/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2024-02-12 16:58:04 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_litespeed_url` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `url` varchar(500) NOT NULL,
  `cache_tags` varchar(1000) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `url` (`url`(191)),
  KEY `cache_tags` (`cache_tags`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_litespeed_url_file` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `url_id` bigint(20) NOT NULL,
  `vary` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'md5 of final vary',
  `filename` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'md5 of file content',
  `type` tinyint(4) NOT NULL COMMENT 'css=1,js=2,ccss=3,ucss=4',
  `mobile` tinyint(4) NOT NULL COMMENT 'mobile=1',
  `webp` tinyint(4) NOT NULL COMMENT 'webp=1',
  `expired` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `filename` (`filename`),
  KEY `type` (`type`),
  KEY `url_id_2` (`url_id`,`vary`,`type`),
  KEY `filename_2` (`filename`,`expired`),
  KEY `url_id` (`url_id`,`expired`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=26083 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=1080 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=948 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=88 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("1", "1", "A WordPress Commenter", "wapuu@wordpress.example", "https://wordpress.org/", "", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://en.gravatar.com/\">Gravatar</a>.", "0", "1", "", "comment", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("2", "2023_12_31_aquabikekineconcept", "f02ca07e108df0701821_20231231170513", "100", "2023-12-31 17:07:41", "michel", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-12-31 17:05:13\";s:7:\"Version\";s:7:\"1.5.7.1\";s:9:\"VersionWP\";s:5:\"6.4.2\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:2;s:4:\"Name\";s:30:\"2023_12_31_aquabikekineconcept\";s:4:\"Hash\";s:35:\"f02ca07e108df0701821_20231231170513\";s:8:\"NameHash\";s:66:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:76:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";s:10:\"31.44 sec.\";s:7:\"ExeSize\";s:7:\"73.49KB\";s:7:\"ZipSize\";s:7:\"32.98MB\";s:6:\"Status\";s:5:\"100.0\";s:6:\"WPUser\";s:6:\"michel\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:54:\"/home/aquabike/public_html/wp-content/backups-dup-lite\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:78:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:26:\"/home/aquabike/public_html\";s:4:\"Size\";i:34582892;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:865;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:5755;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:6619;s:10:\"\0*\0Package\";r:1;s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:35:\"/home/aquabike/public_html/wp-admin\";i:1;s:38:\"/home/aquabike/public_html/wp-includes\";i:2;s:47:\"/home/aquabike/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:26:\"/home/aquabike/public_html\";i:1;s:26:\"/home/aquabike/public_html\";i:2;s:37:\"/home/aquabike/public_html/wp-content\";i:3;s:45:\"/home/aquabike/public_html/wp-content/uploads\";i:4;s:45:\"/home/aquabike/public_html/wp-content/plugins\";i:5;s:48:\"/home/aquabike/public_html/wp-content/mu-plugins\";i:6;s:44:\"/home/aquabike/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:58:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:84:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_installer.php.bak\";s:4:\"Size\";i:75250;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:1;s:17:\"\0*\0origFileManger\";O:40:\"Duplicator\\Libs\\Snap\\SnapOrigFileManager\":4:{s:18:\"\0*\0persistanceFile\";s:110:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/original_files_f02ca07-31170513/entries_stored.json\";s:18:\"\0*\0origFilesFolder\";s:90:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/original_files_f02ca07-31170513\";s:20:\"\0*\0origFolderEntries\";a:0:{}s:11:\"\0*\0rootPath\";s:26:\"/home/aquabike/public_html\";}s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:40:\"/home/aquabike/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";s:3523:\"<?php\ndefine( \'WP_CACHE\', true );\n/**\n * The base configuration for WordPress\n *\n * The wp-config.php creation script uses this file during the installation.\n * You don\'t have to use the web site, you can copy this file to \"wp-config.php\"\n * and fill in the values.\n *\n * This file contains the following configurations:\n *\n * * MySQL settings\n * * Secret keys\n * * Database table prefix\n * * ABSPATH\n *\n * @link https://wordpress.org/support/article/editing-wp-config-php/\n *\n * @package WordPress\n */\n\n// ** MySQL settings - You can get this info from your web host ** //\n/** The name of the database for WordPress */\ndefine( \'DB_NAME\', \'aquabike_efws7na\' );\n\n/** MySQL database username */\ndefine( \'DB_USER\', \'aquabike_efws7na\' );\n\n/** MySQL database password */\ndefine( \'DB_PASSWORD\', \'r6p147w.]S\' );\n\n/** MySQL hostname */\ndefine( \'DB_HOST\', \'localhost\' );\n\n/** Database charset to use in creating database tables. */\ndefine( \'DB_CHARSET\', \'utf8\' );\n\n/** The database collate type. Don\'t change this if in doubt. */\ndefine( \'DB_COLLATE\', \'\' );\n\n/**#@+\n * Authentication unique keys and salts.\n *\n * Change these to different unique phrases! You can generate these using\n * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.\n *\n * You can change these at any point in time to invalidate all existing cookies.\n * This will force all users to have to log in again.\n *\n * @since 2.6.0\n */\ndefine( \'AUTH_KEY\',         \'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\' );\ndefine( \'SECURE_AUTH_KEY\',  \'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\' );\ndefine( \'LOGGED_IN_KEY\',    \'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\' );\ndefine( \'NONCE_KEY\',        \'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\' );\ndefine( \'AUTH_SALT\',        \'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\' );\ndefine( \'SECURE_AUTH_SALT\', \'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\' );\ndefine( \'LOGGED_IN_SALT\',   \'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\' );\ndefine( \'NONCE_SALT\',       \'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\' );\n\n/**#@-*/\n\n/**\n * WordPress database table prefix.\n *\n * You can have multiple installations in one database if you give each\n * a unique prefix. Only numbers, letters, and underscores please!\n */\n$table_prefix = \'wp_\';\n\n/**\n * For developers: WordPress debugging mode.\n *\n * Change this to true to enable the display of notices during development.\n * It is strongly recommended that plugin and theme developers use WP_DEBUG\n * in their development environments.\n *\n * For information on other constants that can be used for debugging,\n * visit the documentation.\n *\n * @link https://wordpress.org/support/article/debugging-in-wordpress/\n */\ndefine( \'WP_DEBUG\', false );\n\n/* Add any custom values between this line and the \"stop editing\" line. */\n\n/* Multisite */\ndefine( \'WP_ALLOW_MULTISITE\', \'0\' );\ndefine( \'MULTISITE\', \'0\' );\ndefine( \'SUBDOMAIN_INSTALL\', false );\ndefine( \'DOMAIN_CURRENT_SITE\', \'www.aquabike-kine-concept.fr\' );\ndefine( \'PATH_CURRENT_SITE\', \'/\' );\ndefine( \'SITE_ID_CURRENT_SITE\', 1 );\ndefine( \'BLOG_ID_CURRENT_SITE\', 1 );\n\n/* That\'s all, stop editing! Happy publishing. */\n\n/** Absolute path to the WordPress directory. */\nif ( ! defined( \'ABSPATH\' ) ) {\n	define( \'ABSPATH\', __DIR__ . \'/\' );\n}\n\n/** Sets up WordPress vars and included files. */\nrequire_once ABSPATH . \'wp-settings.php\';\n\";s:13:\"\0*\0wp_configs\";a:2:{s:8:\"constant\";a:24:{s:8:\"WP_CACHE\";a:3:{s:3:\"src\";s:27:\"define( \'WP_CACHE\', true );\";s:5:\"value\";s:4:\"true\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'WP_CACHE\'\";i:1;s:7:\", true \";i:2;s:2:\");\";}}s:7:\"DB_NAME\";a:3:{s:3:\"src\";s:40:\"define( \'DB_NAME\', \'aquabike_efws7na\' );\";s:5:\"value\";s:18:\"\'aquabike_efws7na\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_NAME\'\";i:1;s:21:\", \'aquabike_efws7na\' \";i:2;s:2:\");\";}}s:7:\"DB_USER\";a:3:{s:3:\"src\";s:40:\"define( \'DB_USER\', \'aquabike_efws7na\' );\";s:5:\"value\";s:18:\"\'aquabike_efws7na\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_USER\'\";i:1;s:21:\", \'aquabike_efws7na\' \";i:2;s:2:\");\";}}s:11:\"DB_PASSWORD\";a:3:{s:3:\"src\";s:38:\"define( \'DB_PASSWORD\', \'r6p147w.]S\' );\";s:5:\"value\";s:12:\"\'r6p147w.]S\'\";s:5:\"parts\";a:3:{i:0;s:21:\"define( \'DB_PASSWORD\'\";i:1;s:15:\", \'r6p147w.]S\' \";i:2;s:2:\");\";}}s:7:\"DB_HOST\";a:3:{s:3:\"src\";s:33:\"define( \'DB_HOST\', \'localhost\' );\";s:5:\"value\";s:11:\"\'localhost\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_HOST\'\";i:1;s:14:\", \'localhost\' \";i:2;s:2:\");\";}}s:10:\"DB_CHARSET\";a:3:{s:3:\"src\";s:31:\"define( \'DB_CHARSET\', \'utf8\' );\";s:5:\"value\";s:6:\"\'utf8\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'DB_CHARSET\'\";i:1;s:9:\", \'utf8\' \";i:2;s:2:\");\";}}s:10:\"DB_COLLATE\";a:3:{s:3:\"src\";s:27:\"define( \'DB_COLLATE\', \'\' );\";s:5:\"value\";s:2:\"\'\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'DB_COLLATE\'\";i:1;s:5:\", \'\' \";i:2;s:2:\");\";}}s:8:\"AUTH_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'AUTH_KEY\',         \'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\' );\";s:5:\"value\";s:66:\"\'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\'\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'AUTH_KEY\'\";i:1;s:77:\",         \'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\' \";i:2;s:2:\");\";}}s:15:\"SECURE_AUTH_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'SECURE_AUTH_KEY\',  \'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\' );\";s:5:\"value\";s:66:\"\'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\'\";s:5:\"parts\";a:3:{i:0;s:25:\"define( \'SECURE_AUTH_KEY\'\";i:1;s:70:\",  \'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\' \";i:2;s:2:\");\";}}s:13:\"LOGGED_IN_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'LOGGED_IN_KEY\',    \'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\' );\";s:5:\"value\";s:66:\"\'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\'\";s:5:\"parts\";a:3:{i:0;s:23:\"define( \'LOGGED_IN_KEY\'\";i:1;s:72:\",    \'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\' \";i:2;s:2:\");\";}}s:9:\"NONCE_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'NONCE_KEY\',        \'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\' );\";s:5:\"value\";s:66:\"\'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'NONCE_KEY\'\";i:1;s:76:\",        \'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\' \";i:2;s:2:\");\";}}s:9:\"AUTH_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'AUTH_SALT\',        \'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\' );\";s:5:\"value\";s:66:\"\'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'AUTH_SALT\'\";i:1;s:76:\",        \'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\' \";i:2;s:2:\");\";}}s:16:\"SECURE_AUTH_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'SECURE_AUTH_SALT\', \'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\' );\";s:5:\"value\";s:66:\"\'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\'\";s:5:\"parts\";a:3:{i:0;s:26:\"define( \'SECURE_AUTH_SALT\'\";i:1;s:69:\", \'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\' \";i:2;s:2:\");\";}}s:14:\"LOGGED_IN_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'LOGGED_IN_SALT\',   \'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\' );\";s:5:\"value\";s:66:\"\'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\'\";s:5:\"parts\";a:3:{i:0;s:24:\"define( \'LOGGED_IN_SALT\'\";i:1;s:71:\",   \'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\' \";i:2;s:2:\");\";}}s:10:\"NONCE_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'NONCE_SALT\',       \'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\' );\";s:5:\"value\";s:66:\"\'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'NONCE_SALT\'\";i:1;s:75:\",       \'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\' \";i:2;s:2:\");\";}}s:8:\"WP_DEBUG\";a:3:{s:3:\"src\";s:28:\"define( \'WP_DEBUG\', false );\";s:5:\"value\";s:5:\"false\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'WP_DEBUG\'\";i:1;s:8:\", false \";i:2;s:2:\");\";}}s:18:\"WP_ALLOW_MULTISITE\";a:3:{s:3:\"src\";s:36:\"define( \'WP_ALLOW_MULTISITE\', \'0\' );\";s:5:\"value\";s:3:\"\'0\'\";s:5:\"parts\";a:3:{i:0;s:28:\"define( \'WP_ALLOW_MULTISITE\'\";i:1;s:6:\", \'0\' \";i:2;s:2:\");\";}}s:9:\"MULTISITE\";a:3:{s:3:\"src\";s:27:\"define( \'MULTISITE\', \'0\' );\";s:5:\"value\";s:3:\"\'0\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'MULTISITE\'\";i:1;s:6:\", \'0\' \";i:2;s:2:\");\";}}s:17:\"SUBDOMAIN_INSTALL\";a:3:{s:3:\"src\";s:37:\"define( \'SUBDOMAIN_INSTALL\', false );\";s:5:\"value\";s:5:\"false\";s:5:\"parts\";a:3:{i:0;s:27:\"define( \'SUBDOMAIN_INSTALL\'\";i:1;s:8:\", false \";i:2;s:2:\");\";}}s:19:\"DOMAIN_CURRENT_SITE\";a:3:{s:3:\"src\";s:64:\"define( \'DOMAIN_CURRENT_SITE\', \'www.aquabike-kine-concept.fr\' );\";s:5:\"value\";s:30:\"\'www.aquabike-kine-concept.fr\'\";s:5:\"parts\";a:3:{i:0;s:29:\"define( \'DOMAIN_CURRENT_SITE\'\";i:1;s:33:\", \'www.aquabike-kine-concept.fr\' \";i:2;s:2:\");\";}}s:17:\"PATH_CURRENT_SITE\";a:3:{s:3:\"src\";s:35:\"define( \'PATH_CURRENT_SITE\', \'/\' );\";s:5:\"value\";s:3:\"\'/\'\";s:5:\"parts\";a:3:{i:0;s:27:\"define( \'PATH_CURRENT_SITE\'\";i:1;s:6:\", \'/\' \";i:2;s:2:\");\";}}s:20:\"SITE_ID_CURRENT_SITE\";a:3:{s:3:\"src\";s:36:\"define( \'SITE_ID_CURRENT_SITE\', 1 );\";s:5:\"value\";s:1:\"1\";s:5:\"parts\";a:3:{i:0;s:30:\"define( \'SITE_ID_CURRENT_SITE\'\";i:1;s:4:\", 1 \";i:2;s:2:\");\";}}s:20:\"BLOG_ID_CURRENT_SITE\";a:3:{s:3:\"src\";s:36:\"define( \'BLOG_ID_CURRENT_SITE\', 1 );\";s:5:\"value\";s:1:\"1\";s:5:\"parts\";a:3:{i:0;s:30:\"define( \'BLOG_ID_CURRENT_SITE\'\";i:1;s:4:\", 1 \";i:2;s:2:\");\";}}s:7:\"ABSPATH\";a:3:{s:3:\"src\";s:36:\"	define( \'ABSPATH\', __DIR__ . \'/\' );\";s:5:\"value\";s:13:\"__DIR__ . \'/\'\";s:5:\"parts\";a:3:{i:0;s:18:\"	define( \'ABSPATH\'\";i:1;s:16:\", __DIR__ . \'/\' \";i:2;s:2:\");\";}}}s:8:\"variable\";a:1:{s:12:\"table_prefix\";a:3:{s:3:\"src\";s:22:\"$table_prefix = \'wp_\';\";s:5:\"value\";s:5:\"\'wp_\'\";s:5:\"parts\";a:2:{i:0;s:15:\"$table_prefix =\";i:1;s:7:\" \'wp_\';\";}}}}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";i:283988;s:4:\"File\";s:79:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:2:{i:0;s:4:\"utf8\";i:1;s:7:\"utf8mb4\";}s:13:\"collationList\";a:3:{i:0;s:15:\"utf8_general_ci\";i:1;s:22:\"utf8mb4_unicode_520_ci\";i:2;s:18:\"utf8mb4_unicode_ci\";}s:10:\"engineList\";a:1:{i:0;s:6:\"InnoDB\";}s:17:\"isTablesUpperCase\";i:0;s:15:\"isNameUpperCase\";i:0;s:4:\"name\";s:16:\"aquabike_efws7na\";s:15:\"tablesBaseCount\";i:15;s:16:\"tablesFinalCount\";i:15;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:496;s:16:\"tablesSizeOnDisk\";i:1146880;s:10:\"tablesList\";a:15:{s:14:\"wp_commentmeta\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:11:\"wp_comments\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:1;s:4:\"size\";i:98304;}s:22:\"wp_duplicator_packages\";a:3:{s:14:\"inaccurateRows\";i:1;s:12:\"insertedRows\";i:2;s:4:\"size\";i:32768;}s:8:\"wp_links\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:32768;}s:16:\"wp_litespeed_url\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:21:\"wp_litespeed_url_file\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:98304;}s:10:\"wp_options\";a:3:{s:14:\"inaccurateRows\";i:412;s:12:\"insertedRows\";i:412;s:4:\"size\";i:360448;}s:11:\"wp_postmeta\";a:3:{s:14:\"inaccurateRows\";i:7;s:12:\"insertedRows\";i:7;s:4:\"size\";i:49152;}s:8:\"wp_posts\";a:3:{s:14:\"inaccurateRows\";i:7;s:12:\"insertedRows\";i:8;s:4:\"size\";i:81920;}s:11:\"wp_termmeta\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:8:\"wp_terms\";a:3:{s:14:\"inaccurateRows\";i:2;s:12:\"insertedRows\";i:2;s:4:\"size\";i:49152;}s:21:\"wp_term_relationships\";a:3:{s:14:\"inaccurateRows\";i:2;s:12:\"insertedRows\";i:2;s:4:\"size\";i:32768;}s:16:\"wp_term_taxonomy\";a:3:{s:14:\"inaccurateRows\";i:2;s:12:\"insertedRows\";i:2;s:4:\"size\";i:49152;}s:11:\"wp_usermeta\";a:3:{s:14:\"inaccurateRows\";i:60;s:12:\"insertedRows\";i:60;s:4:\"size\";i:49152;}s:8:\"wp_users\";a:3:{s:14:\"inaccurateRows\";i:3;s:12:\"insertedRows\";i:3;s:4:\"size\";i:65536;}}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:7:\"MariaDB\";s:7:\"version\";s:7:\"10.5.23\";s:14:\"versionComment\";s:14:\"MariaDB Server\";s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:138:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:1;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2023-12-31 17:05:13\";s:7:\"Version\";s:7:\"1.5.7.1\";s:9:\"VersionWP\";s:5:\"6.4.2\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"2023_12_31_aquabikekineconcept\";s:4:\"Hash\";s:35:\"f02ca07e108df0701821_20231231170513\";s:8:\"NameHash\";s:66:\"2023_12_31_aquabikekineconcept_f02ca07e108df0701821_20231231170513\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";r:84;s:8:\"Database\";r:283;s:13:\"BuildProgress\";r:388;}}}");
INSERT INTO `wp_duplicator_packages` VALUES("4", "2024_02_03_aquabikekineconcept", "e5e4b1328ed5c9ba2353_20240203061054", "100", "2024-02-03 06:13:01", "michel", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-02-03 06:10:54\";s:7:\"Version\";s:5:\"1.5.8\";s:9:\"VersionWP\";s:5:\"6.4.3\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:4;s:4:\"Name\";s:30:\"2024_02_03_aquabikekineconcept\";s:4:\"Hash\";s:35:\"e5e4b1328ed5c9ba2353_20240203061054\";s:8:\"NameHash\";s:66:\"2024_02_03_aquabikekineconcept_e5e4b1328ed5c9ba2353_20240203061054\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:76:\"2024_02_03_aquabikekineconcept_e5e4b1328ed5c9ba2353_20240203061054_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";s:11:\"105.23 sec.\";s:7:\"ExeSize\";s:7:\"73.49KB\";s:7:\"ZipSize\";s:7:\"88.59MB\";s:6:\"Status\";s:5:\"100.0\";s:6:\"WPUser\";s:6:\"michel\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:54:\"/home/aquabike/public_html/wp-content/backups-dup-lite\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:22:\"zip;rar;tar;gz;bz2;7z;\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:78:\"2024_02_03_aquabikekineconcept_e5e4b1328ed5c9ba2353_20240203061054_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:26:\"/home/aquabike/public_html\";s:4:\"Size\";i:92893052;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:1083;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:6744;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:7826;s:10:\"\0*\0Package\";r:1;s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:35:\"/home/aquabike/public_html/wp-admin\";i:1;s:38:\"/home/aquabike/public_html/wp-includes\";i:2;s:47:\"/home/aquabike/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:26:\"/home/aquabike/public_html\";i:1;s:26:\"/home/aquabike/public_html\";i:2;s:37:\"/home/aquabike/public_html/wp-content\";i:3;s:45:\"/home/aquabike/public_html/wp-content/uploads\";i:4;s:45:\"/home/aquabike/public_html/wp-content/plugins\";i:5;s:48:\"/home/aquabike/public_html/wp-content/mu-plugins\";i:6;s:44:\"/home/aquabike/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:58:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:84:\"2024_02_03_aquabikekineconcept_e5e4b1328ed5c9ba2353_20240203061054_installer.php.bak\";s:4:\"Size\";i:75249;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:1;s:17:\"\0*\0origFileManger\";O:40:\"Duplicator\\Libs\\Snap\\SnapOrigFileManager\":4:{s:18:\"\0*\0persistanceFile\";s:110:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/original_files_e5e4b13-03061054/entries_stored.json\";s:18:\"\0*\0origFilesFolder\";s:90:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/original_files_e5e4b13-03061054\";s:20:\"\0*\0origFolderEntries\";a:0:{}s:11:\"\0*\0rootPath\";s:26:\"/home/aquabike/public_html\";}s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:40:\"/home/aquabike/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";s:3523:\"<?php\ndefine( \'WP_CACHE\', true );\n/**\n * The base configuration for WordPress\n *\n * The wp-config.php creation script uses this file during the installation.\n * You don\'t have to use the web site, you can copy this file to \"wp-config.php\"\n * and fill in the values.\n *\n * This file contains the following configurations:\n *\n * * MySQL settings\n * * Secret keys\n * * Database table prefix\n * * ABSPATH\n *\n * @link https://wordpress.org/support/article/editing-wp-config-php/\n *\n * @package WordPress\n */\n\n// ** MySQL settings - You can get this info from your web host ** //\n/** The name of the database for WordPress */\ndefine( \'DB_NAME\', \'aquabike_efws7na\' );\n\n/** MySQL database username */\ndefine( \'DB_USER\', \'aquabike_efws7na\' );\n\n/** MySQL database password */\ndefine( \'DB_PASSWORD\', \'r6p147w.]S\' );\n\n/** MySQL hostname */\ndefine( \'DB_HOST\', \'localhost\' );\n\n/** Database charset to use in creating database tables. */\ndefine( \'DB_CHARSET\', \'utf8\' );\n\n/** The database collate type. Don\'t change this if in doubt. */\ndefine( \'DB_COLLATE\', \'\' );\n\n/**#@+\n * Authentication unique keys and salts.\n *\n * Change these to different unique phrases! You can generate these using\n * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.\n *\n * You can change these at any point in time to invalidate all existing cookies.\n * This will force all users to have to log in again.\n *\n * @since 2.6.0\n */\ndefine( \'AUTH_KEY\',         \'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\' );\ndefine( \'SECURE_AUTH_KEY\',  \'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\' );\ndefine( \'LOGGED_IN_KEY\',    \'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\' );\ndefine( \'NONCE_KEY\',        \'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\' );\ndefine( \'AUTH_SALT\',        \'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\' );\ndefine( \'SECURE_AUTH_SALT\', \'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\' );\ndefine( \'LOGGED_IN_SALT\',   \'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\' );\ndefine( \'NONCE_SALT\',       \'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\' );\n\n/**#@-*/\n\n/**\n * WordPress database table prefix.\n *\n * You can have multiple installations in one database if you give each\n * a unique prefix. Only numbers, letters, and underscores please!\n */\n$table_prefix = \'wp_\';\n\n/**\n * For developers: WordPress debugging mode.\n *\n * Change this to true to enable the display of notices during development.\n * It is strongly recommended that plugin and theme developers use WP_DEBUG\n * in their development environments.\n *\n * For information on other constants that can be used for debugging,\n * visit the documentation.\n *\n * @link https://wordpress.org/support/article/debugging-in-wordpress/\n */\ndefine( \'WP_DEBUG\', false );\n\n/* Add any custom values between this line and the \"stop editing\" line. */\n\n/* Multisite */\ndefine( \'WP_ALLOW_MULTISITE\', \'0\' );\ndefine( \'MULTISITE\', \'0\' );\ndefine( \'SUBDOMAIN_INSTALL\', false );\ndefine( \'DOMAIN_CURRENT_SITE\', \'www.aquabike-kine-concept.fr\' );\ndefine( \'PATH_CURRENT_SITE\', \'/\' );\ndefine( \'SITE_ID_CURRENT_SITE\', 1 );\ndefine( \'BLOG_ID_CURRENT_SITE\', 1 );\n\n/* That\'s all, stop editing! Happy publishing. */\n\n/** Absolute path to the WordPress directory. */\nif ( ! defined( \'ABSPATH\' ) ) {\n	define( \'ABSPATH\', __DIR__ . \'/\' );\n}\n\n/** Sets up WordPress vars and included files. */\nrequire_once ABSPATH . \'wp-settings.php\';\n\";s:13:\"\0*\0wp_configs\";a:2:{s:8:\"constant\";a:24:{s:8:\"WP_CACHE\";a:3:{s:3:\"src\";s:27:\"define( \'WP_CACHE\', true );\";s:5:\"value\";s:4:\"true\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'WP_CACHE\'\";i:1;s:7:\", true \";i:2;s:2:\");\";}}s:7:\"DB_NAME\";a:3:{s:3:\"src\";s:40:\"define( \'DB_NAME\', \'aquabike_efws7na\' );\";s:5:\"value\";s:18:\"\'aquabike_efws7na\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_NAME\'\";i:1;s:21:\", \'aquabike_efws7na\' \";i:2;s:2:\");\";}}s:7:\"DB_USER\";a:3:{s:3:\"src\";s:40:\"define( \'DB_USER\', \'aquabike_efws7na\' );\";s:5:\"value\";s:18:\"\'aquabike_efws7na\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_USER\'\";i:1;s:21:\", \'aquabike_efws7na\' \";i:2;s:2:\");\";}}s:11:\"DB_PASSWORD\";a:3:{s:3:\"src\";s:38:\"define( \'DB_PASSWORD\', \'r6p147w.]S\' );\";s:5:\"value\";s:12:\"\'r6p147w.]S\'\";s:5:\"parts\";a:3:{i:0;s:21:\"define( \'DB_PASSWORD\'\";i:1;s:15:\", \'r6p147w.]S\' \";i:2;s:2:\");\";}}s:7:\"DB_HOST\";a:3:{s:3:\"src\";s:33:\"define( \'DB_HOST\', \'localhost\' );\";s:5:\"value\";s:11:\"\'localhost\'\";s:5:\"parts\";a:3:{i:0;s:17:\"define( \'DB_HOST\'\";i:1;s:14:\", \'localhost\' \";i:2;s:2:\");\";}}s:10:\"DB_CHARSET\";a:3:{s:3:\"src\";s:31:\"define( \'DB_CHARSET\', \'utf8\' );\";s:5:\"value\";s:6:\"\'utf8\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'DB_CHARSET\'\";i:1;s:9:\", \'utf8\' \";i:2;s:2:\");\";}}s:10:\"DB_COLLATE\";a:3:{s:3:\"src\";s:27:\"define( \'DB_COLLATE\', \'\' );\";s:5:\"value\";s:2:\"\'\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'DB_COLLATE\'\";i:1;s:5:\", \'\' \";i:2;s:2:\");\";}}s:8:\"AUTH_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'AUTH_KEY\',         \'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\' );\";s:5:\"value\";s:66:\"\'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\'\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'AUTH_KEY\'\";i:1;s:77:\",         \'ikjinzb16iimmruifwfbh1dh6uljjahitwnefffgm7eylhn8mghft6senyqe8md2\' \";i:2;s:2:\");\";}}s:15:\"SECURE_AUTH_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'SECURE_AUTH_KEY\',  \'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\' );\";s:5:\"value\";s:66:\"\'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\'\";s:5:\"parts\";a:3:{i:0;s:25:\"define( \'SECURE_AUTH_KEY\'\";i:1;s:70:\",  \'xgw2attesdauvinkuuut3ejl2pokgmf5s4ulutsvvqhzsurirkif0yuloeasel7n\' \";i:2;s:2:\");\";}}s:13:\"LOGGED_IN_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'LOGGED_IN_KEY\',    \'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\' );\";s:5:\"value\";s:66:\"\'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\'\";s:5:\"parts\";a:3:{i:0;s:23:\"define( \'LOGGED_IN_KEY\'\";i:1;s:72:\",    \'fnkwnl0tyai4pqi5lzcnorv74w3h1fbcd0u9fxy7sk1pwtbo3ymvm7eezmwt8crz\' \";i:2;s:2:\");\";}}s:9:\"NONCE_KEY\";a:3:{s:3:\"src\";s:97:\"define( \'NONCE_KEY\',        \'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\' );\";s:5:\"value\";s:66:\"\'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'NONCE_KEY\'\";i:1;s:76:\",        \'q2ktqod3d4ukusip7yyzxlhz6t3q3hg6wt1ygnyytb974kbclrgfcjkshhikfw9q\' \";i:2;s:2:\");\";}}s:9:\"AUTH_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'AUTH_SALT\',        \'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\' );\";s:5:\"value\";s:66:\"\'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'AUTH_SALT\'\";i:1;s:76:\",        \'hpqiqpyhibjogarxgjoacat9jszhlze359gemc0jbubbzs1ovnte2j60nkghvfpy\' \";i:2;s:2:\");\";}}s:16:\"SECURE_AUTH_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'SECURE_AUTH_SALT\', \'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\' );\";s:5:\"value\";s:66:\"\'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\'\";s:5:\"parts\";a:3:{i:0;s:26:\"define( \'SECURE_AUTH_SALT\'\";i:1;s:69:\", \'2eu72durpbmbhknfsud77ij73fdo6gc1khncmgkqjktgq7xugx2vf59p3arzbhdh\' \";i:2;s:2:\");\";}}s:14:\"LOGGED_IN_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'LOGGED_IN_SALT\',   \'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\' );\";s:5:\"value\";s:66:\"\'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\'\";s:5:\"parts\";a:3:{i:0;s:24:\"define( \'LOGGED_IN_SALT\'\";i:1;s:71:\",   \'yqrmmafyyn5xqczz7n4n7u9r36zzvvogqwzozhrk8ejt1yuiafgg8etemybbjtps\' \";i:2;s:2:\");\";}}s:10:\"NONCE_SALT\";a:3:{s:3:\"src\";s:97:\"define( \'NONCE_SALT\',       \'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\' );\";s:5:\"value\";s:66:\"\'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\'\";s:5:\"parts\";a:3:{i:0;s:20:\"define( \'NONCE_SALT\'\";i:1;s:75:\",       \'ose0stuatdckf7e6i1nnzhja9cykwxxpqlra1befvhr2c5gzkggf87upmphv3bmz\' \";i:2;s:2:\");\";}}s:8:\"WP_DEBUG\";a:3:{s:3:\"src\";s:28:\"define( \'WP_DEBUG\', false );\";s:5:\"value\";s:5:\"false\";s:5:\"parts\";a:3:{i:0;s:18:\"define( \'WP_DEBUG\'\";i:1;s:8:\", false \";i:2;s:2:\");\";}}s:18:\"WP_ALLOW_MULTISITE\";a:3:{s:3:\"src\";s:36:\"define( \'WP_ALLOW_MULTISITE\', \'0\' );\";s:5:\"value\";s:3:\"\'0\'\";s:5:\"parts\";a:3:{i:0;s:28:\"define( \'WP_ALLOW_MULTISITE\'\";i:1;s:6:\", \'0\' \";i:2;s:2:\");\";}}s:9:\"MULTISITE\";a:3:{s:3:\"src\";s:27:\"define( \'MULTISITE\', \'0\' );\";s:5:\"value\";s:3:\"\'0\'\";s:5:\"parts\";a:3:{i:0;s:19:\"define( \'MULTISITE\'\";i:1;s:6:\", \'0\' \";i:2;s:2:\");\";}}s:17:\"SUBDOMAIN_INSTALL\";a:3:{s:3:\"src\";s:37:\"define( \'SUBDOMAIN_INSTALL\', false );\";s:5:\"value\";s:5:\"false\";s:5:\"parts\";a:3:{i:0;s:27:\"define( \'SUBDOMAIN_INSTALL\'\";i:1;s:8:\", false \";i:2;s:2:\");\";}}s:19:\"DOMAIN_CURRENT_SITE\";a:3:{s:3:\"src\";s:64:\"define( \'DOMAIN_CURRENT_SITE\', \'www.aquabike-kine-concept.fr\' );\";s:5:\"value\";s:30:\"\'www.aquabike-kine-concept.fr\'\";s:5:\"parts\";a:3:{i:0;s:29:\"define( \'DOMAIN_CURRENT_SITE\'\";i:1;s:33:\", \'www.aquabike-kine-concept.fr\' \";i:2;s:2:\");\";}}s:17:\"PATH_CURRENT_SITE\";a:3:{s:3:\"src\";s:35:\"define( \'PATH_CURRENT_SITE\', \'/\' );\";s:5:\"value\";s:3:\"\'/\'\";s:5:\"parts\";a:3:{i:0;s:27:\"define( \'PATH_CURRENT_SITE\'\";i:1;s:6:\", \'/\' \";i:2;s:2:\");\";}}s:20:\"SITE_ID_CURRENT_SITE\";a:3:{s:3:\"src\";s:36:\"define( \'SITE_ID_CURRENT_SITE\', 1 );\";s:5:\"value\";s:1:\"1\";s:5:\"parts\";a:3:{i:0;s:30:\"define( \'SITE_ID_CURRENT_SITE\'\";i:1;s:4:\", 1 \";i:2;s:2:\");\";}}s:20:\"BLOG_ID_CURRENT_SITE\";a:3:{s:3:\"src\";s:36:\"define( \'BLOG_ID_CURRENT_SITE\', 1 );\";s:5:\"value\";s:1:\"1\";s:5:\"parts\";a:3:{i:0;s:30:\"define( \'BLOG_ID_CURRENT_SITE\'\";i:1;s:4:\", 1 \";i:2;s:2:\");\";}}s:7:\"ABSPATH\";a:3:{s:3:\"src\";s:36:\"	define( \'ABSPATH\', __DIR__ . \'/\' );\";s:5:\"value\";s:13:\"__DIR__ . \'/\'\";s:5:\"parts\";a:3:{i:0;s:18:\"	define( \'ABSPATH\'\";i:1;s:16:\", __DIR__ . \'/\' \";i:2;s:2:\");\";}}}s:8:\"variable\";a:1:{s:12:\"table_prefix\";a:3:{s:3:\"src\";s:22:\"$table_prefix = \'wp_\';\";s:5:\"value\";s:5:\"\'wp_\'\";s:5:\"parts\";a:2:{i:0;s:15:\"$table_prefix =\";i:1;s:7:\" \'wp_\';\";}}}}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";i:4316359;s:4:\"File\";s:79:\"2024_02_03_aquabikekineconcept_e5e4b1328ed5c9ba2353_20240203061054_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:2:{i:0;s:4:\"utf8\";i:1;s:7:\"utf8mb4\";}s:13:\"collationList\";a:3:{i:0;s:15:\"utf8_general_ci\";i:1;s:22:\"utf8mb4_unicode_520_ci\";i:2;s:18:\"utf8mb4_unicode_ci\";}s:10:\"engineList\";a:1:{i:0;s:6:\"InnoDB\";}s:17:\"isTablesUpperCase\";i:0;s:15:\"isNameUpperCase\";i:0;s:4:\"name\";s:16:\"aquabike_efws7na\";s:15:\"tablesBaseCount\";i:15;s:16:\"tablesFinalCount\";i:15;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:1714;s:16:\"tablesSizeOnDisk\";i:8110080;s:10:\"tablesList\";a:15:{s:14:\"wp_commentmeta\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:11:\"wp_comments\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:1;s:4:\"size\";i:98304;}s:22:\"wp_duplicator_packages\";a:3:{s:14:\"inaccurateRows\";i:2;s:12:\"insertedRows\";i:2;s:4:\"size\";i:65536;}s:8:\"wp_links\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:32768;}s:16:\"wp_litespeed_url\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:21:\"wp_litespeed_url_file\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:98304;}s:10:\"wp_options\";a:3:{s:14:\"inaccurateRows\";i:415;s:12:\"insertedRows\";i:421;s:4:\"size\";i:2408448;}s:11:\"wp_postmeta\";a:3:{s:14:\"inaccurateRows\";i:638;s:12:\"insertedRows\";i:646;s:4:\"size\";i:196608;}s:8:\"wp_posts\";a:3:{s:14:\"inaccurateRows\";i:550;s:12:\"insertedRows\";i:583;s:4:\"size\";i:4816896;}s:11:\"wp_termmeta\";a:3:{s:14:\"inaccurateRows\";i:0;s:12:\"insertedRows\";i:0;s:4:\"size\";i:49152;}s:8:\"wp_terms\";a:3:{s:14:\"inaccurateRows\";i:5;s:12:\"insertedRows\";i:5;s:4:\"size\";i:49152;}s:21:\"wp_term_relationships\";a:3:{s:14:\"inaccurateRows\";i:28;s:12:\"insertedRows\";i:30;s:4:\"size\";i:32768;}s:16:\"wp_term_taxonomy\";a:3:{s:14:\"inaccurateRows\";i:2;s:12:\"insertedRows\";i:5;s:4:\"size\";i:49152;}s:11:\"wp_usermeta\";a:3:{s:14:\"inaccurateRows\";i:71;s:12:\"insertedRows\";i:75;s:4:\"size\";i:49152;}s:8:\"wp_users\";a:3:{s:14:\"inaccurateRows\";i:3;s:12:\"insertedRows\";i:3;s:4:\"size\";i:65536;}}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:7:\"MariaDB\";s:7:\"version\";s:7:\"10.5.23\";s:14:\"versionComment\";s:14:\"MariaDB Server\";s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:138:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/2024_02_03_aquabikekineconcept_e5e4b1328ed5c9ba2353_20240203061054_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:1;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-02-03 06:10:54\";s:7:\"Version\";s:5:\"1.5.8\";s:9:\"VersionWP\";s:5:\"6.4.3\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"2024_02_03_aquabikekineconcept\";s:4:\"Hash\";s:35:\"e5e4b1328ed5c9ba2353_20240203061054\";s:8:\"NameHash\";s:66:\"2024_02_03_aquabikekineconcept_e5e4b1328ed5c9ba2353_20240203061054\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";r:84;s:8:\"Database\";r:283;s:13:\"BuildProgress\";r:388;}}}");
INSERT INTO `wp_duplicator_packages` VALUES("6", "2024_02_12_aquabikekineconcept", "0d6f987d054dbd507060_20240212165755", "21", "2024-02-12 16:58:04", "michel", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-02-12 16:57:55\";s:7:\"Version\";s:7:\"1.5.8.1\";s:9:\"VersionWP\";s:5:\"6.4.3\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:6;s:4:\"Name\";s:30:\"2024_02_12_aquabikekineconcept\";s:4:\"Hash\";s:35:\"0d6f987d054dbd507060_20240212165755\";s:8:\"NameHash\";s:66:\"2024_02_12_aquabikekineconcept_0d6f987d054dbd507060_20240212165755\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:76:\"2024_02_12_aquabikekineconcept_0d6f987d054dbd507060_20240212165755_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.3\";s:6:\"WPUser\";s:6:\"michel\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:54:\"/home/aquabike/public_html/wp-content/backups-dup-lite\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:22:\"zip;rar;tar;gz;bz2;7z;\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:78:\"2024_02_12_aquabikekineconcept_0d6f987d054dbd507060_20240212165755_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:26:\"/home/aquabike/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:996;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:6480;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-02-12 16:57:55\";s:7:\"Version\";s:7:\"1.5.8.1\";s:9:\"VersionWP\";s:5:\"6.4.3\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"2024_02_12_aquabikekineconcept\";s:4:\"Hash\";s:35:\"0d6f987d054dbd507060_20240212165755\";s:8:\"NameHash\";s:66:\"2024_02_12_aquabikekineconcept_0d6f987d054dbd507060_20240212165755\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:84:\"2024_02_12_aquabikekineconcept_0d6f987d054dbd507060_20240212165755_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:40:\"/home/aquabike/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:79:\"2024_02_12_aquabikekineconcept_0d6f987d054dbd507060_20240212165755_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";b:0;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:138:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp/2024_02_12_aquabikekineconcept_0d6f987d054dbd507060_20240212165755_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:35:\"/home/aquabike/public_html/wp-admin\";i:1;s:38:\"/home/aquabike/public_html/wp-includes\";i:2;s:47:\"/home/aquabike/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:26:\"/home/aquabike/public_html\";i:1;s:26:\"/home/aquabike/public_html\";i:2;s:37:\"/home/aquabike/public_html/wp-content\";i:3;s:45:\"/home/aquabike/public_html/wp-content/uploads\";i:4;s:45:\"/home/aquabike/public_html/wp-content/plugins\";i:5;s:48:\"/home/aquabike/public_html/wp-content/mu-plugins\";i:6;s:44:\"/home/aquabike/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:58:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "https://www.aquabike-kine-concept.fr", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "https://www.aquabike-kine-concept.fr", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "aquabike-kine-concept", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "vidéos cours et accessoires pour aquabike et kiné concept", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "contact@aquabike-kine-concept.fr", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "[[permalink_structure]]", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:97:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:40:\"kadence-form/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:50:\"kadence-form/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:70:\"kadence-form/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"kadence-form/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"kadence-form/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:46:\"kadence-form/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:29:\"kadence-form/([^/]+)/embed/?$\";s:45:\"index.php?kadence_form=$matches[1]&embed=true\";s:33:\"kadence-form/([^/]+)/trackback/?$\";s:39:\"index.php?kadence_form=$matches[1]&tb=1\";s:41:\"kadence-form/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?kadence_form=$matches[1]&paged=$matches[2]\";s:48:\"kadence-form/([^/]+)/comment-page-([0-9]{1,})/?$\";s:52:\"index.php?kadence_form=$matches[1]&cpage=$matches[2]\";s:37:\"kadence-form/([^/]+)(?:/([0-9]+))?/?$\";s:51:\"index.php?kadence_form=$matches[1]&page=$matches[2]\";s:29:\"kadence-form/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:39:\"kadence-form/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:59:\"kadence-form/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"kadence-form/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"kadence-form/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:35:\"kadence-form/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:39:\"index.php?&page_id=58&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:56:\"[[permalink_structure]]/feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:51:\"[[permalink_structure]]/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:32:\"[[permalink_structure]]/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"[[permalink_structure]]/page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:51:\"[[permalink_structure]]/comment-page-([0-9]{1,})/?$\";s:28:\"index.php?&cpage=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:4:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:33:\"kadence-blocks/kadence-blocks.php\";i:2;s:35:\"litespeed-cache/litespeed-cache.php\";i:4;s:33:\"virtue-toolkit/virtue_toolkit.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "a:2:{i:0;s:61:\"/home/aquabike/public_html/wp-content/themes/virtue/style.css\";i:2;s:0:\"\";}", "no");
INSERT INTO `wp_options` VALUES("40", "template", "virtue", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "virtue", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("43", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("44", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("46", "db_version", "56657", "yes");
INSERT INTO `wp_options` VALUES("47", "uploads_use_yearmonth_folders", "", "yes");
INSERT INTO `wp_options` VALUES("48", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("49", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("50", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("51", "show_on_front", "page", "yes");
INSERT INTO `wp_options` VALUES("52", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("53", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("54", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("55", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("56", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("59", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("60", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("61", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("62", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("63", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("64", "image_default_link_type", "", "yes");
INSERT INTO `wp_options` VALUES("65", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("67", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("68", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("69", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("70", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("71", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("72", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("73", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("74", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("75", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("76", "widget_categories", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("77", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "uninstall_plugins", "a:1:{s:35:\"litespeed-cache/litespeed-cache.php\";s:47:\"LiteSpeed\\Activation::uninstall_litespeed_cache\";}", "no");
INSERT INTO `wp_options` VALUES("80", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("81", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("82", "page_on_front", "58", "yes");
INSERT INTO `wp_options` VALUES("83", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("86", "site_icon", "449", "yes");
INSERT INTO `wp_options` VALUES("87", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "wp_page_for_privacy_policy", "47", "yes");
INSERT INTO `wp_options` VALUES("90", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("91", "admin_email_lifespan", "1708713067", "yes");
INSERT INTO `wp_options` VALUES("92", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("93", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("94", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("95", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_major", "enabled", "yes");
INSERT INTO `wp_options` VALUES("98", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("99", "initial_db_version", "55853", "yes");
INSERT INTO `wp_options` VALUES("100", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("101", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("102", "user_count", "3", "no");
INSERT INTO `wp_options` VALUES("103", "widget_block", "a:8:{i:5;a:1:{s:7:\"content\";s:71:\"<!-- wp:group -->\n<div class=\"wp-block-group\"></div>\n<!-- /wp:group -->\";}i:8;a:1:{s:7:\"content\";s:11725:\"<!-- wp:kadence/accordion {\"uniqueID\":\"b933c1-fe\",\"paneCount\":20,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,10,6,16],\"marginTop\":8,\"color\":\"#444444\",\"background\":\"#ffffff\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#ffffff\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#333333\",\"backgroundActive\":\"#ffffff\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",4],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#0e9cd1\",\"\",\"\"],\"right\":[\"#0e9cd1\",\"\",\"\"],\"bottom\":[\"#0e9cd1\",\"\",\"\"],\"left\":[\"#0e9cd1\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[0,0,0,0],\"showIcon\":false,\"iconStyle\":\"arrow\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-idb933c1-fe kt-accordion-has-20-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-none kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"0\"><!-- wp:kadence/pane {\"uniqueID\":\"c50657-ed\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-panec50657-ed\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Les 10 Erreurs en Aquabike</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"2787d2-b3\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane2787d2-b3\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1 : Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. <a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-1-pedaler-accroupi\" data-type=\"page\" data-id=\"76\">en savoir plus ...</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"4aa5b1-6e\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane4aa5b1-6e\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2 :  Relever le buste et pieds sous le guidon </span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-2-les-abdominaux\" data-type=\"page\" data-id=\"78\">en savoir plus...</a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"d78853-2d\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-paned78853-2d\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3 : Natation et passage aérien des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-3-natation-et-passage-aerien-des-bras\" data-type=\"page\" data-id=\"486\">en savoir plus ...</a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":14,\"uniqueID\":\"b5b297-df\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-14 kt-paneb5b297-df\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4 : Utiliser l\' Aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination.  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" data-type=\"page\" data-id=\"487\">en savoir plus...</a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":15,\"uniqueID\":\"c03d2e-d4\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-15 kt-panec03d2e-d4\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5 : Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-5-mauvais-reglage-hauteur-de-selle\" data-type=\"page\" data-id=\"493\">en savoir plus ...</a><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" data-type=\"page\" data-id=\"487\"> </a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":16,\"uniqueID\":\"276aeb-54\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-16 kt-pane276aeb-54\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6 : Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-6-mauvaise-posture-de-buste\" data-type=\"page\" data-id=\"498\">en savoir plus ...</a><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" data-type=\"page\" data-id=\"487\"> </a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":17,\"uniqueID\":\"41ee12-d7\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-17 kt-pane41ee12-d7\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7 : Utiliser des élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-7-utiliser-des-elastiques\" data-type=\"page\" data-id=\"501\">en savoir plus ...</a><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" data-type=\"page\" data-id=\"487\"> </a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":18,\"uniqueID\":\"eb53c4-4c\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-18 kt-paneeb53c4-4c\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8 : Pédaler sans rythme adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique  <a href=\"https://www.aquabike-kine-concept.fr/aquakike-erreur-8-pedaler-sans-rythme-adapte\" data-type=\"page\" data-id=\"503\">en savoir plus ...</a><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" data-type=\"page\" data-id=\"487\"> </a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":19,\"uniqueID\":\"6ddd1f-59\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-19 kt-pane6ddd1f-59\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9 : Fractionner en excès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-9-trop-de-fractionne\" data-type=\"page\" data-id=\"506\">en savoir plus ...</a><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" data-type=\"page\" data-id=\"487\"> </a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":20,\"uniqueID\":\"4713e6-39\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-20 kt-pane4713e6-39\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">10 : Donner un cours \" à sec\"</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Ce n\'est pas une bonne ... <a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-10\" data-type=\"page\" data-id=\"942\">en savoir plus ...</a><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" data-type=\"page\" data-id=\"487\"> </a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\";}i:9;a:1:{s:7:\"content\";s:4500:\"<!-- wp:kadence/accordion {\"uniqueID\":\"ef805f-5a\",\"paneCount\":19,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,10,6,16],\"marginTop\":8,\"color\":\"#444444\",\"background\":\"#ffffff\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#ffffff\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#333333\",\"backgroundActive\":\"#ffffff\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",4],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#0e9cd1\",\"\",\"\"],\"right\":[\"#0e9cd1\",\"\",\"\"],\"bottom\":[\"#0e9cd1\",\"\",\"\"],\"left\":[\"#0e9cd1\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[0,0,0,0],\"showIcon\":false,\"iconStyle\":\"arrow\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-idef805f-5a kt-accordion-has-19-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-none kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"0\"><!-- wp:kadence/pane {\"uniqueID\":\"eb65b5-d4\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-paneeb65b5-d4\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Les Cours Vidéos d\'Aquabike</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"ec5511-95\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-paneec5511-95\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1 : Cours 30 min</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Un bon début. <a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" data-type=\"page\" data-id=\"51\">en savoir plus ...</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"3472b6-82\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane3472b6-82\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2 :  Cours 45 min </span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Le must.  <a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" data-type=\"page\" data-id=\"53\">en savoir plus...</a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"87aa3b-c2\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane87aa3b-c2\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3 : Cours 60 min</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Le Graal...  <a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" data-type=\"page\" data-id=\"55\">en savoir plus ...</a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\";}i:10;a:1:{s:7:\"content\";s:6182:\"<!-- wp:kadence/accordion {\"uniqueID\":\"3f30c2-47\",\"paneCount\":19,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,10,6,16],\"marginTop\":8,\"color\":\"#444444\",\"background\":\"#ffffff\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#ffffff\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#333333\",\"backgroundActive\":\"#ffffff\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",4],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#0e9cd1\",\"\",\"\"],\"right\":[\"#0e9cd1\",\"\",\"\"],\"bottom\":[\"#0e9cd1\",\"\",\"\"],\"left\":[\"#0e9cd1\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[0,0,0,0],\"showIcon\":false,\"iconStyle\":\"arrow\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id3f30c2-47 kt-accordion-has-19-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-none kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"0\"><!-- wp:kadence/pane {\"uniqueID\":\"f451c4-06\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-panef451c4-06\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Les Accessoires en Aquabike</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"9e2400-e7\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane9e2400-e7\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1 : Vélo</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Indispensable, garanti... <a href=\"https://www.aquabike-kine-concept.fr/aquabike-velos-accessoires\" data-type=\"page\" data-id=\"62\">en savoir plus ...</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"a29f66-4d\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-panea29f66-4d\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2 :  Compteur </span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Pour mesurer ... <a href=\"https://www.aquabike-kine-concept.fr/aquabike-compteurs-velo-accessoires\" data-type=\"page\" data-id=\"64\">en savoir plus...</a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"b48a79-23\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-paneb48a79-23\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3 : Pagaies</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Faire travailler les bras  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-pagaies\" data-type=\"page\" data-id=\"69\">en savoir plus ...</a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":14,\"uniqueID\":\"b84419-e0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-14 kt-paneb84419-e0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4 : Push Pull</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Des bras et des vagues  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-push-pull\" data-type=\"page\" data-id=\"73\">en savoir plus...</a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":15,\"uniqueID\":\"763f28-65\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-15 kt-pane763f28-65\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5 : Haltères</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Soignez votre confort  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-halteres\" data-type=\"page\" data-id=\"71\">en savoir plus ...</a><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" data-type=\"page\" data-id=\"487\"> </a></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\";}i:11;a:1:{s:7:\"content\";s:15572:\"<!-- wp:kadence/accordion {\"uniqueID\":\"block-11_9db832-ba\",\"paneCount\":22,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,10,6,16],\"marginTop\":8,\"color\":\"#444444\",\"background\":\"#ffffff\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#ffffff\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#333333\",\"backgroundActive\":\"#ffffff\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",4],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#0e9cd1\",\"\",\"\"],\"right\":[\"#0e9cd1\",\"\",\"\"],\"bottom\":[\"#0e9cd1\",\"\",\"\"],\"left\":[\"#0e9cd1\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[0,0,0,0],\"showIcon\":false,\"iconStyle\":\"arrow\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-idblock-11_9db832-ba kt-accordion-has-22-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-none kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"0\"><!-- wp:kadence/pane {\"uniqueID\":\"405520-d5\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane405520-d5\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Les Fondamentaux en Aquabike</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"f16281-c7\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-panef16281-c7\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1 : Pourquoi pédaler dans l\'eau</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. <a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\" data-type=\"page\" data-id=\"551\">en savoir plus</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"a2d351-ce\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btnsa2d351-ce\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"10ff7e-fd\",\"text\":\"en savoir plus\",\"link\":\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"1dd58e-57\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane1dd58e-57\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2 :  Invention et démocratisation </span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training <a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\" data-type=\"page\" data-id=\"553\">en savoir plus</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"2a0b7c-23\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns2a0b7c-23\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"0a9762-25\",\"text\":\"en savoir plus\",\"link\":\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"15b733-bc\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane15b733-bc\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3 : La pratique</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>En Club ou chez vous  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\" data-type=\"page\" data-id=\"556\">en savoir plus</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"0e341c-b4\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns0e341c-b4\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"6a1dcc-95\",\"text\":\"en savoir plus\",\"link\":\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":14,\"uniqueID\":\"1f46bc-bd\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-14 kt-pane1f46bc-bd\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4 : Les bienfaits de l\'Aquabike</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Cette pratique présente un très grands nombre  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\" data-type=\"page\" data-id=\"558\">en savoir plus</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"b4496d-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btnsb4496d-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"bba884-33\",\"text\":\"en savoir plus\",\"link\":\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":15,\"uniqueID\":\"879cbf-98\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-15 kt-pane879cbf-98\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5 : Effet thermal</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Tous ces bénéfices se greffent naturellement dans votre pratique <a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\" data-type=\"page\" data-id=\"560\">en savoir plus</a><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" data-type=\"page\" data-id=\"487\"> </a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"ea40ad-f3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btnsea40ad-f3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"393d7a-e0\",\"text\":\"en savoir plus\",\"link\":\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":20,\"uniqueID\":\"83b258-76\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-20 kt-pane83b258-76\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6 : Coûts matériel et conseils</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Le coût d’une séance d’aquabiking en groupe  <a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\" data-type=\"page\" data-id=\"562\">en savoir plus</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"2bd258-a5\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns2bd258-a5\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"fa825a-dd\",\"text\":\"en savoir plus\",\"link\":\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":21,\"uniqueID\":\"bc6cdf-0c\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-21 kt-panebc6cdf-0c\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7 : Aquabiking et...Air du temps</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>C’est pour cette raison que vous trouverez beaucoup <a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\" data-type=\"page\" data-id=\"564\">en savoir plus</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"a5ea3f-2d\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btnsa5ea3f-2d\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"e7c40a-82\",\"text\":\"en savoir plus\",\"link\":\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":22,\"uniqueID\":\"4b1ff8-a7\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-22 kt-pane4b1ff8-a7\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8 : L\'Aquabiking et ses erreurs...</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>C’est pour cette raison que vous trouverez beaucoup <a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\" data-type=\"page\" data-id=\"57\">en savoir plus</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"d75da0-28\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btnsd75da0-28\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"72257e-48\",\"text\":\"en savoir plus\",\"link\":\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\";}i:13;a:1:{s:7:\"content\";s:52:\"<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:15;a:1:{s:7:\"content\";s:52:\"<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "sidebars_widgets", "a:8:{s:19:\"wp_inactive_widgets\";a:0:{}s:15:\"sidebar-primary\";a:4:{i:0;s:7:\"block-5\";i:1;s:8:\"block-13\";i:2;s:8:\"block-11\";i:3;s:8:\"block-15\";}s:8:\"sidebar1\";a:1:{i:0;s:7:\"block-8\";}s:8:\"sidebar2\";a:1:{i:0;s:7:\"block-9\";}s:8:\"sidebar3\";a:1:{i:0;s:8:\"block-10\";}s:15:\"footer_double_1\";a:0:{}s:15:\"footer_double_2\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("105", "cron", "a:13:{i:1707757115;a:2:{s:19:\"litespeed_task_lqip\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:16:\"litespeed_filter\";s:4:\"args\";a:0:{}s:8:\"interval\";i:60;}}s:27:\"litespeed_task_imgoptm_pull\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:16:\"litespeed_filter\";s:4:\"args\";a:0:{}s:8:\"interval\";i:60;}}}i:1707758227;a:2:{s:17:\"wpss_clear_resent\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}s:15:\"wpss_clear_logs\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1707759364;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1707762667;a:4:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1707762964;a:1:{s:18:\"extendify_insights\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1707769655;a:1:{s:27:\"extendify_cache_server_data\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1707769667;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1707810952;a:3:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1707879997;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1708288057;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1708294618;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1708351200;a:1:{s:29:\"duplicator_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "widget_recent-posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("116", "widget_recent-comments", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("117", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("118", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("119", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("120", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("121", "theme_mods_twentytwentythree", "a:1:{s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("122", "extendify_partner_data", "a:4:{s:15:\"foregroundColor\";s:7:\"#ffffff\";s:15:\"backgroundColor\";s:7:\"#0d56bc\";s:4:\"logo\";a:1:{i:0;a:1:{s:10:\"thumbnails\";a:1:{s:5:\"large\";a:1:{s:3:\"url\";s:50:\"https://assets.extendify.com/partner-logos/ex2.png\";}}}}s:4:\"name\";s:3:\"EX2\";}", "yes");
INSERT INTO `wp_options` VALUES("125", "_transient_wp_core_block_css_files", "a:496:{i:0;s:69:\"/home/aquabike/public_html/wp-includes/blocks/archives/editor-rtl.css\";i:1;s:73:\"/home/aquabike/public_html/wp-includes/blocks/archives/editor-rtl.min.css\";i:2;s:65:\"/home/aquabike/public_html/wp-includes/blocks/archives/editor.css\";i:3;s:69:\"/home/aquabike/public_html/wp-includes/blocks/archives/editor.min.css\";i:4;s:68:\"/home/aquabike/public_html/wp-includes/blocks/archives/style-rtl.css\";i:5;s:72:\"/home/aquabike/public_html/wp-includes/blocks/archives/style-rtl.min.css\";i:6;s:64:\"/home/aquabike/public_html/wp-includes/blocks/archives/style.css\";i:7;s:68:\"/home/aquabike/public_html/wp-includes/blocks/archives/style.min.css\";i:8;s:66:\"/home/aquabike/public_html/wp-includes/blocks/audio/editor-rtl.css\";i:9;s:70:\"/home/aquabike/public_html/wp-includes/blocks/audio/editor-rtl.min.css\";i:10;s:62:\"/home/aquabike/public_html/wp-includes/blocks/audio/editor.css\";i:11;s:66:\"/home/aquabike/public_html/wp-includes/blocks/audio/editor.min.css\";i:12;s:65:\"/home/aquabike/public_html/wp-includes/blocks/audio/style-rtl.css\";i:13;s:69:\"/home/aquabike/public_html/wp-includes/blocks/audio/style-rtl.min.css\";i:14;s:61:\"/home/aquabike/public_html/wp-includes/blocks/audio/style.css\";i:15;s:65:\"/home/aquabike/public_html/wp-includes/blocks/audio/style.min.css\";i:16;s:65:\"/home/aquabike/public_html/wp-includes/blocks/audio/theme-rtl.css\";i:17;s:69:\"/home/aquabike/public_html/wp-includes/blocks/audio/theme-rtl.min.css\";i:18;s:61:\"/home/aquabike/public_html/wp-includes/blocks/audio/theme.css\";i:19;s:65:\"/home/aquabike/public_html/wp-includes/blocks/audio/theme.min.css\";i:20;s:67:\"/home/aquabike/public_html/wp-includes/blocks/avatar/editor-rtl.css\";i:21;s:71:\"/home/aquabike/public_html/wp-includes/blocks/avatar/editor-rtl.min.css\";i:22;s:63:\"/home/aquabike/public_html/wp-includes/blocks/avatar/editor.css\";i:23;s:67:\"/home/aquabike/public_html/wp-includes/blocks/avatar/editor.min.css\";i:24;s:66:\"/home/aquabike/public_html/wp-includes/blocks/avatar/style-rtl.css\";i:25;s:70:\"/home/aquabike/public_html/wp-includes/blocks/avatar/style-rtl.min.css\";i:26;s:62:\"/home/aquabike/public_html/wp-includes/blocks/avatar/style.css\";i:27;s:66:\"/home/aquabike/public_html/wp-includes/blocks/avatar/style.min.css\";i:28;s:66:\"/home/aquabike/public_html/wp-includes/blocks/block/editor-rtl.css\";i:29;s:70:\"/home/aquabike/public_html/wp-includes/blocks/block/editor-rtl.min.css\";i:30;s:62:\"/home/aquabike/public_html/wp-includes/blocks/block/editor.css\";i:31;s:66:\"/home/aquabike/public_html/wp-includes/blocks/block/editor.min.css\";i:32;s:67:\"/home/aquabike/public_html/wp-includes/blocks/button/editor-rtl.css\";i:33;s:71:\"/home/aquabike/public_html/wp-includes/blocks/button/editor-rtl.min.css\";i:34;s:63:\"/home/aquabike/public_html/wp-includes/blocks/button/editor.css\";i:35;s:67:\"/home/aquabike/public_html/wp-includes/blocks/button/editor.min.css\";i:36;s:66:\"/home/aquabike/public_html/wp-includes/blocks/button/style-rtl.css\";i:37;s:70:\"/home/aquabike/public_html/wp-includes/blocks/button/style-rtl.min.css\";i:38;s:62:\"/home/aquabike/public_html/wp-includes/blocks/button/style.css\";i:39;s:66:\"/home/aquabike/public_html/wp-includes/blocks/button/style.min.css\";i:40;s:68:\"/home/aquabike/public_html/wp-includes/blocks/buttons/editor-rtl.css\";i:41;s:72:\"/home/aquabike/public_html/wp-includes/blocks/buttons/editor-rtl.min.css\";i:42;s:64:\"/home/aquabike/public_html/wp-includes/blocks/buttons/editor.css\";i:43;s:68:\"/home/aquabike/public_html/wp-includes/blocks/buttons/editor.min.css\";i:44;s:67:\"/home/aquabike/public_html/wp-includes/blocks/buttons/style-rtl.css\";i:45;s:71:\"/home/aquabike/public_html/wp-includes/blocks/buttons/style-rtl.min.css\";i:46;s:63:\"/home/aquabike/public_html/wp-includes/blocks/buttons/style.css\";i:47;s:67:\"/home/aquabike/public_html/wp-includes/blocks/buttons/style.min.css\";i:48;s:68:\"/home/aquabike/public_html/wp-includes/blocks/calendar/style-rtl.css\";i:49;s:72:\"/home/aquabike/public_html/wp-includes/blocks/calendar/style-rtl.min.css\";i:50;s:64:\"/home/aquabike/public_html/wp-includes/blocks/calendar/style.css\";i:51;s:68:\"/home/aquabike/public_html/wp-includes/blocks/calendar/style.min.css\";i:52;s:71:\"/home/aquabike/public_html/wp-includes/blocks/categories/editor-rtl.css\";i:53;s:75:\"/home/aquabike/public_html/wp-includes/blocks/categories/editor-rtl.min.css\";i:54;s:67:\"/home/aquabike/public_html/wp-includes/blocks/categories/editor.css\";i:55;s:71:\"/home/aquabike/public_html/wp-includes/blocks/categories/editor.min.css\";i:56;s:70:\"/home/aquabike/public_html/wp-includes/blocks/categories/style-rtl.css\";i:57;s:74:\"/home/aquabike/public_html/wp-includes/blocks/categories/style-rtl.min.css\";i:58;s:66:\"/home/aquabike/public_html/wp-includes/blocks/categories/style.css\";i:59;s:70:\"/home/aquabike/public_html/wp-includes/blocks/categories/style.min.css\";i:60;s:65:\"/home/aquabike/public_html/wp-includes/blocks/code/editor-rtl.css\";i:61;s:69:\"/home/aquabike/public_html/wp-includes/blocks/code/editor-rtl.min.css\";i:62;s:61:\"/home/aquabike/public_html/wp-includes/blocks/code/editor.css\";i:63;s:65:\"/home/aquabike/public_html/wp-includes/blocks/code/editor.min.css\";i:64;s:64:\"/home/aquabike/public_html/wp-includes/blocks/code/style-rtl.css\";i:65;s:68:\"/home/aquabike/public_html/wp-includes/blocks/code/style-rtl.min.css\";i:66;s:60:\"/home/aquabike/public_html/wp-includes/blocks/code/style.css\";i:67;s:64:\"/home/aquabike/public_html/wp-includes/blocks/code/style.min.css\";i:68;s:64:\"/home/aquabike/public_html/wp-includes/blocks/code/theme-rtl.css\";i:69;s:68:\"/home/aquabike/public_html/wp-includes/blocks/code/theme-rtl.min.css\";i:70;s:60:\"/home/aquabike/public_html/wp-includes/blocks/code/theme.css\";i:71;s:64:\"/home/aquabike/public_html/wp-includes/blocks/code/theme.min.css\";i:72;s:68:\"/home/aquabike/public_html/wp-includes/blocks/columns/editor-rtl.css\";i:73;s:72:\"/home/aquabike/public_html/wp-includes/blocks/columns/editor-rtl.min.css\";i:74;s:64:\"/home/aquabike/public_html/wp-includes/blocks/columns/editor.css\";i:75;s:68:\"/home/aquabike/public_html/wp-includes/blocks/columns/editor.min.css\";i:76;s:67:\"/home/aquabike/public_html/wp-includes/blocks/columns/style-rtl.css\";i:77;s:71:\"/home/aquabike/public_html/wp-includes/blocks/columns/style-rtl.min.css\";i:78;s:63:\"/home/aquabike/public_html/wp-includes/blocks/columns/style.css\";i:79;s:67:\"/home/aquabike/public_html/wp-includes/blocks/columns/style.min.css\";i:80;s:75:\"/home/aquabike/public_html/wp-includes/blocks/comment-content/style-rtl.css\";i:81;s:79:\"/home/aquabike/public_html/wp-includes/blocks/comment-content/style-rtl.min.css\";i:82;s:71:\"/home/aquabike/public_html/wp-includes/blocks/comment-content/style.css\";i:83;s:75:\"/home/aquabike/public_html/wp-includes/blocks/comment-content/style.min.css\";i:84;s:76:\"/home/aquabike/public_html/wp-includes/blocks/comment-template/style-rtl.css\";i:85;s:80:\"/home/aquabike/public_html/wp-includes/blocks/comment-template/style-rtl.min.css\";i:86;s:72:\"/home/aquabike/public_html/wp-includes/blocks/comment-template/style.css\";i:87;s:76:\"/home/aquabike/public_html/wp-includes/blocks/comment-template/style.min.css\";i:88;s:88:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-numbers/editor-rtl.css\";i:89;s:92:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-numbers/editor-rtl.min.css\";i:90;s:84:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-numbers/editor.css\";i:91;s:88:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-numbers/editor.min.css\";i:92;s:80:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/editor-rtl.css\";i:93;s:84:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/editor-rtl.min.css\";i:94;s:76:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/editor.css\";i:95;s:80:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/editor.min.css\";i:96;s:79:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/style-rtl.css\";i:97;s:83:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/style-rtl.min.css\";i:98;s:75:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/style.css\";i:99;s:79:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination/style.min.css\";i:100;s:75:\"/home/aquabike/public_html/wp-includes/blocks/comments-title/editor-rtl.css\";i:101;s:79:\"/home/aquabike/public_html/wp-includes/blocks/comments-title/editor-rtl.min.css\";i:102;s:71:\"/home/aquabike/public_html/wp-includes/blocks/comments-title/editor.css\";i:103;s:75:\"/home/aquabike/public_html/wp-includes/blocks/comments-title/editor.min.css\";i:104;s:69:\"/home/aquabike/public_html/wp-includes/blocks/comments/editor-rtl.css\";i:105;s:73:\"/home/aquabike/public_html/wp-includes/blocks/comments/editor-rtl.min.css\";i:106;s:65:\"/home/aquabike/public_html/wp-includes/blocks/comments/editor.css\";i:107;s:69:\"/home/aquabike/public_html/wp-includes/blocks/comments/editor.min.css\";i:108;s:68:\"/home/aquabike/public_html/wp-includes/blocks/comments/style-rtl.css\";i:109;s:72:\"/home/aquabike/public_html/wp-includes/blocks/comments/style-rtl.min.css\";i:110;s:64:\"/home/aquabike/public_html/wp-includes/blocks/comments/style.css\";i:111;s:68:\"/home/aquabike/public_html/wp-includes/blocks/comments/style.min.css\";i:112;s:66:\"/home/aquabike/public_html/wp-includes/blocks/cover/editor-rtl.css\";i:113;s:70:\"/home/aquabike/public_html/wp-includes/blocks/cover/editor-rtl.min.css\";i:114;s:62:\"/home/aquabike/public_html/wp-includes/blocks/cover/editor.css\";i:115;s:66:\"/home/aquabike/public_html/wp-includes/blocks/cover/editor.min.css\";i:116;s:65:\"/home/aquabike/public_html/wp-includes/blocks/cover/style-rtl.css\";i:117;s:69:\"/home/aquabike/public_html/wp-includes/blocks/cover/style-rtl.min.css\";i:118;s:61:\"/home/aquabike/public_html/wp-includes/blocks/cover/style.css\";i:119;s:65:\"/home/aquabike/public_html/wp-includes/blocks/cover/style.min.css\";i:120;s:68:\"/home/aquabike/public_html/wp-includes/blocks/details/editor-rtl.css\";i:121;s:72:\"/home/aquabike/public_html/wp-includes/blocks/details/editor-rtl.min.css\";i:122;s:64:\"/home/aquabike/public_html/wp-includes/blocks/details/editor.css\";i:123;s:68:\"/home/aquabike/public_html/wp-includes/blocks/details/editor.min.css\";i:124;s:67:\"/home/aquabike/public_html/wp-includes/blocks/details/style-rtl.css\";i:125;s:71:\"/home/aquabike/public_html/wp-includes/blocks/details/style-rtl.min.css\";i:126;s:63:\"/home/aquabike/public_html/wp-includes/blocks/details/style.css\";i:127;s:67:\"/home/aquabike/public_html/wp-includes/blocks/details/style.min.css\";i:128;s:66:\"/home/aquabike/public_html/wp-includes/blocks/embed/editor-rtl.css\";i:129;s:70:\"/home/aquabike/public_html/wp-includes/blocks/embed/editor-rtl.min.css\";i:130;s:62:\"/home/aquabike/public_html/wp-includes/blocks/embed/editor.css\";i:131;s:66:\"/home/aquabike/public_html/wp-includes/blocks/embed/editor.min.css\";i:132;s:65:\"/home/aquabike/public_html/wp-includes/blocks/embed/style-rtl.css\";i:133;s:69:\"/home/aquabike/public_html/wp-includes/blocks/embed/style-rtl.min.css\";i:134;s:61:\"/home/aquabike/public_html/wp-includes/blocks/embed/style.css\";i:135;s:65:\"/home/aquabike/public_html/wp-includes/blocks/embed/style.min.css\";i:136;s:65:\"/home/aquabike/public_html/wp-includes/blocks/embed/theme-rtl.css\";i:137;s:69:\"/home/aquabike/public_html/wp-includes/blocks/embed/theme-rtl.min.css\";i:138;s:61:\"/home/aquabike/public_html/wp-includes/blocks/embed/theme.css\";i:139;s:65:\"/home/aquabike/public_html/wp-includes/blocks/embed/theme.min.css\";i:140;s:65:\"/home/aquabike/public_html/wp-includes/blocks/file/editor-rtl.css\";i:141;s:69:\"/home/aquabike/public_html/wp-includes/blocks/file/editor-rtl.min.css\";i:142;s:61:\"/home/aquabike/public_html/wp-includes/blocks/file/editor.css\";i:143;s:65:\"/home/aquabike/public_html/wp-includes/blocks/file/editor.min.css\";i:144;s:64:\"/home/aquabike/public_html/wp-includes/blocks/file/style-rtl.css\";i:145;s:68:\"/home/aquabike/public_html/wp-includes/blocks/file/style-rtl.min.css\";i:146;s:60:\"/home/aquabike/public_html/wp-includes/blocks/file/style.css\";i:147;s:64:\"/home/aquabike/public_html/wp-includes/blocks/file/style.min.css\";i:148;s:69:\"/home/aquabike/public_html/wp-includes/blocks/footnotes/style-rtl.css\";i:149;s:73:\"/home/aquabike/public_html/wp-includes/blocks/footnotes/style-rtl.min.css\";i:150;s:65:\"/home/aquabike/public_html/wp-includes/blocks/footnotes/style.css\";i:151;s:69:\"/home/aquabike/public_html/wp-includes/blocks/footnotes/style.min.css\";i:152;s:69:\"/home/aquabike/public_html/wp-includes/blocks/freeform/editor-rtl.css\";i:153;s:73:\"/home/aquabike/public_html/wp-includes/blocks/freeform/editor-rtl.min.css\";i:154;s:65:\"/home/aquabike/public_html/wp-includes/blocks/freeform/editor.css\";i:155;s:69:\"/home/aquabike/public_html/wp-includes/blocks/freeform/editor.min.css\";i:156;s:68:\"/home/aquabike/public_html/wp-includes/blocks/gallery/editor-rtl.css\";i:157;s:72:\"/home/aquabike/public_html/wp-includes/blocks/gallery/editor-rtl.min.css\";i:158;s:64:\"/home/aquabike/public_html/wp-includes/blocks/gallery/editor.css\";i:159;s:68:\"/home/aquabike/public_html/wp-includes/blocks/gallery/editor.min.css\";i:160;s:67:\"/home/aquabike/public_html/wp-includes/blocks/gallery/style-rtl.css\";i:161;s:71:\"/home/aquabike/public_html/wp-includes/blocks/gallery/style-rtl.min.css\";i:162;s:63:\"/home/aquabike/public_html/wp-includes/blocks/gallery/style.css\";i:163;s:67:\"/home/aquabike/public_html/wp-includes/blocks/gallery/style.min.css\";i:164;s:67:\"/home/aquabike/public_html/wp-includes/blocks/gallery/theme-rtl.css\";i:165;s:71:\"/home/aquabike/public_html/wp-includes/blocks/gallery/theme-rtl.min.css\";i:166;s:63:\"/home/aquabike/public_html/wp-includes/blocks/gallery/theme.css\";i:167;s:67:\"/home/aquabike/public_html/wp-includes/blocks/gallery/theme.min.css\";i:168;s:66:\"/home/aquabike/public_html/wp-includes/blocks/group/editor-rtl.css\";i:169;s:70:\"/home/aquabike/public_html/wp-includes/blocks/group/editor-rtl.min.css\";i:170;s:62:\"/home/aquabike/public_html/wp-includes/blocks/group/editor.css\";i:171;s:66:\"/home/aquabike/public_html/wp-includes/blocks/group/editor.min.css\";i:172;s:65:\"/home/aquabike/public_html/wp-includes/blocks/group/style-rtl.css\";i:173;s:69:\"/home/aquabike/public_html/wp-includes/blocks/group/style-rtl.min.css\";i:174;s:61:\"/home/aquabike/public_html/wp-includes/blocks/group/style.css\";i:175;s:65:\"/home/aquabike/public_html/wp-includes/blocks/group/style.min.css\";i:176;s:65:\"/home/aquabike/public_html/wp-includes/blocks/group/theme-rtl.css\";i:177;s:69:\"/home/aquabike/public_html/wp-includes/blocks/group/theme-rtl.min.css\";i:178;s:61:\"/home/aquabike/public_html/wp-includes/blocks/group/theme.css\";i:179;s:65:\"/home/aquabike/public_html/wp-includes/blocks/group/theme.min.css\";i:180;s:67:\"/home/aquabike/public_html/wp-includes/blocks/heading/style-rtl.css\";i:181;s:71:\"/home/aquabike/public_html/wp-includes/blocks/heading/style-rtl.min.css\";i:182;s:63:\"/home/aquabike/public_html/wp-includes/blocks/heading/style.css\";i:183;s:67:\"/home/aquabike/public_html/wp-includes/blocks/heading/style.min.css\";i:184;s:65:\"/home/aquabike/public_html/wp-includes/blocks/html/editor-rtl.css\";i:185;s:69:\"/home/aquabike/public_html/wp-includes/blocks/html/editor-rtl.min.css\";i:186;s:61:\"/home/aquabike/public_html/wp-includes/blocks/html/editor.css\";i:187;s:65:\"/home/aquabike/public_html/wp-includes/blocks/html/editor.min.css\";i:188;s:66:\"/home/aquabike/public_html/wp-includes/blocks/image/editor-rtl.css\";i:189;s:70:\"/home/aquabike/public_html/wp-includes/blocks/image/editor-rtl.min.css\";i:190;s:62:\"/home/aquabike/public_html/wp-includes/blocks/image/editor.css\";i:191;s:66:\"/home/aquabike/public_html/wp-includes/blocks/image/editor.min.css\";i:192;s:65:\"/home/aquabike/public_html/wp-includes/blocks/image/style-rtl.css\";i:193;s:69:\"/home/aquabike/public_html/wp-includes/blocks/image/style-rtl.min.css\";i:194;s:61:\"/home/aquabike/public_html/wp-includes/blocks/image/style.css\";i:195;s:65:\"/home/aquabike/public_html/wp-includes/blocks/image/style.min.css\";i:196;s:65:\"/home/aquabike/public_html/wp-includes/blocks/image/theme-rtl.css\";i:197;s:69:\"/home/aquabike/public_html/wp-includes/blocks/image/theme-rtl.min.css\";i:198;s:61:\"/home/aquabike/public_html/wp-includes/blocks/image/theme.css\";i:199;s:65:\"/home/aquabike/public_html/wp-includes/blocks/image/theme.min.css\";i:200;s:75:\"/home/aquabike/public_html/wp-includes/blocks/latest-comments/style-rtl.css\";i:201;s:79:\"/home/aquabike/public_html/wp-includes/blocks/latest-comments/style-rtl.min.css\";i:202;s:71:\"/home/aquabike/public_html/wp-includes/blocks/latest-comments/style.css\";i:203;s:75:\"/home/aquabike/public_html/wp-includes/blocks/latest-comments/style.min.css\";i:204;s:73:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/editor-rtl.css\";i:205;s:77:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/editor-rtl.min.css\";i:206;s:69:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/editor.css\";i:207;s:73:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/editor.min.css\";i:208;s:72:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/style-rtl.css\";i:209;s:76:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/style-rtl.min.css\";i:210;s:68:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/style.css\";i:211;s:72:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts/style.min.css\";i:212;s:64:\"/home/aquabike/public_html/wp-includes/blocks/list/style-rtl.css\";i:213;s:68:\"/home/aquabike/public_html/wp-includes/blocks/list/style-rtl.min.css\";i:214;s:60:\"/home/aquabike/public_html/wp-includes/blocks/list/style.css\";i:215;s:64:\"/home/aquabike/public_html/wp-includes/blocks/list/style.min.css\";i:216;s:71:\"/home/aquabike/public_html/wp-includes/blocks/media-text/editor-rtl.css\";i:217;s:75:\"/home/aquabike/public_html/wp-includes/blocks/media-text/editor-rtl.min.css\";i:218;s:67:\"/home/aquabike/public_html/wp-includes/blocks/media-text/editor.css\";i:219;s:71:\"/home/aquabike/public_html/wp-includes/blocks/media-text/editor.min.css\";i:220;s:70:\"/home/aquabike/public_html/wp-includes/blocks/media-text/style-rtl.css\";i:221;s:74:\"/home/aquabike/public_html/wp-includes/blocks/media-text/style-rtl.min.css\";i:222;s:66:\"/home/aquabike/public_html/wp-includes/blocks/media-text/style.css\";i:223;s:70:\"/home/aquabike/public_html/wp-includes/blocks/media-text/style.min.css\";i:224;s:65:\"/home/aquabike/public_html/wp-includes/blocks/more/editor-rtl.css\";i:225;s:69:\"/home/aquabike/public_html/wp-includes/blocks/more/editor-rtl.min.css\";i:226;s:61:\"/home/aquabike/public_html/wp-includes/blocks/more/editor.css\";i:227;s:65:\"/home/aquabike/public_html/wp-includes/blocks/more/editor.min.css\";i:228;s:76:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/editor-rtl.css\";i:229;s:80:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/editor-rtl.min.css\";i:230;s:72:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/editor.css\";i:231;s:76:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/editor.min.css\";i:232;s:75:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/style-rtl.css\";i:233;s:79:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/style-rtl.min.css\";i:234;s:71:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/style.css\";i:235;s:75:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link/style.min.css\";i:236;s:79:\"/home/aquabike/public_html/wp-includes/blocks/navigation-submenu/editor-rtl.css\";i:237;s:83:\"/home/aquabike/public_html/wp-includes/blocks/navigation-submenu/editor-rtl.min.css\";i:238;s:75:\"/home/aquabike/public_html/wp-includes/blocks/navigation-submenu/editor.css\";i:239;s:79:\"/home/aquabike/public_html/wp-includes/blocks/navigation-submenu/editor.min.css\";i:240;s:71:\"/home/aquabike/public_html/wp-includes/blocks/navigation/editor-rtl.css\";i:241;s:75:\"/home/aquabike/public_html/wp-includes/blocks/navigation/editor-rtl.min.css\";i:242;s:67:\"/home/aquabike/public_html/wp-includes/blocks/navigation/editor.css\";i:243;s:71:\"/home/aquabike/public_html/wp-includes/blocks/navigation/editor.min.css\";i:244;s:70:\"/home/aquabike/public_html/wp-includes/blocks/navigation/style-rtl.css\";i:245;s:74:\"/home/aquabike/public_html/wp-includes/blocks/navigation/style-rtl.min.css\";i:246;s:66:\"/home/aquabike/public_html/wp-includes/blocks/navigation/style.css\";i:247;s:70:\"/home/aquabike/public_html/wp-includes/blocks/navigation/style.min.css\";i:248;s:69:\"/home/aquabike/public_html/wp-includes/blocks/nextpage/editor-rtl.css\";i:249;s:73:\"/home/aquabike/public_html/wp-includes/blocks/nextpage/editor-rtl.min.css\";i:250;s:65:\"/home/aquabike/public_html/wp-includes/blocks/nextpage/editor.css\";i:251;s:69:\"/home/aquabike/public_html/wp-includes/blocks/nextpage/editor.min.css\";i:252;s:70:\"/home/aquabike/public_html/wp-includes/blocks/page-list/editor-rtl.css\";i:253;s:74:\"/home/aquabike/public_html/wp-includes/blocks/page-list/editor-rtl.min.css\";i:254;s:66:\"/home/aquabike/public_html/wp-includes/blocks/page-list/editor.css\";i:255;s:70:\"/home/aquabike/public_html/wp-includes/blocks/page-list/editor.min.css\";i:256;s:69:\"/home/aquabike/public_html/wp-includes/blocks/page-list/style-rtl.css\";i:257;s:73:\"/home/aquabike/public_html/wp-includes/blocks/page-list/style-rtl.min.css\";i:258;s:65:\"/home/aquabike/public_html/wp-includes/blocks/page-list/style.css\";i:259;s:69:\"/home/aquabike/public_html/wp-includes/blocks/page-list/style.min.css\";i:260;s:70:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/editor-rtl.css\";i:261;s:74:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/editor-rtl.min.css\";i:262;s:66:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/editor.css\";i:263;s:70:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/editor.min.css\";i:264;s:69:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/style-rtl.css\";i:265;s:73:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/style-rtl.min.css\";i:266;s:65:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/style.css\";i:267;s:69:\"/home/aquabike/public_html/wp-includes/blocks/paragraph/style.min.css\";i:268;s:71:\"/home/aquabike/public_html/wp-includes/blocks/post-author/style-rtl.css\";i:269;s:75:\"/home/aquabike/public_html/wp-includes/blocks/post-author/style-rtl.min.css\";i:270;s:67:\"/home/aquabike/public_html/wp-includes/blocks/post-author/style.css\";i:271;s:71:\"/home/aquabike/public_html/wp-includes/blocks/post-author/style.min.css\";i:272;s:79:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/editor-rtl.css\";i:273;s:83:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/editor-rtl.min.css\";i:274;s:75:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/editor.css\";i:275;s:79:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/editor.min.css\";i:276;s:78:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/style-rtl.css\";i:277;s:82:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/style-rtl.min.css\";i:278;s:74:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/style.css\";i:279;s:78:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form/style.min.css\";i:280;s:69:\"/home/aquabike/public_html/wp-includes/blocks/post-date/style-rtl.css\";i:281;s:73:\"/home/aquabike/public_html/wp-includes/blocks/post-date/style-rtl.min.css\";i:282;s:65:\"/home/aquabike/public_html/wp-includes/blocks/post-date/style.css\";i:283;s:69:\"/home/aquabike/public_html/wp-includes/blocks/post-date/style.min.css\";i:284;s:73:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/editor-rtl.css\";i:285;s:77:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/editor-rtl.min.css\";i:286;s:69:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/editor.css\";i:287;s:73:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/editor.min.css\";i:288;s:72:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/style-rtl.css\";i:289;s:76:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/style-rtl.min.css\";i:290;s:68:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/style.css\";i:291;s:72:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt/style.min.css\";i:292;s:80:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/editor-rtl.css\";i:293;s:84:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/editor-rtl.min.css\";i:294;s:76:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/editor.css\";i:295;s:80:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/editor.min.css\";i:296;s:79:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/style-rtl.css\";i:297;s:83:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/style-rtl.min.css\";i:298;s:75:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/style.css\";i:299;s:79:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image/style.min.css\";i:300;s:80:\"/home/aquabike/public_html/wp-includes/blocks/post-navigation-link/style-rtl.css\";i:301;s:84:\"/home/aquabike/public_html/wp-includes/blocks/post-navigation-link/style-rtl.min.css\";i:302;s:76:\"/home/aquabike/public_html/wp-includes/blocks/post-navigation-link/style.css\";i:303;s:80:\"/home/aquabike/public_html/wp-includes/blocks/post-navigation-link/style.min.css\";i:304;s:74:\"/home/aquabike/public_html/wp-includes/blocks/post-template/editor-rtl.css\";i:305;s:78:\"/home/aquabike/public_html/wp-includes/blocks/post-template/editor-rtl.min.css\";i:306;s:70:\"/home/aquabike/public_html/wp-includes/blocks/post-template/editor.css\";i:307;s:74:\"/home/aquabike/public_html/wp-includes/blocks/post-template/editor.min.css\";i:308;s:73:\"/home/aquabike/public_html/wp-includes/blocks/post-template/style-rtl.css\";i:309;s:77:\"/home/aquabike/public_html/wp-includes/blocks/post-template/style-rtl.min.css\";i:310;s:69:\"/home/aquabike/public_html/wp-includes/blocks/post-template/style.css\";i:311;s:73:\"/home/aquabike/public_html/wp-includes/blocks/post-template/style.min.css\";i:312;s:70:\"/home/aquabike/public_html/wp-includes/blocks/post-terms/style-rtl.css\";i:313;s:74:\"/home/aquabike/public_html/wp-includes/blocks/post-terms/style-rtl.min.css\";i:314;s:66:\"/home/aquabike/public_html/wp-includes/blocks/post-terms/style.css\";i:315;s:70:\"/home/aquabike/public_html/wp-includes/blocks/post-terms/style.min.css\";i:316;s:70:\"/home/aquabike/public_html/wp-includes/blocks/post-title/style-rtl.css\";i:317;s:74:\"/home/aquabike/public_html/wp-includes/blocks/post-title/style-rtl.min.css\";i:318;s:66:\"/home/aquabike/public_html/wp-includes/blocks/post-title/style.css\";i:319;s:70:\"/home/aquabike/public_html/wp-includes/blocks/post-title/style.min.css\";i:320;s:72:\"/home/aquabike/public_html/wp-includes/blocks/preformatted/style-rtl.css\";i:321;s:76:\"/home/aquabike/public_html/wp-includes/blocks/preformatted/style-rtl.min.css\";i:322;s:68:\"/home/aquabike/public_html/wp-includes/blocks/preformatted/style.css\";i:323;s:72:\"/home/aquabike/public_html/wp-includes/blocks/preformatted/style.min.css\";i:324;s:70:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/editor-rtl.css\";i:325;s:74:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/editor-rtl.min.css\";i:326;s:66:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/editor.css\";i:327;s:70:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/editor.min.css\";i:328;s:69:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/style-rtl.css\";i:329;s:73:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/style-rtl.min.css\";i:330;s:65:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/style.css\";i:331;s:69:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/style.min.css\";i:332;s:69:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/theme-rtl.css\";i:333;s:73:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/theme-rtl.min.css\";i:334;s:65:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/theme.css\";i:335;s:69:\"/home/aquabike/public_html/wp-includes/blocks/pullquote/theme.min.css\";i:336;s:85:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-numbers/editor-rtl.css\";i:337;s:89:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-numbers/editor-rtl.min.css\";i:338;s:81:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-numbers/editor.css\";i:339;s:85:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-numbers/editor.min.css\";i:340;s:77:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/editor-rtl.css\";i:341;s:81:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/editor-rtl.min.css\";i:342;s:73:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/editor.css\";i:343;s:77:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/editor.min.css\";i:344;s:76:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/style-rtl.css\";i:345;s:80:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/style-rtl.min.css\";i:346;s:72:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/style.css\";i:347;s:76:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination/style.min.css\";i:348;s:71:\"/home/aquabike/public_html/wp-includes/blocks/query-title/style-rtl.css\";i:349;s:75:\"/home/aquabike/public_html/wp-includes/blocks/query-title/style-rtl.min.css\";i:350;s:67:\"/home/aquabike/public_html/wp-includes/blocks/query-title/style.css\";i:351;s:71:\"/home/aquabike/public_html/wp-includes/blocks/query-title/style.min.css\";i:352;s:66:\"/home/aquabike/public_html/wp-includes/blocks/query/editor-rtl.css\";i:353;s:70:\"/home/aquabike/public_html/wp-includes/blocks/query/editor-rtl.min.css\";i:354;s:62:\"/home/aquabike/public_html/wp-includes/blocks/query/editor.css\";i:355;s:66:\"/home/aquabike/public_html/wp-includes/blocks/query/editor.min.css\";i:356;s:65:\"/home/aquabike/public_html/wp-includes/blocks/quote/style-rtl.css\";i:357;s:69:\"/home/aquabike/public_html/wp-includes/blocks/quote/style-rtl.min.css\";i:358;s:61:\"/home/aquabike/public_html/wp-includes/blocks/quote/style.css\";i:359;s:65:\"/home/aquabike/public_html/wp-includes/blocks/quote/style.min.css\";i:360;s:65:\"/home/aquabike/public_html/wp-includes/blocks/quote/theme-rtl.css\";i:361;s:69:\"/home/aquabike/public_html/wp-includes/blocks/quote/theme-rtl.min.css\";i:362;s:61:\"/home/aquabike/public_html/wp-includes/blocks/quote/theme.css\";i:363;s:65:\"/home/aquabike/public_html/wp-includes/blocks/quote/theme.min.css\";i:364;s:69:\"/home/aquabike/public_html/wp-includes/blocks/read-more/style-rtl.css\";i:365;s:73:\"/home/aquabike/public_html/wp-includes/blocks/read-more/style-rtl.min.css\";i:366;s:65:\"/home/aquabike/public_html/wp-includes/blocks/read-more/style.css\";i:367;s:69:\"/home/aquabike/public_html/wp-includes/blocks/read-more/style.min.css\";i:368;s:64:\"/home/aquabike/public_html/wp-includes/blocks/rss/editor-rtl.css\";i:369;s:68:\"/home/aquabike/public_html/wp-includes/blocks/rss/editor-rtl.min.css\";i:370;s:60:\"/home/aquabike/public_html/wp-includes/blocks/rss/editor.css\";i:371;s:64:\"/home/aquabike/public_html/wp-includes/blocks/rss/editor.min.css\";i:372;s:63:\"/home/aquabike/public_html/wp-includes/blocks/rss/style-rtl.css\";i:373;s:67:\"/home/aquabike/public_html/wp-includes/blocks/rss/style-rtl.min.css\";i:374;s:59:\"/home/aquabike/public_html/wp-includes/blocks/rss/style.css\";i:375;s:63:\"/home/aquabike/public_html/wp-includes/blocks/rss/style.min.css\";i:376;s:67:\"/home/aquabike/public_html/wp-includes/blocks/search/editor-rtl.css\";i:377;s:71:\"/home/aquabike/public_html/wp-includes/blocks/search/editor-rtl.min.css\";i:378;s:63:\"/home/aquabike/public_html/wp-includes/blocks/search/editor.css\";i:379;s:67:\"/home/aquabike/public_html/wp-includes/blocks/search/editor.min.css\";i:380;s:66:\"/home/aquabike/public_html/wp-includes/blocks/search/style-rtl.css\";i:381;s:70:\"/home/aquabike/public_html/wp-includes/blocks/search/style-rtl.min.css\";i:382;s:62:\"/home/aquabike/public_html/wp-includes/blocks/search/style.css\";i:383;s:66:\"/home/aquabike/public_html/wp-includes/blocks/search/style.min.css\";i:384;s:66:\"/home/aquabike/public_html/wp-includes/blocks/search/theme-rtl.css\";i:385;s:70:\"/home/aquabike/public_html/wp-includes/blocks/search/theme-rtl.min.css\";i:386;s:62:\"/home/aquabike/public_html/wp-includes/blocks/search/theme.css\";i:387;s:66:\"/home/aquabike/public_html/wp-includes/blocks/search/theme.min.css\";i:388;s:70:\"/home/aquabike/public_html/wp-includes/blocks/separator/editor-rtl.css\";i:389;s:74:\"/home/aquabike/public_html/wp-includes/blocks/separator/editor-rtl.min.css\";i:390;s:66:\"/home/aquabike/public_html/wp-includes/blocks/separator/editor.css\";i:391;s:70:\"/home/aquabike/public_html/wp-includes/blocks/separator/editor.min.css\";i:392;s:69:\"/home/aquabike/public_html/wp-includes/blocks/separator/style-rtl.css\";i:393;s:73:\"/home/aquabike/public_html/wp-includes/blocks/separator/style-rtl.min.css\";i:394;s:65:\"/home/aquabike/public_html/wp-includes/blocks/separator/style.css\";i:395;s:69:\"/home/aquabike/public_html/wp-includes/blocks/separator/style.min.css\";i:396;s:69:\"/home/aquabike/public_html/wp-includes/blocks/separator/theme-rtl.css\";i:397;s:73:\"/home/aquabike/public_html/wp-includes/blocks/separator/theme-rtl.min.css\";i:398;s:65:\"/home/aquabike/public_html/wp-includes/blocks/separator/theme.css\";i:399;s:69:\"/home/aquabike/public_html/wp-includes/blocks/separator/theme.min.css\";i:400;s:70:\"/home/aquabike/public_html/wp-includes/blocks/shortcode/editor-rtl.css\";i:401;s:74:\"/home/aquabike/public_html/wp-includes/blocks/shortcode/editor-rtl.min.css\";i:402;s:66:\"/home/aquabike/public_html/wp-includes/blocks/shortcode/editor.css\";i:403;s:70:\"/home/aquabike/public_html/wp-includes/blocks/shortcode/editor.min.css\";i:404;s:70:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/editor-rtl.css\";i:405;s:74:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/editor-rtl.min.css\";i:406;s:66:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/editor.css\";i:407;s:70:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/editor.min.css\";i:408;s:69:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/style-rtl.css\";i:409;s:73:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/style-rtl.min.css\";i:410;s:65:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/style.css\";i:411;s:69:\"/home/aquabike/public_html/wp-includes/blocks/site-logo/style.min.css\";i:412;s:73:\"/home/aquabike/public_html/wp-includes/blocks/site-tagline/editor-rtl.css\";i:413;s:77:\"/home/aquabike/public_html/wp-includes/blocks/site-tagline/editor-rtl.min.css\";i:414;s:69:\"/home/aquabike/public_html/wp-includes/blocks/site-tagline/editor.css\";i:415;s:73:\"/home/aquabike/public_html/wp-includes/blocks/site-tagline/editor.min.css\";i:416;s:71:\"/home/aquabike/public_html/wp-includes/blocks/site-title/editor-rtl.css\";i:417;s:75:\"/home/aquabike/public_html/wp-includes/blocks/site-title/editor-rtl.min.css\";i:418;s:67:\"/home/aquabike/public_html/wp-includes/blocks/site-title/editor.css\";i:419;s:71:\"/home/aquabike/public_html/wp-includes/blocks/site-title/editor.min.css\";i:420;s:70:\"/home/aquabike/public_html/wp-includes/blocks/site-title/style-rtl.css\";i:421;s:74:\"/home/aquabike/public_html/wp-includes/blocks/site-title/style-rtl.min.css\";i:422;s:66:\"/home/aquabike/public_html/wp-includes/blocks/site-title/style.css\";i:423;s:70:\"/home/aquabike/public_html/wp-includes/blocks/site-title/style.min.css\";i:424;s:72:\"/home/aquabike/public_html/wp-includes/blocks/social-link/editor-rtl.css\";i:425;s:76:\"/home/aquabike/public_html/wp-includes/blocks/social-link/editor-rtl.min.css\";i:426;s:68:\"/home/aquabike/public_html/wp-includes/blocks/social-link/editor.css\";i:427;s:72:\"/home/aquabike/public_html/wp-includes/blocks/social-link/editor.min.css\";i:428;s:73:\"/home/aquabike/public_html/wp-includes/blocks/social-links/editor-rtl.css\";i:429;s:77:\"/home/aquabike/public_html/wp-includes/blocks/social-links/editor-rtl.min.css\";i:430;s:69:\"/home/aquabike/public_html/wp-includes/blocks/social-links/editor.css\";i:431;s:73:\"/home/aquabike/public_html/wp-includes/blocks/social-links/editor.min.css\";i:432;s:72:\"/home/aquabike/public_html/wp-includes/blocks/social-links/style-rtl.css\";i:433;s:76:\"/home/aquabike/public_html/wp-includes/blocks/social-links/style-rtl.min.css\";i:434;s:68:\"/home/aquabike/public_html/wp-includes/blocks/social-links/style.css\";i:435;s:72:\"/home/aquabike/public_html/wp-includes/blocks/social-links/style.min.css\";i:436;s:67:\"/home/aquabike/public_html/wp-includes/blocks/spacer/editor-rtl.css\";i:437;s:71:\"/home/aquabike/public_html/wp-includes/blocks/spacer/editor-rtl.min.css\";i:438;s:63:\"/home/aquabike/public_html/wp-includes/blocks/spacer/editor.css\";i:439;s:67:\"/home/aquabike/public_html/wp-includes/blocks/spacer/editor.min.css\";i:440;s:66:\"/home/aquabike/public_html/wp-includes/blocks/spacer/style-rtl.css\";i:441;s:70:\"/home/aquabike/public_html/wp-includes/blocks/spacer/style-rtl.min.css\";i:442;s:62:\"/home/aquabike/public_html/wp-includes/blocks/spacer/style.css\";i:443;s:66:\"/home/aquabike/public_html/wp-includes/blocks/spacer/style.min.css\";i:444;s:66:\"/home/aquabike/public_html/wp-includes/blocks/table/editor-rtl.css\";i:445;s:70:\"/home/aquabike/public_html/wp-includes/blocks/table/editor-rtl.min.css\";i:446;s:62:\"/home/aquabike/public_html/wp-includes/blocks/table/editor.css\";i:447;s:66:\"/home/aquabike/public_html/wp-includes/blocks/table/editor.min.css\";i:448;s:65:\"/home/aquabike/public_html/wp-includes/blocks/table/style-rtl.css\";i:449;s:69:\"/home/aquabike/public_html/wp-includes/blocks/table/style-rtl.min.css\";i:450;s:61:\"/home/aquabike/public_html/wp-includes/blocks/table/style.css\";i:451;s:65:\"/home/aquabike/public_html/wp-includes/blocks/table/style.min.css\";i:452;s:65:\"/home/aquabike/public_html/wp-includes/blocks/table/theme-rtl.css\";i:453;s:69:\"/home/aquabike/public_html/wp-includes/blocks/table/theme-rtl.min.css\";i:454;s:61:\"/home/aquabike/public_html/wp-includes/blocks/table/theme.css\";i:455;s:65:\"/home/aquabike/public_html/wp-includes/blocks/table/theme.min.css\";i:456;s:69:\"/home/aquabike/public_html/wp-includes/blocks/tag-cloud/style-rtl.css\";i:457;s:73:\"/home/aquabike/public_html/wp-includes/blocks/tag-cloud/style-rtl.min.css\";i:458;s:65:\"/home/aquabike/public_html/wp-includes/blocks/tag-cloud/style.css\";i:459;s:69:\"/home/aquabike/public_html/wp-includes/blocks/tag-cloud/style.min.css\";i:460;s:74:\"/home/aquabike/public_html/wp-includes/blocks/template-part/editor-rtl.css\";i:461;s:78:\"/home/aquabike/public_html/wp-includes/blocks/template-part/editor-rtl.min.css\";i:462;s:70:\"/home/aquabike/public_html/wp-includes/blocks/template-part/editor.css\";i:463;s:74:\"/home/aquabike/public_html/wp-includes/blocks/template-part/editor.min.css\";i:464;s:73:\"/home/aquabike/public_html/wp-includes/blocks/template-part/theme-rtl.css\";i:465;s:77:\"/home/aquabike/public_html/wp-includes/blocks/template-part/theme-rtl.min.css\";i:466;s:69:\"/home/aquabike/public_html/wp-includes/blocks/template-part/theme.css\";i:467;s:73:\"/home/aquabike/public_html/wp-includes/blocks/template-part/theme.min.css\";i:468;s:76:\"/home/aquabike/public_html/wp-includes/blocks/term-description/style-rtl.css\";i:469;s:80:\"/home/aquabike/public_html/wp-includes/blocks/term-description/style-rtl.min.css\";i:470;s:72:\"/home/aquabike/public_html/wp-includes/blocks/term-description/style.css\";i:471;s:76:\"/home/aquabike/public_html/wp-includes/blocks/term-description/style.min.css\";i:472;s:73:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/editor-rtl.css\";i:473;s:77:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/editor-rtl.min.css\";i:474;s:69:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/editor.css\";i:475;s:73:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/editor.min.css\";i:476;s:72:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/style-rtl.css\";i:477;s:76:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/style-rtl.min.css\";i:478;s:68:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/style.css\";i:479;s:72:\"/home/aquabike/public_html/wp-includes/blocks/text-columns/style.min.css\";i:480;s:65:\"/home/aquabike/public_html/wp-includes/blocks/verse/style-rtl.css\";i:481;s:69:\"/home/aquabike/public_html/wp-includes/blocks/verse/style-rtl.min.css\";i:482;s:61:\"/home/aquabike/public_html/wp-includes/blocks/verse/style.css\";i:483;s:65:\"/home/aquabike/public_html/wp-includes/blocks/verse/style.min.css\";i:484;s:66:\"/home/aquabike/public_html/wp-includes/blocks/video/editor-rtl.css\";i:485;s:70:\"/home/aquabike/public_html/wp-includes/blocks/video/editor-rtl.min.css\";i:486;s:62:\"/home/aquabike/public_html/wp-includes/blocks/video/editor.css\";i:487;s:66:\"/home/aquabike/public_html/wp-includes/blocks/video/editor.min.css\";i:488;s:65:\"/home/aquabike/public_html/wp-includes/blocks/video/style-rtl.css\";i:489;s:69:\"/home/aquabike/public_html/wp-includes/blocks/video/style-rtl.min.css\";i:490;s:61:\"/home/aquabike/public_html/wp-includes/blocks/video/style.css\";i:491;s:65:\"/home/aquabike/public_html/wp-includes/blocks/video/style.min.css\";i:492;s:65:\"/home/aquabike/public_html/wp-includes/blocks/video/theme-rtl.css\";i:493;s:69:\"/home/aquabike/public_html/wp-includes/blocks/video/theme-rtl.min.css\";i:494;s:61:\"/home/aquabike/public_html/wp-includes/blocks/video/theme.css\";i:495;s:65:\"/home/aquabike/public_html/wp-includes/blocks/video/theme.min.css\";}", "yes");
INSERT INTO `wp_options` VALUES("127", "WPLANG", "fr_FR", "yes");
INSERT INTO `wp_options` VALUES("128", "litespeed.conf.__activation", "-1", "yes");
INSERT INTO `wp_options` VALUES("129", "litespeed.purge.queue", "-1", "yes");
INSERT INTO `wp_options` VALUES("130", "litespeed.purge.queue2", "-1", "yes");
INSERT INTO `wp_options` VALUES("131", "extendify_first_installed_version", "1.8.2", "yes");
INSERT INTO `wp_options` VALUES("132", "extendify_site_id", "ec29183d-2c8e-4f40-843b-d212b5fd48e2", "yes");
INSERT INTO `wp_options` VALUES("137", "extendify_language_file_preloaded", "a:1:{i:0;s:5:\"fr_FR\";}", "yes");
INSERT INTO `wp_options` VALUES("138", "theme_mods_extendable", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1693235617;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("139", "https_detection_errors", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("149", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("150", "_transient_extendify_tasks", "a:6:{i:0;a:12:{s:4:\"slug\";s:19:\"site-assistant-tour\";s:5:\"title\";s:37:\"Participer à une visite de bienvenue\";s:11:\"description\";s:71:\"Découvrez comment accéder à des zones clés de votre site WordPress.\";s:4:\"link\";N;s:12:\"internalLink\";N;s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:9:\"Démarrer\";s:14:\"buttonTextDone\";s:11:\"Redémarrer\";s:8:\"taskType\";s:4:\"tour\";s:13:\"modalFunction\";N;s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}i:1;a:12:{s:4:\"slug\";s:13:\"edit-homepage\";s:5:\"title\";s:29:\"Modifier votre page d\'accueil\";s:11:\"description\";s:62:\"Modifiez la page d\'accueil en remplaçant le contenu existant.\";s:4:\"link\";s:52:\"https://extendify.com/how-to-edit-your-starter-copy/\";s:12:\"internalLink\";s:27:\"post.php?post=$&action=edit\";s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:19:\"Modifier maintenant\";s:14:\"buttonTextDone\";s:19:\"Modifier maintenant\";s:8:\"taskType\";s:13:\"internal link\";s:13:\"modalFunction\";N;s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}i:2;a:12:{s:4:\"slug\";s:9:\"add-pages\";s:5:\"title\";s:16:\"Ajouter une page\";s:11:\"description\";s:49:\"Ajoutez une nouvelle page à votre site internet.\";s:4:\"link\";s:64:\"https://wordpress.org/support/article/pages/#creating-a-new-page\";s:12:\"internalLink\";s:27:\"post-new.php?post_type=page\";s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:17:\"Ajouter nouvelles\";s:14:\"buttonTextDone\";s:17:\"Ajouter nouvelles\";s:8:\"taskType\";s:13:\"internal link\";s:13:\"modalFunction\";N;s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}i:3;a:12:{s:4:\"slug\";s:4:\"logo\";s:5:\"title\";s:21:\"Télécharger un logo\";s:11:\"description\";s:88:\"Veillez à ce que votre site internet corresponde à votre marque en ajoutant votre logo\";s:4:\"link\";s:43:\"https://extendify.com/how-to-add-your-logo/\";s:12:\"internalLink\";N;s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:13:\"Télécharger\";s:14:\"buttonTextDone\";s:9:\"Remplacer\";s:8:\"taskType\";s:5:\"modal\";s:13:\"modalFunction\";s:10:\"UpdateLogo\";s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}i:4;a:12:{s:4:\"slug\";s:9:\"site-icon\";s:5:\"title\";s:32:\"Télécharger une icône du site\";s:11:\"description\";s:99:\"Veillez à ce que votre site internet corresponde à votre marque en ajoutant votre icône du site.\";s:4:\"link\";s:45:\"https://extendify.com/how-to-add-a-site-icon/\";s:12:\"internalLink\";N;s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:13:\"Télécharger\";s:14:\"buttonTextDone\";s:9:\"Remplacer\";s:8:\"taskType\";s:5:\"modal\";s:13:\"modalFunction\";s:14:\"UpdateSiteIcon\";s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}i:5;a:12:{s:4:\"slug\";s:16:\"site-description\";s:5:\"title\";s:30:\"Ajouter la description du site\";s:11:\"description\";s:55:\"Expliquez en quelques mots en quoi consiste votre site.\";s:4:\"link\";N;s:12:\"internalLink\";N;s:7:\"plugins\";N;s:14:\"buttonTextToDo\";s:7:\"Ajouter\";s:14:\"buttonTextDone\";s:7:\"Changer\";s:8:\"taskType\";s:5:\"modal\";s:13:\"modalFunction\";s:21:\"UpdateSiteDescription\";s:16:\"taskDependencies\";N;s:16:\"doneDependencies\";b:0;}}", "yes");
INSERT INTO `wp_options` VALUES("151", "_transient_extendify_recommendations", "a:3:{i:0;a:16:{s:4:\"slug\";s:14:\"hire-a-pro-ex2\";s:5:\"title\";s:26:\"Embauchez un professionnel\";s:11:\"description\";s:69:\"Embauchez un professionnel pour vous aider à développer votre site.\";s:10:\"buttonText\";s:16:\"Embaucher un pro\";s:8:\"linkType\";s:12:\"externalLink\";s:12:\"internalLink\";N;s:12:\"externalLink\";s:36:\"https://www.ex2.com/hire-a-developer\";s:14:\"pluginDepSlugs\";N;s:12:\"goalDepSlugs\";N;s:12:\"taskDepSlugs\";N;s:17:\"generalExclusions\";N;s:16:\"pluginExclusions\";N;s:12:\"showAfterDay\";N;s:8:\"priority\";N;s:18:\"activePartnersName\";a:2:{i:0;s:3:\"EX2\";i:1;s:8:\"Rec test\";}s:20:\"excludedPartnersName\";N;}i:1;a:16:{s:4:\"slug\";s:17:\"promote-your-site\";s:5:\"title\";s:33:\"Faites la promotion de votre site\";s:11:\"description\";s:68:\"Faites la promotion de votre site avec 500 $ en crédits Google Ads.\";s:10:\"buttonText\";s:21:\"Promouvoir votre site\";s:8:\"linkType\";s:12:\"externalLink\";s:12:\"internalLink\";N;s:12:\"externalLink\";s:37:\"https://ads.google.com/home/?pli=1#!/\";s:14:\"pluginDepSlugs\";N;s:12:\"goalDepSlugs\";N;s:12:\"taskDepSlugs\";N;s:17:\"generalExclusions\";N;s:16:\"pluginExclusions\";N;s:12:\"showAfterDay\";N;s:8:\"priority\";N;s:18:\"activePartnersName\";N;s:20:\"excludedPartnersName\";a:9:{i:0;s:9:\"Raidboxes\";i:1;s:10:\"Webcentral\";i:2;s:15:\"Webcentral Demo\";i:3;s:6:\"1-grid\";i:4;s:7:\"1-grid2\";i:5;s:10:\"1grid test\";i:6;s:6:\"HOSTiQ\";i:7;s:10:\"Mijndomein\";i:8;s:10:\"A2 Hosting\";}}i:2;a:16:{s:4:\"slug\";s:16:\"install-site-kit\";s:5:\"title\";s:28:\"Installez Site Kit de Google\";s:11:\"description\";s:67:\"Installez Site Kit de Google pour gérer votre SEO et votre trafic.\";s:10:\"buttonText\";s:20:\"Mesurer votre impact\";s:8:\"linkType\";s:12:\"internalLink\";s:12:\"internalLink\";s:72:\"plugin-install.php?s=Site%2520Kit%2520by%2520Google&tab=search&type=term\";s:12:\"externalLink\";N;s:14:\"pluginDepSlugs\";N;s:12:\"goalDepSlugs\";N;s:12:\"taskDepSlugs\";N;s:17:\"generalExclusions\";N;s:16:\"pluginExclusions\";a:1:{i:0;s:12:\"optinmonster\";}s:12:\"showAfterDay\";N;s:8:\"priority\";i:10;s:18:\"activePartnersName\";N;s:20:\"excludedPartnersName\";a:7:{i:0;s:9:\"Raidboxes\";i:1;s:6:\"1-grid\";i:2;s:7:\"1-grid2\";i:3;s:10:\"1grid test\";i:4;s:6:\"HOSTiQ\";i:5;s:10:\"Mijndomein\";i:6;s:10:\"A2 Hosting\";}}}", "yes");
INSERT INTO `wp_options` VALUES("152", "_transient_extendify_tours", "a:6:{i:0;a:5:{s:4:\"slug\";s:19:\"site-assistant-tour\";s:5:\"title\";s:17:\"Assistant du Site\";s:11:\"description\";N;s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}i:1;a:5:{s:4:\"slug\";s:12:\"welcome-tour\";s:5:\"title\";s:37:\"Participer à une visite de bienvenue\";s:11:\"description\";s:71:\"Découvrez comment accéder à des zones clés de votre site WordPress.\";s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}i:2;a:5:{s:4:\"slug\";s:22:\"plugin-management-tour\";s:5:\"title\";s:19:\"Gestion des plugins\";s:11:\"description\";s:51:\"Découvrez comment gérer vos plugins efficacement.\";s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}i:3;a:5:{s:4:\"slug\";s:16:\"page-editor-tour\";s:5:\"title\";s:17:\"Éditeur de pages\";s:11:\"description\";s:30:\"Visite de l\'éditeur de pages.\";s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}i:4;a:5:{s:4:\"slug\";s:17:\"users-screen-tour\";s:5:\"title\";s:23:\"Écran des utilisateurs\";s:11:\"description\";s:36:\"Visite de l\'écran des utilisateurs.\";s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}i:5;a:5:{s:4:\"slug\";s:19:\"plugin-install-tour\";s:5:\"title\";s:24:\"Installation d\'un plugin\";s:11:\"description\";s:42:\"Apprenez à installer un plugin WordPress.\";s:14:\"buttonTextToDo\";s:19:\"Démarrer la visite\";s:14:\"buttonTextDone\";s:21:\"Redémarrer la visite\";}}", "yes");
INSERT INTO `wp_options` VALUES("153", "_transient_extendify_supportArticles", "a:70:{i:0;a:8:{s:4:\"slug\";s:22:\"wordpress-block-editor\";s:13:\"originalTitle\";s:22:\"WordPress Block Editor\";s:14:\"extendifyTitle\";s:22:\"WordPress Block Editor\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:66:\"https://wordpress.org/documentation/article/wordpress-block-editor\";s:16:\"externalLinkFeed\";s:86:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=wordpress-block-editor\";}i:1;a:8:{s:4:\"slug\";s:11:\"blocks-list\";s:13:\"originalTitle\";s:11:\"Blocks list\";s:14:\"extendifyTitle\";s:18:\"Overview of blocks\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/blocks-list\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=blocks-list\";}i:2;a:8:{s:4:\"slug\";s:18:\"adding-a-new-block\";s:13:\"originalTitle\";s:13:\"Adding blocks\";s:14:\"extendifyTitle\";s:13:\"Adding blocks\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:62:\"https://wordpress.org/documentation/article/adding-a-new-block\";s:16:\"externalLinkFeed\";s:82:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=adding-a-new-block\";}i:3;a:8:{s:4:\"slug\";s:13:\"block-pattern\";s:13:\"originalTitle\";s:14:\"Block Patterns\";s:14:\"extendifyTitle\";s:14:\"Block Patterns\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/block-pattern\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=block-pattern\";}i:4;a:8:{s:4:\"slug\";s:23:\"block-pattern-directory\";s:13:\"originalTitle\";s:23:\"Block Pattern Directory\";s:14:\"extendifyTitle\";s:23:\"Block Pattern Directory\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:67:\"https://wordpress.org/documentation/article/block-pattern-directory\";s:16:\"externalLinkFeed\";s:87:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=block-pattern-directory\";}i:5;a:8:{s:4:\"slug\";s:15:\"block-directory\";s:13:\"originalTitle\";s:15:\"Block Directory\";s:14:\"extendifyTitle\";s:15:\"Block Directory\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/block-directory\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=block-directory\";}i:6;a:8:{s:4:\"slug\";s:13:\"moving-blocks\";s:13:\"originalTitle\";s:13:\"Moving blocks\";s:14:\"extendifyTitle\";s:13:\"Moving blocks\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/moving-blocks\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=moving-blocks\";}i:7;a:8:{s:4:\"slug\";s:9:\"list-view\";s:13:\"originalTitle\";s:9:\"List View\";s:14:\"extendifyTitle\";s:9:\"List view\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:53:\"https://wordpress.org/documentation/article/list-view\";s:16:\"externalLinkFeed\";s:73:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=list-view\";}i:8;a:8:{s:4:\"slug\";s:31:\"how-to-use-the-preview-function\";s:13:\"originalTitle\";s:27:\"How to use the View feature\";s:14:\"extendifyTitle\";s:14:\"Preview a page\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:75:\"https://wordpress.org/documentation/article/how-to-use-the-preview-function\";s:16:\"externalLinkFeed\";s:95:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=how-to-use-the-preview-function\";}i:9;a:8:{s:4:\"slug\";s:31:\"keyboard-shortcuts-block-editor\";s:13:\"originalTitle\";s:37:\"Use keyboard shortcuts (Block Editor)\";s:14:\"extendifyTitle\";s:34:\"Keyboard Shortcuts in Block Editor\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:75:\"https://wordpress.org/documentation/article/keyboard-shortcuts-block-editor\";s:16:\"externalLinkFeed\";s:95:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=keyboard-shortcuts-block-editor\";}i:10;a:8:{s:4:\"slug\";s:20:\"preferences-overview\";s:13:\"originalTitle\";s:20:\"Preferences Overview\";s:14:\"extendifyTitle\";s:16:\"Preferences menu\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:64:\"https://wordpress.org/documentation/article/preferences-overview\";s:16:\"externalLinkFeed\";s:84:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=preferences-overview\";}i:11;a:8:{s:4:\"slug\";s:26:\"page-post-settings-sidebar\";s:13:\"originalTitle\";s:26:\"Page/Post Settings sidebar\";s:14:\"extendifyTitle\";s:16:\"Settings sidebar\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:70:\"https://wordpress.org/documentation/article/page-post-settings-sidebar\";s:16:\"externalLinkFeed\";s:90:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=page-post-settings-sidebar\";}i:12;a:8:{s:4:\"slug\";s:15:\"reusable-blocks\";s:13:\"originalTitle\";s:15:\"Reusable Blocks\";s:14:\"extendifyTitle\";s:15:\"Reusable Blocks\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/reusable-blocks\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=reusable-blocks\";}i:13;a:8:{s:4:\"slug\";s:16:\"work-with-blocks\";s:13:\"originalTitle\";s:16:\"Work with blocks\";s:14:\"extendifyTitle\";s:16:\"Work with blocks\";s:8:\"category\";a:1:{i:0;s:22:\"WordPress Block Editor\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:22:\"wordpress-block-editor\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/work-with-blocks\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=work-with-blocks\";}i:14;a:8:{s:4:\"slug\";s:11:\"site-editor\";s:13:\"originalTitle\";s:11:\"Site Editor\";s:14:\"extendifyTitle\";s:11:\"Site Editor\";s:8:\"category\";a:1:{i:0;s:17:\"Site-wide Changes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:17:\"site-wide-changes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/site-editor\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=site-editor\";}i:15;a:8:{s:4:\"slug\";s:15:\"styles-overview\";s:13:\"originalTitle\";s:15:\"Styles Overview\";s:14:\"extendifyTitle\";s:12:\"Style editor\";s:8:\"category\";a:1:{i:0;s:17:\"Site-wide Changes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:17:\"site-wide-changes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/styles-overview\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=styles-overview\";}i:16;a:8:{s:4:\"slug\";s:15:\"template-editor\";s:13:\"originalTitle\";s:15:\"Template Editor\";s:14:\"extendifyTitle\";s:15:\"Template Editor\";s:8:\"category\";a:1:{i:0;s:17:\"Site-wide Changes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:17:\"site-wide-changes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/template-editor\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=template-editor\";}i:17;a:8:{s:4:\"slug\";s:19:\"template-part-block\";s:13:\"originalTitle\";s:19:\"Template Part Block\";s:14:\"extendifyTitle\";s:19:\"Template Part Block\";s:8:\"category\";a:1:{i:0;s:17:\"Site-wide Changes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:17:\"site-wide-changes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:63:\"https://wordpress.org/documentation/article/template-part-block\";s:16:\"externalLinkFeed\";s:83:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=template-part-block\";}i:18;a:8:{s:4:\"slug\";s:26:\"create-a-static-front-page\";s:13:\"originalTitle\";s:26:\"Create a Static Front Page\";s:14:\"extendifyTitle\";s:26:\"Create a Static Front Page\";s:8:\"category\";a:1:{i:0;s:17:\"Site-wide Changes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:17:\"site-wide-changes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:70:\"https://wordpress.org/documentation/article/create-a-static-front-page\";s:16:\"externalLinkFeed\";s:90:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=create-a-static-front-page\";}i:19;a:8:{s:4:\"slug\";s:16:\"work-with-themes\";s:13:\"originalTitle\";s:16:\"Work with themes\";s:14:\"extendifyTitle\";s:15:\"Themes overview\";s:8:\"category\";a:1:{i:0;s:6:\"Themes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"themes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/work-with-themes\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=work-with-themes\";}i:20;a:8:{s:4:\"slug\";s:12:\"block-themes\";s:13:\"originalTitle\";s:12:\"Block themes\";s:14:\"extendifyTitle\";s:12:\"Block themes\";s:8:\"category\";a:1:{i:0;s:6:\"Themes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"themes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:56:\"https://wordpress.org/documentation/article/block-themes\";s:16:\"externalLinkFeed\";s:76:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=block-themes\";}i:21;a:8:{s:4:\"slug\";s:10:\"customizer\";s:13:\"originalTitle\";s:10:\"Customizer\";s:14:\"extendifyTitle\";s:19:\"Customizer (legacy)\";s:8:\"category\";a:1:{i:0;s:6:\"Themes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"themes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/customizer\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=customizer\";}i:22;a:8:{s:4:\"slug\";s:24:\"manage-wordpress-widgets\";s:13:\"originalTitle\";s:24:\"Manage WordPress Widgets\";s:14:\"extendifyTitle\";s:16:\"Widgets (legacy)\";s:8:\"category\";a:1:{i:0;s:6:\"Themes\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"themes\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:68:\"https://wordpress.org/documentation/article/manage-wordpress-widgets\";s:16:\"externalLinkFeed\";s:88:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=manage-wordpress-widgets\";}i:23;a:8:{s:4:\"slug\";s:24:\"introduction-to-blogging\";s:13:\"originalTitle\";s:24:\"Introduction to Blogging\";s:14:\"extendifyTitle\";s:24:\"Introduction to Blogging\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:68:\"https://wordpress.org/documentation/article/introduction-to-blogging\";s:16:\"externalLinkFeed\";s:88:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=introduction-to-blogging\";}i:24;a:8:{s:4:\"slug\";s:12:\"posts-screen\";s:13:\"originalTitle\";s:12:\"Posts Screen\";s:14:\"extendifyTitle\";s:16:\"Posts admin menu\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:56:\"https://wordpress.org/documentation/article/posts-screen\";s:16:\"externalLinkFeed\";s:76:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=posts-screen\";}i:25;a:8:{s:4:\"slug\";s:20:\"customize-permalinks\";s:13:\"originalTitle\";s:20:\"Customize Permalinks\";s:14:\"extendifyTitle\";s:20:\"Customize Permalinks\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:64:\"https://wordpress.org/documentation/article/customize-permalinks\";s:16:\"externalLinkFeed\";s:84:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=customize-permalinks\";}i:26;a:8:{s:4:\"slug\";s:21:\"comments-in-wordpress\";s:13:\"originalTitle\";s:21:\"Comments in WordPress\";s:14:\"extendifyTitle\";s:8:\"Comments\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:65:\"https://wordpress.org/documentation/article/comments-in-wordpress\";s:16:\"externalLinkFeed\";s:85:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=comments-in-wordpress\";}i:27;a:8:{s:4:\"slug\";s:18:\"comment-moderation\";s:13:\"originalTitle\";s:18:\"Comment Moderation\";s:14:\"extendifyTitle\";s:18:\"Comment Moderation\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:62:\"https://wordpress.org/documentation/article/comment-moderation\";s:16:\"externalLinkFeed\";s:82:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=comment-moderation\";}i:28;a:8:{s:4:\"slug\";s:17:\"posts-tags-screen\";s:13:\"originalTitle\";s:17:\"Posts Tags Screen\";s:14:\"extendifyTitle\";s:9:\"Post tags\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:61:\"https://wordpress.org/documentation/article/posts-tags-screen\";s:16:\"externalLinkFeed\";s:81:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=posts-tags-screen\";}i:29;a:8:{s:4:\"slug\";s:12:\"create-pages\";s:13:\"originalTitle\";s:12:\"Create Pages\";s:14:\"extendifyTitle\";s:12:\"Create Pages\";s:8:\"category\";a:1:{i:0;s:8:\"Blogging\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"blogging\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:56:\"https://wordpress.org/documentation/article/create-pages\";s:16:\"externalLinkFeed\";s:76:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=create-pages\";}i:30;a:8:{s:4:\"slug\";s:25:\"users-your-profile-screen\";s:13:\"originalTitle\";s:25:\"Users Your Profile Screen\";s:14:\"extendifyTitle\";s:12:\"Your profile\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:69:\"https://wordpress.org/documentation/article/users-your-profile-screen\";s:16:\"externalLinkFeed\";s:89:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=users-your-profile-screen\";}i:31;a:8:{s:4:\"slug\";s:22:\"roles-and-capabilities\";s:13:\"originalTitle\";s:22:\"Roles and Capabilities\";s:14:\"extendifyTitle\";s:10:\"User roles\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:66:\"https://wordpress.org/documentation/article/roles-and-capabilities\";s:16:\"externalLinkFeed\";s:86:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=roles-and-capabilities\";}i:32;a:8:{s:4:\"slug\";s:23:\"settings-general-screen\";s:13:\"originalTitle\";s:23:\"Settings General Screen\";s:14:\"extendifyTitle\";s:13:\"Settings menu\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:67:\"https://wordpress.org/documentation/article/settings-general-screen\";s:16:\"externalLinkFeed\";s:87:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=settings-general-screen\";}i:33;a:8:{s:4:\"slug\";s:23:\"settings-reading-screen\";s:13:\"originalTitle\";s:23:\"Settings Reading Screen\";s:14:\"extendifyTitle\";s:21:\"Reading settings menu\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:67:\"https://wordpress.org/documentation/article/settings-reading-screen\";s:16:\"externalLinkFeed\";s:87:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=settings-reading-screen\";}i:34;a:8:{s:4:\"slug\";s:22:\"administration-screens\";s:13:\"originalTitle\";s:22:\"Administration Screens\";s:14:\"extendifyTitle\";s:22:\"Administration Screens\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:66:\"https://wordpress.org/documentation/article/administration-screens\";s:16:\"externalLinkFeed\";s:86:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=administration-screens\";}i:35;a:8:{s:4:\"slug\";s:16:\"dashboard-screen\";s:13:\"originalTitle\";s:16:\"Dashboard Screen\";s:14:\"extendifyTitle\";s:9:\"Dashboard\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/dashboard-screen\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=dashboard-screen\";}i:36;a:8:{s:4:\"slug\";s:23:\"two-step-authentication\";s:13:\"originalTitle\";s:23:\"Two Step Authentication\";s:14:\"extendifyTitle\";s:23:\"Two Step Authentication\";s:8:\"category\";a:1:{i:0;s:23:\"Administrative Settings\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:23:\"administrative-settings\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:67:\"https://wordpress.org/documentation/article/two-step-authentication\";s:16:\"externalLinkFeed\";s:87:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=two-step-authentication\";}i:37;a:8:{s:4:\"slug\";s:20:\"media-library-screen\";s:13:\"originalTitle\";s:20:\"Media library screen\";s:14:\"extendifyTitle\";s:13:\"Media library\";s:8:\"category\";a:1:{i:0;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:64:\"https://wordpress.org/documentation/article/media-library-screen\";s:16:\"externalLinkFeed\";s:84:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=media-library-screen\";}i:38;a:8:{s:4:\"slug\";s:20:\"media-add-new-screen\";s:13:\"originalTitle\";s:20:\"Media Add New Screen\";s:14:\"extendifyTitle\";s:13:\"Add new media\";s:8:\"category\";a:1:{i:0;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:64:\"https://wordpress.org/documentation/article/media-add-new-screen\";s:16:\"externalLinkFeed\";s:84:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=media-add-new-screen\";}i:39;a:8:{s:4:\"slug\";s:14:\"manage-plugins\";s:13:\"originalTitle\";s:14:\"Manage Plugins\";s:14:\"extendifyTitle\";s:14:\"Manage Plugins\";s:8:\"category\";a:1:{i:0;s:7:\"Plugins\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:7:\"plugins\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:58:\"https://wordpress.org/documentation/article/manage-plugins\";s:16:\"externalLinkFeed\";s:78:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=manage-plugins\";}i:40;a:8:{s:4:\"slug\";s:16:\"must-use-plugins\";s:13:\"originalTitle\";s:16:\"Must Use Plugins\";s:14:\"extendifyTitle\";s:10:\"mu-plugins\";s:8:\"category\";a:1:{i:0;s:7:\"Plugins\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:7:\"plugins\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/must-use-plugins\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=must-use-plugins\";}i:41;a:8:{s:4:\"slug\";s:20:\"assign-custom-fields\";s:13:\"originalTitle\";s:20:\"Assign custom fields\";s:14:\"extendifyTitle\";s:13:\"Custom Fields\";s:8:\"category\";a:1:{i:0;s:8:\"Advanced\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"advanced\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:64:\"https://wordpress.org/documentation/article/assign-custom-fields\";s:16:\"externalLinkFeed\";s:84:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=assign-custom-fields\";}i:42;a:8:{s:4:\"slug\";s:17:\"what-is-post-type\";s:13:\"originalTitle\";s:19:\"What is Post Types?\";s:14:\"extendifyTitle\";s:10:\"Post Types\";s:8:\"category\";a:1:{i:0;s:8:\"Advanced\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"advanced\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:61:\"https://wordpress.org/documentation/article/what-is-post-type\";s:16:\"externalLinkFeed\";s:81:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=what-is-post-type\";}i:43;a:8:{s:4:\"slug\";s:10:\"taxonomies\";s:13:\"originalTitle\";s:10:\"Taxonomies\";s:14:\"extendifyTitle\";s:10:\"Taxonomies\";s:8:\"category\";a:1:{i:0;s:8:\"Advanced\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:8:\"advanced\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/taxonomies\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=taxonomies\";}i:44;a:8:{s:4:\"slug\";s:15:\"paragraph-block\";s:13:\"originalTitle\";s:15:\"Paragraph block\";s:14:\"extendifyTitle\";s:15:\"Paragraph block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/paragraph-block\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=paragraph-block\";}i:45;a:8:{s:4:\"slug\";s:13:\"heading-block\";s:13:\"originalTitle\";s:13:\"Heading block\";s:14:\"extendifyTitle\";s:13:\"Heading block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/heading-block\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=heading-block\";}i:46;a:8:{s:4:\"slug\";s:10:\"list-block\";s:13:\"originalTitle\";s:10:\"List block\";s:14:\"extendifyTitle\";s:10:\"List block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/list-block\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=list-block\";}i:47;a:8:{s:4:\"slug\";s:11:\"quote-block\";s:13:\"originalTitle\";s:11:\"Quote block\";s:14:\"extendifyTitle\";s:11:\"Quote block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/quote-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=quote-block\";}i:48;a:8:{s:4:\"slug\";s:13:\"classic-block\";s:13:\"originalTitle\";s:13:\"Classic block\";s:14:\"extendifyTitle\";s:13:\"Classic block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/classic-block\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=classic-block\";}i:49;a:8:{s:4:\"slug\";s:10:\"code-block\";s:13:\"originalTitle\";s:10:\"Code block\";s:14:\"extendifyTitle\";s:10:\"Code block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/code-block\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=code-block\";}i:50;a:8:{s:4:\"slug\";s:18:\"preformatted-block\";s:13:\"originalTitle\";s:18:\"Preformatted block\";s:14:\"extendifyTitle\";s:18:\"Preformatted block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:62:\"https://wordpress.org/documentation/article/preformatted-block\";s:16:\"externalLinkFeed\";s:82:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=preformatted-block\";}i:51;a:8:{s:4:\"slug\";s:15:\"pullquote-block\";s:13:\"originalTitle\";s:15:\"Pullquote block\";s:14:\"extendifyTitle\";s:15:\"Pullquote block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/pullquote-block\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=pullquote-block\";}i:52;a:8:{s:4:\"slug\";s:11:\"table-block\";s:13:\"originalTitle\";s:11:\"Table block\";s:14:\"extendifyTitle\";s:11:\"Table block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/table-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=table-block\";}i:53;a:8:{s:4:\"slug\";s:11:\"verse-block\";s:13:\"originalTitle\";s:11:\"Verse block\";s:14:\"extendifyTitle\";s:11:\"Verse block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/verse-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=verse-block\";}i:54;a:8:{s:4:\"slug\";s:13:\"buttons-block\";s:13:\"originalTitle\";s:13:\"Buttons block\";s:14:\"extendifyTitle\";s:13:\"Buttons block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/buttons-block\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=buttons-block\";}i:55;a:8:{s:4:\"slug\";s:13:\"columns-block\";s:13:\"originalTitle\";s:13:\"Columns block\";s:14:\"extendifyTitle\";s:13:\"Columns block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/columns-block\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=columns-block\";}i:56;a:8:{s:4:\"slug\";s:11:\"group-block\";s:13:\"originalTitle\";s:11:\"Group block\";s:14:\"extendifyTitle\";s:11:\"Group block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/group-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=group-block\";}i:57;a:8:{s:4:\"slug\";s:9:\"row-block\";s:13:\"originalTitle\";s:9:\"Row block\";s:14:\"extendifyTitle\";s:9:\"Row block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:53:\"https://wordpress.org/documentation/article/row-block\";s:16:\"externalLinkFeed\";s:73:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=row-block\";}i:58;a:8:{s:4:\"slug\";s:11:\"stack-block\";s:13:\"originalTitle\";s:11:\"Stack block\";s:14:\"extendifyTitle\";s:11:\"Stack block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/stack-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=stack-block\";}i:59;a:8:{s:4:\"slug\";s:10:\"more-block\";s:13:\"originalTitle\";s:10:\"More block\";s:14:\"extendifyTitle\";s:10:\"More block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/more-block\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=more-block\";}i:60;a:8:{s:4:\"slug\";s:16:\"page-break-block\";s:13:\"originalTitle\";s:16:\"Page break block\";s:14:\"extendifyTitle\";s:16:\"Page break block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/page-break-block\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=page-break-block\";}i:61;a:8:{s:4:\"slug\";s:15:\"separator-block\";s:13:\"originalTitle\";s:15:\"Separator block\";s:14:\"extendifyTitle\";s:15:\"Separator block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:59:\"https://wordpress.org/documentation/article/separator-block\";s:16:\"externalLinkFeed\";s:79:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=separator-block\";}i:62;a:8:{s:4:\"slug\";s:12:\"spacer-block\";s:13:\"originalTitle\";s:12:\"Spacer block\";s:14:\"extendifyTitle\";s:12:\"Spacer block\";s:8:\"category\";a:1:{i:0;s:6:\"Blocks\";}s:28:\"supportArticleCategoriesSlug\";a:1:{i:0;s:6:\"blocks\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:56:\"https://wordpress.org/documentation/article/spacer-block\";s:16:\"externalLinkFeed\";s:76:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=spacer-block\";}i:63;a:8:{s:4:\"slug\";s:11:\"image-block\";s:13:\"originalTitle\";s:11:\"Image block\";s:14:\"extendifyTitle\";s:11:\"Image block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/image-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=image-block\";}i:64;a:8:{s:4:\"slug\";s:13:\"gallery-block\";s:13:\"originalTitle\";s:13:\"Gallery block\";s:14:\"extendifyTitle\";s:13:\"Gallery block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:57:\"https://wordpress.org/documentation/article/gallery-block\";s:16:\"externalLinkFeed\";s:77:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=gallery-block\";}i:65;a:8:{s:4:\"slug\";s:11:\"audio-block\";s:13:\"originalTitle\";s:11:\"Audio block\";s:14:\"extendifyTitle\";s:11:\"Audio block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/audio-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=audio-block\";}i:66;a:8:{s:4:\"slug\";s:11:\"cover-block\";s:13:\"originalTitle\";s:11:\"Cover block\";s:14:\"extendifyTitle\";s:11:\"Cover block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/cover-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=cover-block\";}i:67;a:8:{s:4:\"slug\";s:10:\"file-block\";s:13:\"originalTitle\";s:10:\"File block\";s:14:\"extendifyTitle\";s:10:\"File block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:54:\"https://wordpress.org/documentation/article/file-block\";s:16:\"externalLinkFeed\";s:74:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=file-block\";}i:68;a:8:{s:4:\"slug\";s:16:\"media-text-block\";s:13:\"originalTitle\";s:16:\"Media text block\";s:14:\"extendifyTitle\";s:16:\"Media text block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:60:\"https://wordpress.org/documentation/article/media-text-block\";s:16:\"externalLinkFeed\";s:80:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=media-text-block\";}i:69;a:8:{s:4:\"slug\";s:11:\"video-block\";s:13:\"originalTitle\";s:11:\"Video block\";s:14:\"extendifyTitle\";s:11:\"Video block\";s:8:\"category\";a:2:{i:0;s:6:\"Blocks\";i:1;s:5:\"Media\";}s:28:\"supportArticleCategoriesSlug\";a:2:{i:0;s:6:\"blocks\";i:1;s:5:\"media\";}s:20:\"extendifyDescription\";N;s:12:\"externalLink\";s:55:\"https://wordpress.org/documentation/article/video-block\";s:16:\"externalLinkFeed\";s:75:\"https://wordpress.org/documentation/wp-json/wp/v2/articles?slug=video-block\";}}", "yes");
INSERT INTO `wp_options` VALUES("154", "_transient_extendify_supportArticleCategories", "a:9:{i:0;a:2:{s:4:\"slug\";s:22:\"wordpress-block-editor\";s:5:\"title\";s:22:\"WordPress Block Editor\";}i:1;a:2:{s:4:\"slug\";s:17:\"site-wide-changes\";s:5:\"title\";s:17:\"Site-wide Changes\";}i:2;a:2:{s:4:\"slug\";s:6:\"blocks\";s:5:\"title\";s:6:\"Blocks\";}i:3;a:2:{s:4:\"slug\";s:5:\"media\";s:5:\"title\";s:5:\"Media\";}i:4;a:2:{s:4:\"slug\";s:23:\"administrative-settings\";s:5:\"title\";s:23:\"Administrative Settings\";}i:5;a:2:{s:4:\"slug\";s:6:\"themes\";s:5:\"title\";s:6:\"Themes\";}i:6;a:2:{s:4:\"slug\";s:7:\"plugins\";s:5:\"title\";s:7:\"Plugins\";}i:7;a:2:{s:4:\"slug\";s:8:\"blogging\";s:5:\"title\";s:8:\"Blogging\";}i:8;a:2:{s:4:\"slug\";s:8:\"advanced\";s:5:\"title\";s:8:\"Advanced\";}}", "yes");
INSERT INTO `wp_options` VALUES("155", "_transient_extendify_quickLinks", "a:6:{i:0;a:5:{s:4:\"slug\";s:12:\"add-new-page\";s:4:\"name\";s:25:\"Ajouter une nouvelle page\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:27:\"post-new.php?post_type=page\";s:12:\"externalLink\";N;}i:1;a:5:{s:4:\"slug\";s:12:\"add-new-post\";s:4:\"name\";s:25:\"Ajouter un nouvel article\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:12:\"post-new.php\";s:12:\"externalLink\";N;}i:2;a:5:{s:4:\"slug\";s:11:\"edit-styles\";s:4:\"name\";s:16:\"Modifier le site\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:15:\"site-editor.php\";s:12:\"externalLink\";N;}i:3;a:5:{s:4:\"slug\";s:18:\"edit-header-footer\";s:4:\"name\";s:35:\"Modifier l\'en-tête/le pied de page\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:40:\"site-editor.php?path=%2Fwp_template_part\";s:12:\"externalLink\";N;}i:4;a:5:{s:4:\"slug\";s:9:\"view-site\";s:4:\"name\";s:16:\"Afficher le site\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:1:\".\";s:12:\"externalLink\";N;}i:5;a:5:{s:4:\"slug\";s:14:\"add-new-plugin\";s:4:\"name\";s:25:\"Ajouter un nouveau plugin\";s:8:\"linkType\";s:8:\"internal\";s:12:\"internalLink\";s:18:\"plugin-install.php\";s:12:\"externalLink\";N;}}", "yes");
INSERT INTO `wp_options` VALUES("156", "_transient_extendify_activePlugins", "a:2:{i:0;s:9:\"extendify\";i:1;s:15:\"litespeed-cache\";}", "yes");
INSERT INTO `wp_options` VALUES("157", "litespeed.cloud._summary", "{\"curr_request.ver\":0,\"last_request.ver\":1707189210,\"news.utime\":1707756030,\"curr_request.news\":0,\"last_request.news\":1707756030}", "yes");
INSERT INTO `wp_options` VALUES("159", "litespeed.conf.hash", "1z7fR9dqT7PLwaoMqneTtDyUHwr5gOwJ", "yes");
INSERT INTO `wp_options` VALUES("160", "litespeed.conf.auto_upgrade", "", "yes");
INSERT INTO `wp_options` VALUES("161", "litespeed.conf.api_key", "", "yes");
INSERT INTO `wp_options` VALUES("162", "litespeed.conf.server_ip", "", "yes");
INSERT INTO `wp_options` VALUES("163", "litespeed.conf.guest", "", "yes");
INSERT INTO `wp_options` VALUES("164", "litespeed.conf.guest_optm", "", "yes");
INSERT INTO `wp_options` VALUES("165", "litespeed.conf.news", "1", "yes");
INSERT INTO `wp_options` VALUES("166", "litespeed.conf.guest_uas", "[\"Lighthouse\",\"GTmetrix\",\"Google\",\"Pingdom\",\"bot\",\"PTST\",\"HeadlessChrome\"]", "yes");
INSERT INTO `wp_options` VALUES("167", "litespeed.conf.guest_ips", "[\"208.70.247.157\",\"172.255.48.130\",\"172.255.48.131\",\"172.255.48.132\",\"172.255.48.133\",\"172.255.48.134\",\"172.255.48.135\",\"172.255.48.136\",\"172.255.48.137\",\"172.255.48.138\",\"172.255.48.139\",\"172.255.48.140\",\"172.255.48.141\",\"172.255.48.142\",\"172.255.48.143\",\"172.255.48.144\",\"172.255.48.145\",\"172.255.48.146\",\"172.255.48.147\",\"52.229.122.240\",\"104.214.72.101\",\"13.66.7.11\",\"13.85.24.83\",\"13.85.24.90\",\"13.85.82.26\",\"40.74.242.253\",\"40.74.243.13\",\"40.74.243.176\",\"104.214.48.247\",\"157.55.189.189\",\"104.214.110.135\",\"70.37.83.240\",\"65.52.36.250\",\"13.78.216.56\",\"52.162.212.163\",\"23.96.34.105\",\"65.52.113.236\",\"172.255.61.34\",\"172.255.61.35\",\"172.255.61.36\",\"172.255.61.37\",\"172.255.61.38\",\"172.255.61.39\",\"172.255.61.40\",\"104.41.2.19\",\"191.235.98.164\",\"191.235.99.221\",\"191.232.194.51\",\"52.237.235.185\",\"52.237.250.73\",\"52.237.236.145\",\"104.211.143.8\",\"104.211.165.53\",\"52.172.14.87\",\"40.83.89.214\",\"52.175.57.81\",\"20.188.63.151\",\"20.52.36.49\",\"52.246.165.153\",\"51.144.102.233\",\"13.76.97.224\",\"102.133.169.66\",\"52.231.199.170\",\"13.53.162.7\",\"40.123.218.94\"]", "yes");
INSERT INTO `wp_options` VALUES("168", "litespeed.conf.cache", "1", "yes");
INSERT INTO `wp_options` VALUES("169", "litespeed.conf.cache-priv", "1", "yes");
INSERT INTO `wp_options` VALUES("170", "litespeed.conf.cache-commenter", "1", "yes");
INSERT INTO `wp_options` VALUES("171", "litespeed.conf.cache-rest", "1", "yes");
INSERT INTO `wp_options` VALUES("172", "litespeed.conf.cache-page_login", "1", "yes");
INSERT INTO `wp_options` VALUES("173", "litespeed.conf.cache-favicon", "1", "yes");
INSERT INTO `wp_options` VALUES("174", "litespeed.conf.cache-resources", "1", "yes");
INSERT INTO `wp_options` VALUES("175", "litespeed.conf.cache-mobile", "1", "yes");
INSERT INTO `wp_options` VALUES("176", "litespeed.conf.cache-mobile_rules", "[\"Mobile\",\"Android\",\"Silk\\/\",\"Kindle\",\"BlackBerry\",\"Opera Mini\",\"Opera Mobi\"]", "yes");
INSERT INTO `wp_options` VALUES("177", "litespeed.conf.cache-browser", "1", "yes");
INSERT INTO `wp_options` VALUES("178", "litespeed.conf.cache-exc_useragents", "[]", "yes");
INSERT INTO `wp_options` VALUES("179", "litespeed.conf.cache-exc_cookies", "[]", "yes");
INSERT INTO `wp_options` VALUES("180", "litespeed.conf.cache-exc_qs", "[]", "yes");
INSERT INTO `wp_options` VALUES("181", "litespeed.conf.cache-exc_cat", "[]", "yes");
INSERT INTO `wp_options` VALUES("182", "litespeed.conf.cache-exc_tag", "[]", "yes");
INSERT INTO `wp_options` VALUES("183", "litespeed.conf.cache-force_uri", "[]", "yes");
INSERT INTO `wp_options` VALUES("184", "litespeed.conf.cache-force_pub_uri", "[]", "yes");
INSERT INTO `wp_options` VALUES("185", "litespeed.conf.cache-priv_uri", "[]", "yes");
INSERT INTO `wp_options` VALUES("186", "litespeed.conf.cache-exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("187", "litespeed.conf.cache-exc_roles", "[]", "yes");
INSERT INTO `wp_options` VALUES("188", "litespeed.conf.cache-drop_qs", "[\"fbclid\",\"gclid\",\"utm*\",\"_ga\"]", "yes");
INSERT INTO `wp_options` VALUES("189", "litespeed.conf.cache-ttl_pub", "604800", "yes");
INSERT INTO `wp_options` VALUES("190", "litespeed.conf.cache-ttl_priv", "1800", "yes");
INSERT INTO `wp_options` VALUES("191", "litespeed.conf.cache-ttl_frontpage", "604800", "yes");
INSERT INTO `wp_options` VALUES("192", "litespeed.conf.cache-ttl_feed", "604800", "yes");
INSERT INTO `wp_options` VALUES("193", "litespeed.conf.cache-ttl_rest", "604800", "yes");
INSERT INTO `wp_options` VALUES("194", "litespeed.conf.cache-ttl_browser", "31557600", "yes");
INSERT INTO `wp_options` VALUES("195", "litespeed.conf.cache-ttl_status", "[\"404 3600\",\"500 600\"]", "yes");
INSERT INTO `wp_options` VALUES("196", "litespeed.conf.cache-login_cookie", "", "yes");
INSERT INTO `wp_options` VALUES("197", "litespeed.conf.cache-vary_group", "{\"administrator\":\"99\",\"author\":\"0\",\"contributor\":\"0\",\"editor\":\"0\",\"subscriber\":\"0\"}", "yes");
INSERT INTO `wp_options` VALUES("198", "litespeed.conf.purge-upgrade", "1", "yes");
INSERT INTO `wp_options` VALUES("199", "litespeed.conf.purge-stale", "", "yes");
INSERT INTO `wp_options` VALUES("200", "litespeed.conf.purge-post_all", "", "yes");
INSERT INTO `wp_options` VALUES("201", "litespeed.conf.purge-post_f", "1", "yes");
INSERT INTO `wp_options` VALUES("202", "litespeed.conf.purge-post_h", "1", "yes");
INSERT INTO `wp_options` VALUES("203", "litespeed.conf.purge-post_p", "1", "yes");
INSERT INTO `wp_options` VALUES("204", "litespeed.conf.purge-post_pwrp", "1", "yes");
INSERT INTO `wp_options` VALUES("205", "litespeed.conf.purge-post_a", "1", "yes");
INSERT INTO `wp_options` VALUES("206", "litespeed.conf.purge-post_y", "", "yes");
INSERT INTO `wp_options` VALUES("207", "litespeed.conf.purge-post_m", "1", "yes");
INSERT INTO `wp_options` VALUES("208", "litespeed.conf.purge-post_d", "", "yes");
INSERT INTO `wp_options` VALUES("209", "litespeed.conf.purge-post_t", "1", "yes");
INSERT INTO `wp_options` VALUES("210", "litespeed.conf.purge-post_pt", "1", "yes");
INSERT INTO `wp_options` VALUES("211", "litespeed.conf.purge-timed_urls", "[]", "yes");
INSERT INTO `wp_options` VALUES("212", "litespeed.conf.purge-timed_urls_time", "", "yes");
INSERT INTO `wp_options` VALUES("213", "litespeed.conf.purge-hook_all", "[\"switch_theme\",\"wp_create_nav_menu\",\"wp_update_nav_menu\",\"wp_delete_nav_menu\",\"create_term\",\"edit_terms\",\"delete_term\",\"add_link\",\"edit_link\",\"delete_link\"]", "yes");
INSERT INTO `wp_options` VALUES("214", "litespeed.conf.esi", "", "yes");
INSERT INTO `wp_options` VALUES("215", "litespeed.conf.esi-cache_admbar", "1", "yes");
INSERT INTO `wp_options` VALUES("216", "litespeed.conf.esi-cache_commform", "1", "yes");
INSERT INTO `wp_options` VALUES("217", "litespeed.conf.esi-nonce", "[\"stats_nonce\",\"subscribe_nonce\"]", "yes");
INSERT INTO `wp_options` VALUES("218", "litespeed.conf.util-instant_click", "", "yes");
INSERT INTO `wp_options` VALUES("219", "litespeed.conf.util-no_https_vary", "", "yes");
INSERT INTO `wp_options` VALUES("220", "litespeed.conf.debug-disable_all", "", "yes");
INSERT INTO `wp_options` VALUES("221", "litespeed.conf.debug", "", "yes");
INSERT INTO `wp_options` VALUES("222", "litespeed.conf.debug-ips", "[\"127.0.0.1\"]", "yes");
INSERT INTO `wp_options` VALUES("223", "litespeed.conf.debug-level", "", "yes");
INSERT INTO `wp_options` VALUES("224", "litespeed.conf.debug-filesize", "3", "yes");
INSERT INTO `wp_options` VALUES("225", "litespeed.conf.debug-cookie", "", "yes");
INSERT INTO `wp_options` VALUES("226", "litespeed.conf.debug-collaps_qs", "", "yes");
INSERT INTO `wp_options` VALUES("227", "litespeed.conf.debug-inc", "[]", "yes");
INSERT INTO `wp_options` VALUES("228", "litespeed.conf.debug-exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("229", "litespeed.conf.debug-exc_strings", "[]", "yes");
INSERT INTO `wp_options` VALUES("230", "litespeed.conf.db_optm-revisions_max", "0", "yes");
INSERT INTO `wp_options` VALUES("231", "litespeed.conf.db_optm-revisions_age", "0", "yes");
INSERT INTO `wp_options` VALUES("232", "litespeed.conf.optm-css_min", "", "yes");
INSERT INTO `wp_options` VALUES("233", "litespeed.conf.optm-css_comb", "", "yes");
INSERT INTO `wp_options` VALUES("234", "litespeed.conf.optm-css_comb_ext_inl", "1", "yes");
INSERT INTO `wp_options` VALUES("235", "litespeed.conf.optm-ucss", "", "yes");
INSERT INTO `wp_options` VALUES("236", "litespeed.conf.optm-ucss_inline", "", "yes");
INSERT INTO `wp_options` VALUES("237", "litespeed.conf.optm-ucss_whitelist", "[]", "yes");
INSERT INTO `wp_options` VALUES("238", "litespeed.conf.optm-ucss_file_exc_inline", "[]", "yes");
INSERT INTO `wp_options` VALUES("239", "litespeed.conf.optm-ucss_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("240", "litespeed.conf.optm-css_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("241", "litespeed.conf.optm-js_min", "", "yes");
INSERT INTO `wp_options` VALUES("242", "litespeed.conf.optm-js_comb", "", "yes");
INSERT INTO `wp_options` VALUES("243", "litespeed.conf.optm-js_comb_ext_inl", "1", "yes");
INSERT INTO `wp_options` VALUES("244", "litespeed.conf.optm-js_delay_inc", "[]", "yes");
INSERT INTO `wp_options` VALUES("245", "litespeed.conf.optm-js_exc", "[\"jquery.js\",\"jquery.min.js\"]", "yes");
INSERT INTO `wp_options` VALUES("246", "litespeed.conf.optm-html_min", "", "yes");
INSERT INTO `wp_options` VALUES("247", "litespeed.conf.optm-html_lazy", "[]", "yes");
INSERT INTO `wp_options` VALUES("248", "litespeed.conf.optm-qs_rm", "", "yes");
INSERT INTO `wp_options` VALUES("249", "litespeed.conf.optm-ggfonts_rm", "", "yes");
INSERT INTO `wp_options` VALUES("250", "litespeed.conf.optm-css_async", "", "yes");
INSERT INTO `wp_options` VALUES("251", "litespeed.conf.optm-ccss_per_url", "", "yes");
INSERT INTO `wp_options` VALUES("252", "litespeed.conf.optm-ccss_sep_posttype", "[\"page\"]", "yes");
INSERT INTO `wp_options` VALUES("253", "litespeed.conf.optm-ccss_sep_uri", "[]", "yes");
INSERT INTO `wp_options` VALUES("254", "litespeed.conf.optm-css_async_inline", "1", "yes");
INSERT INTO `wp_options` VALUES("255", "litespeed.conf.optm-css_font_display", "", "yes");
INSERT INTO `wp_options` VALUES("256", "litespeed.conf.optm-js_defer", "", "yes");
INSERT INTO `wp_options` VALUES("257", "litespeed.conf.optm-emoji_rm", "", "yes");
INSERT INTO `wp_options` VALUES("258", "litespeed.conf.optm-noscript_rm", "", "yes");
INSERT INTO `wp_options` VALUES("259", "litespeed.conf.optm-ggfonts_async", "", "yes");
INSERT INTO `wp_options` VALUES("260", "litespeed.conf.optm-exc_roles", "[]", "yes");
INSERT INTO `wp_options` VALUES("261", "litespeed.conf.optm-ccss_con", "", "yes");
INSERT INTO `wp_options` VALUES("262", "litespeed.conf.optm-js_defer_exc", "[\"jquery.js\",\"jquery.min.js\",\"gtm.js\",\"analytics.js\"]", "yes");
INSERT INTO `wp_options` VALUES("263", "litespeed.conf.optm-gm_js_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("264", "litespeed.conf.optm-dns_prefetch", "[]", "yes");
INSERT INTO `wp_options` VALUES("265", "litespeed.conf.optm-dns_prefetch_ctrl", "", "yes");
INSERT INTO `wp_options` VALUES("266", "litespeed.conf.optm-exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("267", "litespeed.conf.optm-guest_only", "1", "yes");
INSERT INTO `wp_options` VALUES("268", "litespeed.conf.object", "", "yes");
INSERT INTO `wp_options` VALUES("269", "litespeed.conf.object-kind", "", "yes");
INSERT INTO `wp_options` VALUES("270", "litespeed.conf.object-host", "localhost", "yes");
INSERT INTO `wp_options` VALUES("271", "litespeed.conf.object-port", "11211", "yes");
INSERT INTO `wp_options` VALUES("272", "litespeed.conf.object-life", "360", "yes");
INSERT INTO `wp_options` VALUES("273", "litespeed.conf.object-persistent", "1", "yes");
INSERT INTO `wp_options` VALUES("274", "litespeed.conf.object-admin", "1", "yes");
INSERT INTO `wp_options` VALUES("275", "litespeed.conf.object-transients", "1", "yes");
INSERT INTO `wp_options` VALUES("276", "litespeed.conf.object-db_id", "0", "yes");
INSERT INTO `wp_options` VALUES("277", "litespeed.conf.object-user", "", "yes");
INSERT INTO `wp_options` VALUES("278", "litespeed.conf.object-pswd", "", "yes");
INSERT INTO `wp_options` VALUES("279", "litespeed.conf.object-global_groups", "[\"users\",\"userlogins\",\"useremail\",\"userslugs\",\"usermeta\",\"user_meta\",\"site-transient\",\"site-options\",\"site-lookup\",\"site-details\",\"blog-lookup\",\"blog-details\",\"blog-id-cache\",\"rss\",\"global-posts\",\"global-cache-test\"]", "yes");
INSERT INTO `wp_options` VALUES("280", "litespeed.conf.object-non_persistent_groups", "[\"comment\",\"counts\",\"plugins\",\"wc_session_id\"]", "yes");
INSERT INTO `wp_options` VALUES("281", "litespeed.conf.discuss-avatar_cache", "", "yes");
INSERT INTO `wp_options` VALUES("282", "litespeed.conf.discuss-avatar_cron", "", "yes");
INSERT INTO `wp_options` VALUES("283", "litespeed.conf.discuss-avatar_cache_ttl", "604800", "yes");
INSERT INTO `wp_options` VALUES("284", "litespeed.conf.optm-localize", "", "yes");
INSERT INTO `wp_options` VALUES("285", "litespeed.conf.optm-localize_domains", "[\"### Popular scripts ###\",\"https:\\/\\/platform.twitter.com\\/widgets.js\",\"https:\\/\\/connect.facebook.net\\/en_US\\/fbevents.js\"]", "yes");
INSERT INTO `wp_options` VALUES("286", "litespeed.conf.media-lazy", "", "yes");
INSERT INTO `wp_options` VALUES("287", "litespeed.conf.media-lazy_placeholder", "", "yes");
INSERT INTO `wp_options` VALUES("288", "litespeed.conf.media-placeholder_resp", "", "yes");
INSERT INTO `wp_options` VALUES("289", "litespeed.conf.media-placeholder_resp_color", "#cfd4db", "yes");
INSERT INTO `wp_options` VALUES("290", "litespeed.conf.media-placeholder_resp_svg", "<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"{width}\" height=\"{height}\" viewBox=\"0 0 {width} {height}\"><rect width=\"100%\" height=\"100%\" style=\"fill:{color};fill-opacity: 0.1;\"/></svg>", "yes");
INSERT INTO `wp_options` VALUES("291", "litespeed.conf.media-lqip", "", "yes");
INSERT INTO `wp_options` VALUES("292", "litespeed.conf.media-lqip_qual", "4", "yes");
INSERT INTO `wp_options` VALUES("293", "litespeed.conf.media-lqip_min_w", "150", "yes");
INSERT INTO `wp_options` VALUES("294", "litespeed.conf.media-lqip_min_h", "150", "yes");
INSERT INTO `wp_options` VALUES("295", "litespeed.conf.media-placeholder_resp_async", "1", "yes");
INSERT INTO `wp_options` VALUES("296", "litespeed.conf.media-iframe_lazy", "", "yes");
INSERT INTO `wp_options` VALUES("297", "litespeed.conf.media-add_missing_sizes", "", "yes");
INSERT INTO `wp_options` VALUES("298", "litespeed.conf.media-lazy_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("299", "litespeed.conf.media-lazy_cls_exc", "[\"wmu-preview-img\"]", "yes");
INSERT INTO `wp_options` VALUES("300", "litespeed.conf.media-lazy_parent_cls_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("301", "litespeed.conf.media-iframe_lazy_cls_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("302", "litespeed.conf.media-iframe_lazy_parent_cls_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("303", "litespeed.conf.media-lazy_uri_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("304", "litespeed.conf.media-lqip_exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("305", "litespeed.conf.media-vpi", "", "yes");
INSERT INTO `wp_options` VALUES("306", "litespeed.conf.media-vpi_cron", "", "yes");
INSERT INTO `wp_options` VALUES("307", "litespeed.conf.img_optm-auto", "", "yes");
INSERT INTO `wp_options` VALUES("308", "litespeed.conf.img_optm-cron", "1", "yes");
INSERT INTO `wp_options` VALUES("309", "litespeed.conf.img_optm-ori", "1", "yes");
INSERT INTO `wp_options` VALUES("310", "litespeed.conf.img_optm-rm_bkup", "", "yes");
INSERT INTO `wp_options` VALUES("311", "litespeed.conf.img_optm-webp", "", "yes");
INSERT INTO `wp_options` VALUES("312", "litespeed.conf.img_optm-lossless", "", "yes");
INSERT INTO `wp_options` VALUES("313", "litespeed.conf.img_optm-exif", "1", "yes");
INSERT INTO `wp_options` VALUES("314", "litespeed.conf.img_optm-webp_attr", "[\"img.src\",\"div.data-thumb\",\"img.data-src\",\"img.data-lazyload\",\"div.data-large_image\",\"img.retina_logo_url\",\"div.data-parallax-image\",\"div.data-vc-parallax-image\",\"video.poster\"]", "yes");
INSERT INTO `wp_options` VALUES("315", "litespeed.conf.img_optm-webp_replace_srcset", "", "yes");
INSERT INTO `wp_options` VALUES("316", "litespeed.conf.img_optm-jpg_quality", "82", "yes");
INSERT INTO `wp_options` VALUES("317", "litespeed.conf.crawler", "", "yes");
INSERT INTO `wp_options` VALUES("318", "litespeed.conf.crawler-usleep", "500", "yes");
INSERT INTO `wp_options` VALUES("319", "litespeed.conf.crawler-run_duration", "400", "yes");
INSERT INTO `wp_options` VALUES("320", "litespeed.conf.crawler-run_interval", "600", "yes");
INSERT INTO `wp_options` VALUES("321", "litespeed.conf.crawler-crawl_interval", "302400", "yes");
INSERT INTO `wp_options` VALUES("322", "litespeed.conf.crawler-threads", "3", "yes");
INSERT INTO `wp_options` VALUES("323", "litespeed.conf.crawler-timeout", "30", "yes");
INSERT INTO `wp_options` VALUES("324", "litespeed.conf.crawler-load_limit", "1", "yes");
INSERT INTO `wp_options` VALUES("325", "litespeed.conf.crawler-sitemap", "", "yes");
INSERT INTO `wp_options` VALUES("326", "litespeed.conf.crawler-drop_domain", "1", "yes");
INSERT INTO `wp_options` VALUES("327", "litespeed.conf.crawler-map_timeout", "120", "yes");
INSERT INTO `wp_options` VALUES("328", "litespeed.conf.crawler-roles", "[]", "yes");
INSERT INTO `wp_options` VALUES("329", "litespeed.conf.crawler-cookies", "[]", "yes");
INSERT INTO `wp_options` VALUES("330", "litespeed.conf.misc-heartbeat_front", "", "yes");
INSERT INTO `wp_options` VALUES("331", "litespeed.conf.misc-heartbeat_front_ttl", "60", "yes");
INSERT INTO `wp_options` VALUES("332", "litespeed.conf.misc-heartbeat_back", "", "yes");
INSERT INTO `wp_options` VALUES("333", "litespeed.conf.misc-heartbeat_back_ttl", "60", "yes");
INSERT INTO `wp_options` VALUES("334", "litespeed.conf.misc-heartbeat_editor", "", "yes");
INSERT INTO `wp_options` VALUES("335", "litespeed.conf.misc-heartbeat_editor_ttl", "15", "yes");
INSERT INTO `wp_options` VALUES("336", "litespeed.conf.cdn", "", "yes");
INSERT INTO `wp_options` VALUES("337", "litespeed.conf.cdn-ori", "[]", "yes");
INSERT INTO `wp_options` VALUES("338", "litespeed.conf.cdn-ori_dir", "[\"wp-content\",\"wp-includes\"]", "yes");
INSERT INTO `wp_options` VALUES("339", "litespeed.conf.cdn-exc", "[]", "yes");
INSERT INTO `wp_options` VALUES("340", "litespeed.conf.cdn-quic", "", "yes");
INSERT INTO `wp_options` VALUES("341", "litespeed.conf.cdn-cloudflare", "", "yes");
INSERT INTO `wp_options` VALUES("342", "litespeed.conf.cdn-cloudflare_email", "", "yes");
INSERT INTO `wp_options` VALUES("343", "litespeed.conf.cdn-cloudflare_key", "", "yes");
INSERT INTO `wp_options` VALUES("344", "litespeed.conf.cdn-cloudflare_name", "", "yes");
INSERT INTO `wp_options` VALUES("345", "litespeed.conf.cdn-cloudflare_zone", "", "yes");
INSERT INTO `wp_options` VALUES("346", "litespeed.conf.cdn-mapping", "[{\"url\":\"\",\"inc_img\":\"1\",\"inc_css\":\"1\",\"inc_js\":\"1\",\"filetype\":[\".aac\",\".css\",\".eot\",\".gif\",\".jpeg\",\".jpg\",\".js\",\".less\",\".mp3\",\".mp4\",\".ogg\",\".otf\",\".pdf\",\".png\",\".svg\",\".ttf\",\".webp\",\".woff\",\".woff2\"]}]", "yes");
INSERT INTO `wp_options` VALUES("347", "litespeed.conf.cdn-attr", "[\".src\",\".data-src\",\".href\",\".poster\",\"source.srcset\"]", "yes");
INSERT INTO `wp_options` VALUES("348", "litespeed.conf.qc-token", "", "yes");
INSERT INTO `wp_options` VALUES("349", "litespeed.conf.qc-nameservers", "", "yes");
INSERT INTO `wp_options` VALUES("350", "litespeed.admin_display.thirdparty_litespeed_check", "1", "yes");
INSERT INTO `wp_options` VALUES("354", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("411", "extendify_partner_settings", "a:13:{s:4:\"Name\";s:3:\"EX2\";s:15:\"backgroundColor\";s:7:\"#0d56bc\";s:18:\"suggestedSEOPlugin\";a:1:{i:0;s:17:\"rec7E3AIfwedIxivX\";}s:15:\"foregroundColor\";s:7:\"#ffffff\";s:24:\"suggestedDonationsPlugin\";a:1:{i:0;s:17:\"recDnFu2Q8UvC6uKI\";}s:27:\"suggestedAppointmentsPlugin\";a:1:{i:0;s:17:\"rec9Mm4qE1vXmV9V5\";}s:21:\"suggestedEventsPlugin\";a:1:{i:0;s:17:\"recQLbfGdxMUbwLQD\";}s:23:\"suggestedProductsPlugin\";a:1:{i:0;s:17:\"recU1hAv8zbrqOu37\";}s:20:\"suggestedEmailPlugin\";a:1:{i:0;s:17:\"rechBTB22duKUmyGC\";}s:23:\"suggestedServicesPlugin\";a:1:{i:0;s:17:\"recU1hAv8zbrqOu37\";}s:9:\"PartnerID\";s:9:\"ex2f92803\";s:5:\"logo2\";s:50:\"https://assets.extendify.com/partner-logos/ex2.png\";s:4:\"logo\";a:1:{i:0;a:1:{s:10:\"thumbnails\";a:1:{s:5:\"large\";a:1:{s:3:\"url\";s:50:\"https://assets.extendify.com/partner-logos/ex2.png\";}}}}}", "yes");
INSERT INTO `wp_options` VALUES("418", "litespeed.gui.lscwp_whm_install", "-1", "yes");
INSERT INTO `wp_options` VALUES("419", "litespeed.gui.dismiss", "-1", "yes");
INSERT INTO `wp_options` VALUES("420", "litespeed.gui._summary", "{\"new_version\":1693814152,\"score\":1694418952}", "yes");
INSERT INTO `wp_options` VALUES("421", "litespeed.data.upgrading", "-1", "yes");
INSERT INTO `wp_options` VALUES("422", "litespeed.admin_display.messages", "-1", "yes");
INSERT INTO `wp_options` VALUES("424", "litespeed.optimize.timestamp_purge_css", "1707745781", "yes");
INSERT INTO `wp_options` VALUES("425", "extendify_launch_loaded", "2023-08-28T08:08:00.965Z", "yes");
INSERT INTO `wp_options` VALUES("429", "extendify_user_selections", "a:2:{s:5:\"state\";a:7:{s:8:\"siteType\";a:3:{s:5:\"label\";s:7:\"Défaut\";s:8:\"recordId\";s:17:\"recq9zSASa80bhlum\";s:4:\"slug\";s:7:\"default\";}s:15:\"siteInformation\";a:0:{}s:14:\"siteTypeSearch\";a:0:{}s:5:\"style\";N;s:5:\"pages\";a:0:{}s:7:\"plugins\";a:0:{}s:5:\"goals\";a:0:{}}s:7:\"version\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("430", "extendify_assist_router", "a:2:{s:5:\"state\";a:1:{s:11:\"viewedPages\";a:1:{i:0;a:4:{s:4:\"slug\";s:9:\"dashboard\";s:13:\"firstViewedAt\";s:24:\"2023-08-28T14:51:26.739Z\";s:12:\"lastViewedAt\";s:24:\"2023-08-28T14:51:26.739Z\";s:5:\"count\";i:1;}}}s:7:\"version\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("456", "extendify_login_count", "33", "yes");
INSERT INTO `wp_options` VALUES("462", "recently_activated", "a:1:{s:30:\"simple-smtp/wp-simple-smtp.php\";i:1707756275;}", "yes");
INSERT INTO `wp_options` VALUES("559", "extendifysdk_sitesettings", "{\"state\":{\"siteType\":[],\"activateLegacyClasses\":true,\"enabled\":true},\"version\":0}", "yes");
INSERT INTO `wp_options` VALUES("583", "extendify_pattern_was_imported", "1", "yes");
INSERT INTO `wp_options` VALUES("584", "extendify_has_legacy_classes", "1", "yes");
INSERT INTO `wp_options` VALUES("595", "litespeed.crawler.bypass_list", "[]", "yes");
INSERT INTO `wp_options` VALUES("656", "duplicator_version_plugin", "1.5.8.1", "yes");
INSERT INTO `wp_options` VALUES("658", "duplicator_uninstall_package", "1", "yes");
INSERT INTO `wp_options` VALUES("659", "duplicator_uninstall_settings", "1", "yes");
INSERT INTO `wp_options` VALUES("660", "duplicator_settings", "a:19:{s:7:\"version\";s:7:\"1.5.8.1\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:13:\"package_debug\";b:0;s:23:\"email_summary_frequency\";s:6:\"weekly\";s:9:\"amNotices\";b:1;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:6;s:14:\"usage_tracking\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("662", "duplicator_notifications", "a:4:{s:6:\"update\";i:1707720341;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("682", "current_theme", "Virtue", "yes");
INSERT INTO `wp_options` VALUES("683", "theme_mods_virtue", "a:5:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:18:\"primary_navigation\";i:3;s:17:\"mobile_navigation\";i:4;s:17:\"footer_navigation\";i:5;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1706548016;s:4:\"data\";a:5:{s:19:\"wp_inactive_widgets\";a:0:{}s:15:\"sidebar-primary\";a:4:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:7:\"block-7\";i:3;s:7:\"block-8\";}s:8:\"sidebar1\";a:0:{}s:15:\"footer_double_1\";a:0:{}s:15:\"footer_double_2\";a:0:{}}}s:18:\"custom_css_post_id\";i:-1;s:6:\"virtue\";a:1:{s:19:\"home_sidebar_layout\";s:7:\"sidebar\";}}", "yes");
INSERT INTO `wp_options` VALUES("684", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("685", "widget_widget_kadence_contact", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("686", "widget_widget_kadence_social", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("687", "widget_kadence_recent_posts", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("688", "widget_kadence_image_grid", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("689", "widget_virtue_about_with_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("694", "kadence_toolkit_flushpermalinks", "2", "yes");
INSERT INTO `wp_options` VALUES("695", "virtue", "a:149:{s:8:\"last_tab\";s:0:\"\";s:12:\"boxed_layout\";s:4:\"wide\";s:13:\"footer_layout\";s:4:\"twoc\";s:11:\"logo_layout\";s:10:\"logocenter\";s:21:\"x1_virtue_logo_upload\";a:9:{s:3:\"url\";s:119:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/logo-avec-texte-aquabike-kine-concept-fond-333333-250x137px.png\";s:2:\"id\";s:2:\"42\";s:6:\"height\";s:3:\"137\";s:5:\"width\";s:3:\"250\";s:9:\"thumbnail\";s:127:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/logo-avec-texte-aquabike-kine-concept-fond-333333-250x137px-150x137.png\";s:5:\"title\";s:59:\"logo-avec-texte-aquabike-kine-concept-fond-333333-250x137px\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:21:\"x2_virtue_logo_upload\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:15:\"font_logo_style\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"32px\";s:11:\"line-height\";s:4:\"40px\";s:5:\"color\";s:0:\"\";}s:15:\"logo_below_text\";s:0:\"\";s:18:\"font_tagline_style\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"14px\";s:11:\"line-height\";s:4:\"20px\";s:5:\"color\";s:7:\"#444444\";}s:16:\"logo_padding_top\";s:1:\"5\";s:19:\"logo_padding_bottom\";s:1:\"5\";s:17:\"logo_padding_left\";s:1:\"0\";s:18:\"logo_padding_right\";s:1:\"0\";s:15:\"menu_margin_top\";s:2:\"30\";s:18:\"menu_margin_bottom\";s:2:\"10\";s:20:\"virtue_banner_upload\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"topbar\";s:1:\"0\";s:12:\"topbar_icons\";s:1:\"0\";s:16:\"topbar_icon_menu\";a:1:{i:0;a:12:{s:6:\"icon_o\";s:0:\"\";s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"0\";s:13:\"attachment_id\";s:0:\"\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"target\";s:1:\"0\";}}s:14:\"show_cartcount\";s:1:\"1\";s:13:\"topbar_search\";s:1:\"0\";s:13:\"topbar_widget\";s:1:\"0\";s:13:\"topbar_layout\";s:1:\"0\";s:13:\"choose_slider\";s:4:\"flex\";s:11:\"home_slider\";a:5:{i:0;a:11:{s:3:\"url\";s:91:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\";s:5:\"title\";s:39:\"Vidéos et cours d\'aquabiking pédalage\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"0\";s:13:\"attachment_id\";s:2:\"36\";s:5:\"thumb\";s:99:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-150x150.png\";s:5:\"image\";s:91:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\";s:6:\"height\";s:3:\"639\";s:5:\"width\";s:4:\"1140\";s:6:\"target\";s:1:\"0\";}i:1;a:11:{s:3:\"url\";s:91:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1.png\";s:5:\"title\";s:37:\"Vidéos et cours d\'aquabiking pagaies\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:13:\"attachment_id\";s:2:\"31\";s:5:\"thumb\";s:99:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-150x150.png\";s:5:\"image\";s:91:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1.png\";s:6:\"height\";s:3:\"641\";s:5:\"width\";s:4:\"1140\";s:6:\"target\";s:1:\"0\";}i:2;a:11:{s:3:\"url\";s:91:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-2-1140x741-1.png\";s:5:\"title\";s:44:\"Vidéos et cours d\'aquabiking bras et jambes\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"2\";s:13:\"attachment_id\";s:2:\"32\";s:5:\"thumb\";s:99:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-2-1140x741-1-150x150.png\";s:5:\"image\";s:91:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-2-1140x741-1.png\";s:6:\"height\";s:3:\"741\";s:5:\"width\";s:4:\"1140\";s:6:\"target\";s:1:\"0\";}i:3;a:11:{s:3:\"url\";s:91:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-3-1140x741-1.png\";s:5:\"title\";s:34:\"Vidéos et cours d\'aquabiking bras\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"3\";s:13:\"attachment_id\";s:2:\"33\";s:5:\"thumb\";s:99:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-3-1140x741-1-150x150.png\";s:5:\"image\";s:91:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-3-1140x741-1.png\";s:6:\"height\";s:3:\"741\";s:5:\"width\";s:4:\"1140\";s:6:\"target\";s:1:\"0\";}i:4;a:11:{s:3:\"url\";s:91:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-4-1140x641-1.png\";s:5:\"title\";s:60:\"Vidéos et cours d\'aquabiking bras et jambes retro pédalage\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"4\";s:13:\"attachment_id\";s:2:\"34\";s:5:\"thumb\";s:99:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-4-1140x641-1-150x150.png\";s:5:\"image\";s:91:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-4-1140x641-1.png\";s:6:\"height\";s:3:\"641\";s:5:\"width\";s:4:\"1140\";s:6:\"target\";s:1:\"0\";}}s:11:\"slider_size\";s:3:\"400\";s:17:\"slider_size_width\";s:4:\"1140\";s:15:\"slider_autoplay\";s:1:\"0\";s:16:\"slider_pausetime\";s:4:\"7000\";s:10:\"trans_type\";s:5:\"slide\";s:16:\"slider_transtime\";s:3:\"600\";s:15:\"slider_captions\";s:1:\"0\";s:11:\"video_embed\";s:0:\"\";s:13:\"mobile_switch\";s:1:\"0\";s:20:\"choose_mobile_slider\";s:4:\"none\";s:18:\"home_mobile_slider\";a:2:{i:0;a:11:{s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"0\";s:13:\"attachment_id\";s:0:\"\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"target\";s:1:\"0\";}i:1;a:11:{s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:13:\"attachment_id\";s:0:\"\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"target\";s:1:\"0\";}}s:18:\"mobile_slider_size\";s:3:\"300\";s:24:\"mobile_slider_size_width\";s:3:\"480\";s:22:\"mobile_slider_autoplay\";s:1:\"1\";s:23:\"mobile_slider_pausetime\";s:4:\"7000\";s:17:\"mobile_trans_type\";s:4:\"fade\";s:23:\"mobile_slider_transtime\";s:3:\"600\";s:22:\"mobile_slider_captions\";s:1:\"0\";s:18:\"mobile_video_embed\";s:0:\"\";s:19:\"home_sidebar_layout\";s:7:\"sidebar\";s:12:\"home_sidebar\";s:15:\"sidebar-primary\";s:15:\"homepage_layout\";a:2:{s:8:\"disabled\";a:4:{s:7:\"placebo\";s:7:\"placebo\";s:10:\"block_five\";s:17:\"Articles récents\";s:11:\"block_seven\";s:14:\"Menu d\'icônes\";s:9:\"block_six\";s:23:\"Carrousel de portefolio\";}s:7:\"enabled\";a:3:{s:7:\"placebo\";s:7:\"placebo\";s:9:\"block_one\";s:16:\"Titre de la page\";s:10:\"block_four\";s:18:\"Contenu de la page\";}}s:10:\"blog_title\";s:0:\"\";s:15:\"home_post_count\";s:1:\"4\";s:14:\"home_post_type\";s:0:\"\";s:15:\"portfolio_title\";s:29:\"Vidéos et Cours d\'AQUABIKING\";s:29:\"home_portfolio_carousel_count\";s:1:\"6\";s:20:\"home_portfolio_order\";s:10:\"menu_order\";s:19:\"portfolio_show_type\";s:1:\"0\";s:9:\"icon_menu\";a:1:{i:0;a:12:{s:6:\"icon_o\";s:0:\"\";s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:4:\"sort\";s:1:\"0\";s:13:\"attachment_id\";s:0:\"\";s:5:\"thumb\";s:0:\"\";s:5:\"image\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:6:\"target\";s:1:\"0\";}}s:21:\"home_icon_menu_column\";s:1:\"3\";s:17:\"home_post_summery\";s:7:\"summery\";s:11:\"shop_layout\";s:4:\"full\";s:12:\"shop_sidebar\";s:15:\"sidebar-primary\";s:17:\"products_per_page\";s:2:\"12\";s:11:\"shop_rating\";s:1:\"1\";s:22:\"product_quantity_input\";s:1:\"1\";s:21:\"product_cat_img_ratio\";s:13:\"widelandscape\";s:15:\"font_shop_title\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"16px\";s:11:\"line-height\";s:4:\"20px\";s:5:\"color\";s:0:\"\";}s:20:\"shop_title_uppercase\";s:1:\"0\";s:21:\"shop_title_min_height\";s:2:\"40\";s:18:\"product_img_resize\";s:1:\"1\";s:19:\"product_simg_resize\";s:1:\"1\";s:22:\"product_gallery_slider\";s:1:\"0\";s:20:\"product_gallery_zoom\";s:1:\"0\";s:12:\"product_tabs\";s:1:\"1\";s:16:\"related_products\";s:1:\"1\";s:15:\"skin_stylesheet\";s:11:\"default.css\";s:13:\"primary_color\";s:0:\"\";s:15:\"primary20_color\";s:0:\"\";s:15:\"gray_font_color\";s:0:\"\";s:16:\"footerfont_color\";s:7:\"#ffffff\";s:16:\"content_bg_color\";s:0:\"\";s:17:\"bg_content_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:17:\"content_bg_repeat\";s:0:\"\";s:21:\"content_bg_placementx\";s:0:\"\";s:21:\"content_bg_placementy\";s:0:\"\";s:15:\"topbar_bg_color\";s:7:\"#81d742\";s:16:\"bg_topbar_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"topbar_bg_repeat\";s:0:\"\";s:20:\"topbar_bg_placementx\";s:0:\"\";s:20:\"topbar_bg_placementy\";s:0:\"\";s:15:\"header_bg_color\";s:7:\"#333333\";s:16:\"bg_header_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"header_bg_repeat\";s:0:\"\";s:20:\"header_bg_placementx\";s:0:\"\";s:20:\"header_bg_placementy\";s:0:\"\";s:13:\"menu_bg_color\";s:7:\"#1db8eb\";s:14:\"bg_menu_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:14:\"menu_bg_repeat\";s:0:\"\";s:18:\"menu_bg_placementx\";s:0:\"\";s:18:\"menu_bg_placementy\";s:0:\"\";s:15:\"mobile_bg_color\";s:7:\"#333333\";s:16:\"bg_mobile_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"mobile_bg_repeat\";s:0:\"\";s:20:\"mobile_bg_placementx\";s:0:\"\";s:20:\"mobile_bg_placementy\";s:0:\"\";s:15:\"footer_bg_color\";s:7:\"#333333\";s:16:\"bg_footer_bg_img\";a:9:{s:3:\"url\";s:96:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/logo-sans-texte-fond-333333-100x54px.png\";s:2:\"id\";s:3:\"113\";s:6:\"height\";s:2:\"54\";s:5:\"width\";s:3:\"100\";s:9:\"thumbnail\";s:96:\"https://www.aquabike-kine-concept.fr/wp-content/uploads/logo-sans-texte-fond-333333-100x54px.png\";s:5:\"title\";s:36:\"logo-sans-texte-fond-333333-100x54px\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:16:\"footer_bg_repeat\";s:9:\"no-repeat\";s:20:\"footer_bg_placementx\";s:6:\"center\";s:20:\"footer_bg_placementy\";s:0:\"\";s:14:\"boxed_bg_color\";s:7:\"#333333\";s:15:\"bg_boxed_bg_img\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:15:\"boxed_bg_repeat\";s:0:\"\";s:19:\"boxed_bg_placementx\";s:0:\"\";s:19:\"boxed_bg_placementy\";s:0:\"\";s:14:\"boxed_bg_fixed\";s:0:\"\";s:7:\"font_h1\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"900\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"42px\";s:11:\"line-height\";s:4:\"40px\";s:5:\"color\";s:7:\"#ee2d6b\";}s:7:\"font_h2\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"32px\";s:11:\"line-height\";s:4:\"40px\";s:5:\"color\";s:7:\"#1db8eb\";}s:7:\"font_h3\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"24px\";s:11:\"line-height\";s:4:\"40px\";s:5:\"color\";s:7:\"#ee2d6b\";}s:7:\"font_h4\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"24px\";s:11:\"line-height\";s:4:\"40px\";s:5:\"color\";s:0:\"\";}s:7:\"font_h5\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"700\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"18px\";s:11:\"line-height\";s:4:\"24px\";s:5:\"color\";s:0:\"\";}s:6:\"font_p\";a:9:{s:11:\"font-family\";s:27:\"Verdana, Geneva, sans-serif\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"18px\";s:11:\"line-height\";s:4:\"20px\";s:5:\"color\";s:7:\"#333333\";}s:17:\"font_primary_menu\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"900\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"20px\";s:11:\"line-height\";s:4:\"18px\";s:5:\"color\";s:7:\"#ffffff\";}s:19:\"font_secondary_menu\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"18px\";s:11:\"line-height\";s:4:\"22px\";s:5:\"color\";s:7:\"#ffffff\";}s:23:\"mobile_submenu_collapse\";s:1:\"0\";s:16:\"font_mobile_menu\";a:9:{s:11:\"font-family\";s:4:\"Lato\";s:12:\"font-options\";s:0:\"\";s:6:\"google\";s:1:\"1\";s:11:\"font-weight\";s:3:\"400\";s:10:\"font-style\";s:0:\"\";s:7:\"subsets\";s:0:\"\";s:9:\"font-size\";s:4:\"16px\";s:11:\"line-height\";s:4:\"18px\";s:5:\"color\";s:7:\"#ffffff\";}s:23:\"paragraph_margin_bottom\";s:2:\"16\";s:15:\"page_title_show\";s:1:\"1\";s:26:\"default_page_content_width\";s:9:\"contained\";s:25:\"default_page_show_sidebar\";s:3:\"yes\";s:14:\"close_comments\";s:1:\"0\";s:13:\"page_comments\";s:1:\"0\";s:18:\"portfolio_comments\";s:1:\"0\";s:14:\"portfolio_link\";s:0:\"\";s:22:\"portfolio_type_columns\";s:1:\"3\";s:26:\"portfolio_type_under_title\";s:1:\"1\";s:20:\"post_summery_default\";s:12:\"img_portrait\";s:26:\"post_summery_default_image\";a:9:{s:3:\"url\";s:0:\"\";s:2:\"id\";s:0:\"\";s:6:\"height\";s:0:\"\";s:5:\"width\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:17:\"post_head_default\";s:4:\"none\";s:14:\"show_postlinks\";s:1:\"0\";s:11:\"hide_author\";s:1:\"1\";s:19:\"post_author_default\";s:2:\"no\";s:21:\"post_carousel_default\";s:2:\"no\";s:17:\"blog_archive_full\";s:7:\"summery\";s:17:\"hide_image_border\";s:1:\"0\";s:13:\"contact_email\";s:13:\"test@test.com\";s:11:\"footer_text\";s:78:\"[copyright] [the-year] [site-name].fr - Images & Textes déposés Rouillard S.\";s:13:\"cust_sidebars\";a:3:{i:0;s:30:\"barre latérale des 10 erreurs\";i:1;s:36:\"barre latérale des cours et vidéos\";i:2;s:31:\"barre latérale des accessoires\";}s:14:\"virtue_gallery\";s:1:\"1\";s:16:\"kadence_lightbox\";s:1:\"0\";s:14:\"google_map_api\";s:0:\"\";s:10:\"custom_css\";s:1766:\"/*Pour le Menu principal, */\r\n/**************************/\r\n/* couleur lors du survol */\r\n#nav-main ul.sf-menu a:hover {color: #1db8eb;}\r\n\r\n/*aspect du sous menu*/\r\n#nav-main ul.sf-menu ul li a {font-size: 18px; line-height: 20px;}\r\n\r\n/* couleur lors du survol du sous menu*/\r\n#nav-main ul.sf-menu ul li a:hover {color: #1db8eb;}\r\n\r\n\r\n/*Pour le Menu secondaire (non utilisé) */\r\n/****************************/\r\n/* aspect du sous menu*/\r\n#nav-second  ul.sf-menu ul li a {font-size: 18px; line-height: 20px;}\r\n\r\n\r\n/*Pour les liens hyper-texte */\r\n/****************************/\r\n/* aspect du lien rouge, gras, italique*/\r\na  { color: #ee2d6b;\r\n      font-weight: bold;\r\n      font-style: italic;\r\n}\r\n\r\n\r\n\r\n/* peut être géré par couleur de réhaussement directement dans les reglages virtue) */\r\n/* mais affecte aussi la couleur de survol de menu de pied de page...*/\r\n\r\n/* survol lien bleu - hors menu principaux, secondaire, valable pour page (et pied de page)*/\r\na:hover { color: #1db8eb;\r\n              /*font-weight: bold; */\r\n             }\r\n\r\n\r\n/* Pour le Menu bas de page  */\r\n/*******************************/\r\n/* couleur du lien (indépendamment de la couleur du bas de page qui se gère dans les */ /* reglages virtue. Dans virtue si on spécifie une couleur de mise en valeur cela devient la couleur de survol des menus du sous titre (bug ? ) */\r\n\r\n/* aspect du lien - blanc */\r\n.footernav ul li a { \r\n    color: #ffffff; \r\n    font-style: normal; /* si on a mit italic pour les liens  plus haut, sinon hérite !) */\r\n } \r\n\r\n/* couleur lors du survol du sous menu - bleu*/\r\n.footernav ul li a:hover { \r\n       color: #1db8eb;\r\n} \r\n\r\n/* pour la justification de texte par défaut */\r\n/******************************************/\r\np {text-align: justify;}\";}", "yes");
INSERT INTO `wp_options` VALUES("696", "virtue-transients", "a:2:{s:14:\"changed_values\";a:1:{s:13:\"cust_sidebars\";a:3:{i:0;s:30:\"barre latérale des 10 erreurs\";i:1;s:21:\"barre latérale cours\";i:2;s:31:\"barre latérale des accessoires\";}}s:9:\"last_save\";i:1707749856;}", "yes");
INSERT INTO `wp_options` VALUES("701", "kadence_blocks_schema_version", "1", "yes");
INSERT INTO `wp_options` VALUES("702", "stellarwp_telemetry_last_send", "", "yes");
INSERT INTO `wp_options` VALUES("703", "stellarwp_telemetry", "a:1:{s:7:\"plugins\";a:1:{s:14:\"kadence-blocks\";a:2:{s:7:\"wp_slug\";s:33:\"kadence-blocks/kadence-blocks.php\";s:5:\"optin\";b:0;}}}", "yes");
INSERT INTO `wp_options` VALUES("705", "kadenceblocks_data_settings", "a:4:{s:10:\"db_version\";i:0;s:15:\"version_history\";a:21:{i:1707016030;s:6:\"3.2.21\";i:1706929979;s:6:\"3.2.20\";i:1706122519;s:6:\"3.2.19\";i:1705547383;s:6:\"3.2.18\";i:1705374511;s:6:\"3.2.17\";i:1705116649;s:6:\"3.2.16\";i:1705030218;s:6:\"3.2.15\";i:1704943817;s:6:\"3.2.14\";i:1704856189;s:6:\"3.2.12\";i:1700105416;s:6:\"3.1.26\";i:1700017779;s:6:\"3.1.25\";i:1699502283;s:6:\"3.1.24\";i:1698894815;s:6:\"3.1.23\";i:1697700614;s:6:\"3.1.22\";i:1697094307;s:6:\"3.1.21\";i:1696447815;s:6:\"3.1.20\";i:1695235242;s:6:\"3.1.19\";i:1695193759;s:6:\"3.1.16\";i:1694718299;s:6:\"3.1.15\";i:1694460612;s:6:\"3.1.14\";i:0;s:3:\"new\";}s:13:\"prior_version\";s:6:\"3.2.20\";s:15:\"current_version\";s:6:\"3.2.21\";}", "yes");
INSERT INTO `wp_options` VALUES("719", "theme_mods_twentynineteen", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:6:\"menu-1\";i:3;s:6:\"footer\";i:5;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1706548030;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:4:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";i:2;s:7:\"block-7\";i:3;s:7:\"block-8\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("757", "duplicator_ui_view_state", "a:7:{s:22:\"dup-pack-archive-panel\";s:1:\"1\";s:24:\"dup-pack-installer-panel\";s:1:\"1\";s:27:\"dup-settings-diag-srv-panel\";s:1:\"1\";s:19:\"dup-pack-build-try1\";s:1:\"1\";s:19:\"dup-pack-build-try3\";s:1:\"1\";s:29:\"dup-package-dtl-general-panel\";s:1:\"1\";s:29:\"dup-package-dtl-storage-panel\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("759", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-02-12 16:57:55\";s:7:\"Version\";s:7:\"1.5.8.1\";s:9:\"VersionWP\";s:5:\"6.4.3\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"2024_02_12_aquabikekineconcept\";s:4:\"Hash\";s:35:\"0d6f987d054dbd507060_20240212165755\";s:8:\"NameHash\";s:66:\"2024_02_12_aquabikekineconcept_0d6f987d054dbd507060_20240212165755\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:76:\"2024_02_12_aquabikekineconcept_0d6f987d054dbd507060_20240212165755_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:54:\"/home/aquabike/public_html/wp-content/backups-dup-lite\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:22:\"zip;rar;tar;gz;bz2;7z;\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:1;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:26:\"/home/aquabike/public_html\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:996;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:6480;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2024-02-12 16:57:55\";s:7:\"Version\";s:7:\"1.5.8.1\";s:9:\"VersionWP\";s:5:\"6.4.3\";s:9:\"VersionDB\";s:7:\"10.5.23\";s:10:\"VersionPHP\";s:6:\"8.0.30\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:30:\"2024_02_12_aquabikekineconcept\";s:4:\"Hash\";s:35:\"0d6f987d054dbd507060_20240212165755\";s:8:\"NameHash\";s:66:\"2024_02_12_aquabikekineconcept_0d6f987d054dbd507060_20240212165755\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:40:\"/home/aquabike/public_html/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:19:\"sameNameTableExists\";N;s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:19:\"lowerCaseTableNames\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:35:\"/home/aquabike/public_html/wp-admin\";i:1;s:38:\"/home/aquabike/public_html/wp-includes\";i:2;s:47:\"/home/aquabike/public_html/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:26:\"/home/aquabike/public_html\";i:1;s:26:\"/home/aquabike/public_html\";i:2;s:37:\"/home/aquabike/public_html/wp-content\";i:3;s:45:\"/home/aquabike/public_html/wp-content/uploads\";i:4;s:45:\"/home/aquabike/public_html/wp-content/plugins\";i:5;s:48:\"/home/aquabike/public_html/wp-content/mu-plugins\";i:6;s:44:\"/home/aquabike/public_html/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:58:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}", "yes");
INSERT INTO `wp_options` VALUES("767", "auto_update_plugins", "a:4:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:35:\"litespeed-cache/litespeed-cache.php\";i:2;s:33:\"kadence-blocks/kadence-blocks.php\";i:3;s:33:\"virtue-toolkit/virtue_toolkit.php\";}", "no");
INSERT INTO `wp_options` VALUES("781", "stellarwp_telemetry_kadence-blocks_show_optin", "0", "yes");
INSERT INTO `wp_options` VALUES("786", "_transient_health-check-site-status-result", "{\"good\":20,\"recommended\":3,\"critical\":0}", "yes");
INSERT INTO `wp_options` VALUES("941", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:17:\"michel@cabare.net\";s:7:\"version\";s:5:\"6.3.2\";s:9:\"timestamp\";i:1697180448;}", "no");
INSERT INTO `wp_options` VALUES("2387", "duplicator_plugin_data_stats", "{\n    \"lastSendTime\": 0,\n    \"identifier\": \"+nHjJQPI+NZ0m-nfZ3.w2TZxS-SEM,o._t2c-xP1d4l3\",\n    \"plugin\": \"dup-lite\",\n    \"pluginStatus\": \"active\",\n    \"buildCount\": 4,\n    \"buildLastDate\": 1707756721,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"siteSizeMB\": 170.669999999999987494447850622236728668212890625,\n    \"siteNumFiles\": 7476,\n    \"siteDbSizeMB\": 9.800000000000000710542735760100185871124267578125,\n    \"siteDbNumTables\": 15\n}", "yes");
INSERT INTO `wp_options` VALUES("3683", "litespeed.conf.optm-dns_preconnect", "[]", "yes");
INSERT INTO `wp_options` VALUES("5632", "duplicator_email_summary_info", "{\"CL_-=_-=\":\"Duplicator\\\\Utils\\\\Email\\\\EmailSummary\",\"manualPackageIds\":[5],\"failedPackageIds\":[]}", "yes");
INSERT INTO `wp_options` VALUES("5635", "wp_attachment_pages_enabled", "1", "yes");
INSERT INTO `wp_options` VALUES("5636", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("5640", "can_compress_scripts", "0", "yes");
INSERT INTO `wp_options` VALUES("7775", "litespeed.conf.cache-vary_cookies", "[]", "yes");
INSERT INTO `wp_options` VALUES("7776", "litespeed.conf.media-preload_featured", "", "yes");
INSERT INTO `wp_options` VALUES("8820", "duplicator_dismissed_admin_notices", "a:1:{s:14:\"review_request\";a:1:{s:4:\"time\";i:1704042357;}}", "yes");
INSERT INTO `wp_options` VALUES("8844", "_transient_timeout_dirsize_cache", "2019404010", "no");
INSERT INTO `wp_options` VALUES("8845", "_transient_dirsize_cache", "a:868:{s:47:\"/home/aquabike/public_html/.wp-cli/cache/plugin\";i:0;s:45:\"/home/aquabike/public_html/.wp-cli/cache/core\";i:0;s:40:\"/home/aquabike/public_html/.wp-cli/cache\";i:0;s:34:\"/home/aquabike/public_html/.wp-cli\";i:0;s:34:\"/home/aquabike/public_html/cgi-bin\";i:0;s:53:\"/home/aquabike/public_html/.well-known/pki-validation\";i:0;s:38:\"/home/aquabike/public_html/.well-known\";i:0;s:58:\"/home/aquabike/public_html/wp-content/backups-dup-lite/tmp\";i:17;s:54:\"/home/aquabike/public_html/wp-content/backups-dup-lite\";i:73141677;s:63:\"/home/aquabike/public_html/wp-content/maintenance/assets/images\";i:2548125;s:62:\"/home/aquabike/public_html/wp-content/maintenance/assets/fonts\";i:319200;s:56:\"/home/aquabike/public_html/wp-content/maintenance/assets\";i:2871491;s:49:\"/home/aquabike/public_html/wp-content/maintenance\";i:2873979;s:48:\"/home/aquabike/public_html/wp-content/mu-plugins\";i:10838;s:57:\"/home/aquabike/public_html/wp-content/upgrade-temp-backup\";i:0;s:45:\"/home/aquabike/public_html/wp-content/upgrade\";i:0;s:54:\"/home/aquabike/public_html/wp-content/languages/themes\";i:304106;s:55:\"/home/aquabike/public_html/wp-content/languages/plugins\";i:1283438;s:47:\"/home/aquabike/public_html/wp-content/languages\";i:4655576;s:37:\"/home/aquabike/public_html/wp-content\";i:80684615;s:62:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/PHP52\";i:4116;s:70:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core/ChaCha20\";i:5264;s:74:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core/SecretStream\";i:3624;s:68:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core/Base64\";i:22135;s:70:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core/Poly1305\";i:12912;s:75:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core/Curve25519/Ge\";i:7881;s:72:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core/Curve25519\";i:121645;s:61:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core\";i:452743;s:72:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core32/ChaCha20\";i:6407;s:76:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core32/SecretStream\";i:3656;s:72:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core32/Poly1305\";i:15965;s:77:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core32/Curve25519/Ge\";i:8177;s:74:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core32/Curve25519\";i:122690;s:63:\"/home/aquabike/public_html/wp-includes/sodium_compat/src/Core32\";i:437041;s:56:\"/home/aquabike/public_html/wp-includes/sodium_compat/src\";i:1207254;s:77:\"/home/aquabike/public_html/wp-includes/sodium_compat/namespaced/Core/ChaCha20\";i:224;s:77:\"/home/aquabike/public_html/wp-includes/sodium_compat/namespaced/Core/Poly1305\";i:112;s:82:\"/home/aquabike/public_html/wp-includes/sodium_compat/namespaced/Core/Curve25519/Ge\";i:602;s:79:\"/home/aquabike/public_html/wp-includes/sodium_compat/namespaced/Core/Curve25519\";i:820;s:68:\"/home/aquabike/public_html/wp-includes/sodium_compat/namespaced/Core\";i:2444;s:63:\"/home/aquabike/public_html/wp-includes/sodium_compat/namespaced\";i:2698;s:56:\"/home/aquabike/public_html/wp-includes/sodium_compat/lib\";i:87360;s:52:\"/home/aquabike/public_html/wp-includes/sodium_compat\";i:1303525;s:47:\"/home/aquabike/public_html/wp-includes/html-api\";i:154919;s:53:\"/home/aquabike/public_html/wp-includes/block-patterns\";i:8843;s:45:\"/home/aquabike/public_html/wp-includes/assets\";i:25344;s:57:\"/home/aquabike/public_html/wp-includes/Requests/src/Proxy\";i:4217;s:58:\"/home/aquabike/public_html/wp-includes/Requests/src/Cookie\";i:4363;s:56:\"/home/aquabike/public_html/wp-includes/Requests/src/Auth\";i:2541;s:59:\"/home/aquabike/public_html/wp-includes/Requests/src/Utility\";i:7176;s:66:\"/home/aquabike/public_html/wp-includes/Requests/src/Exception/Http\";i:16715;s:71:\"/home/aquabike/public_html/wp-includes/Requests/src/Exception/Transport\";i:1397;s:61:\"/home/aquabike/public_html/wp-includes/Requests/src/Exception\";i:22464;s:61:\"/home/aquabike/public_html/wp-includes/Requests/src/Transport\";i:35060;s:60:\"/home/aquabike/public_html/wp-includes/Requests/src/Response\";i:3101;s:51:\"/home/aquabike/public_html/wp-includes/Requests/src\";i:214155;s:55:\"/home/aquabike/public_html/wp-includes/Requests/library\";i:261;s:47:\"/home/aquabike/public_html/wp-includes/Requests\";i:214416;s:48:\"/home/aquabike/public_html/wp-includes/PHPMailer\";i:228579;s:51:\"/home/aquabike/public_html/wp-includes/images/media\";i:2419;s:53:\"/home/aquabike/public_html/wp-includes/images/crystal\";i:15541;s:53:\"/home/aquabike/public_html/wp-includes/images/smilies\";i:10082;s:45:\"/home/aquabike/public_html/wp-includes/images\";i:99334;s:46:\"/home/aquabike/public_html/wp-includes/widgets\";i:158520;s:42:\"/home/aquabike/public_html/wp-includes/ID3\";i:1155209;s:57:\"/home/aquabike/public_html/wp-includes/sitemaps/providers\";i:16754;s:47:\"/home/aquabike/public_html/wp-includes/sitemaps\";i:46652;s:42:\"/home/aquabike/public_html/wp-includes/IXR\";i:33915;s:44:\"/home/aquabike/public_html/wp-includes/fonts\";i:305179;s:57:\"/home/aquabike/public_html/wp-includes/blocks/post-author\";i:2841;s:64:\"/home/aquabike/public_html/wp-includes/blocks/comment-reply-link\";i:1001;s:51:\"/home/aquabike/public_html/wp-includes/blocks/audio\";i:3542;s:59:\"/home/aquabike/public_html/wp-includes/blocks/legacy-widget\";i:501;s:58:\"/home/aquabike/public_html/wp-includes/blocks/post-excerpt\";i:2871;s:70:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-next\";i:957;s:58:\"/home/aquabike/public_html/wp-includes/blocks/widget-group\";i:319;s:50:\"/home/aquabike/public_html/wp-includes/blocks/list\";i:2063;s:55:\"/home/aquabike/public_html/wp-includes/blocks/site-logo\";i:16209;s:56:\"/home/aquabike/public_html/wp-includes/blocks/site-title\";i:2253;s:51:\"/home/aquabike/public_html/wp-includes/blocks/block\";i:5038;s:55:\"/home/aquabike/public_html/wp-includes/blocks/pullquote\";i:7773;s:51:\"/home/aquabike/public_html/wp-includes/blocks/quote\";i:6270;s:55:\"/home/aquabike/public_html/wp-includes/blocks/home-link\";i:1076;s:50:\"/home/aquabike/public_html/wp-includes/blocks/code\";i:2576;s:52:\"/home/aquabike/public_html/wp-includes/blocks/search\";i:17268;s:64:\"/home/aquabike/public_html/wp-includes/blocks/post-comments-form\";i:9575;s:65:\"/home/aquabike/public_html/wp-includes/blocks/post-featured-image\";i:26362;s:51:\"/home/aquabike/public_html/wp-includes/blocks/group\";i:13130;s:51:\"/home/aquabike/public_html/wp-includes/blocks/cover\";i:84691;s:55:\"/home/aquabike/public_html/wp-includes/blocks/paragraph\";i:6850;s:58:\"/home/aquabike/public_html/wp-includes/blocks/preformatted\";i:1652;s:51:\"/home/aquabike/public_html/wp-includes/blocks/embed\";i:11032;s:62:\"/home/aquabike/public_html/wp-includes/blocks/comment-template\";i:2856;s:67:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-next\";i:985;s:56:\"/home/aquabike/public_html/wp-includes/blocks/post-terms\";i:1661;s:71:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-previous\";i:997;s:57:\"/home/aquabike/public_html/wp-includes/blocks/social-link\";i:2290;s:58:\"/home/aquabike/public_html/wp-includes/blocks/site-tagline\";i:1516;s:53:\"/home/aquabike/public_html/wp-includes/blocks/pattern\";i:336;s:62:\"/home/aquabike/public_html/wp-includes/blocks/term-description\";i:1697;s:54:\"/home/aquabike/public_html/wp-includes/blocks/calendar\";i:3750;s:63:\"/home/aquabike/public_html/wp-includes/blocks/comment-edit-link\";i:1159;s:50:\"/home/aquabike/public_html/wp-includes/blocks/file\";i:10458;s:51:\"/home/aquabike/public_html/wp-includes/blocks/table\";i:28464;s:59:\"/home/aquabike/public_html/wp-includes/blocks/template-part\";i:8427;s:61:\"/home/aquabike/public_html/wp-includes/blocks/latest-comments\";i:6603;s:55:\"/home/aquabike/public_html/wp-includes/blocks/page-list\";i:7792;s:53:\"/home/aquabike/public_html/wp-includes/blocks/columns\";i:9084;s:54:\"/home/aquabike/public_html/wp-includes/blocks/comments\";i:28882;s:53:\"/home/aquabike/public_html/wp-includes/blocks/gallery\";i:74915;s:55:\"/home/aquabike/public_html/wp-includes/blocks/read-more\";i:2280;s:54:\"/home/aquabike/public_html/wp-includes/blocks/freeform\";i:41936;s:53:\"/home/aquabike/public_html/wp-includes/blocks/heading\";i:5721;s:67:\"/home/aquabike/public_html/wp-includes/blocks/post-author-biography\";i:917;s:52:\"/home/aquabike/public_html/wp-includes/blocks/avatar\";i:2156;s:54:\"/home/aquabike/public_html/wp-includes/blocks/nextpage\";i:2985;s:56:\"/home/aquabike/public_html/wp-includes/blocks/categories\";i:2771;s:62:\"/home/aquabike/public_html/wp-includes/blocks/query-no-results\";i:845;s:57:\"/home/aquabike/public_html/wp-includes/blocks/query-title\";i:1393;s:53:\"/home/aquabike/public_html/wp-includes/blocks/details\";i:2005;s:65:\"/home/aquabike/public_html/wp-includes/blocks/comment-author-name\";i:1138;s:61:\"/home/aquabike/public_html/wp-includes/blocks/navigation-link\";i:10951;s:60:\"/home/aquabike/public_html/wp-includes/blocks/page-list-item\";i:1055;s:58:\"/home/aquabike/public_html/wp-includes/blocks/post-content\";i:1009;s:58:\"/home/aquabike/public_html/wp-includes/blocks/text-columns\";i:2980;s:52:\"/home/aquabike/public_html/wp-includes/blocks/spacer\";i:4647;s:55:\"/home/aquabike/public_html/wp-includes/blocks/post-date\";i:1323;s:66:\"/home/aquabike/public_html/wp-includes/blocks/post-navigation-link\";i:3865;s:55:\"/home/aquabike/public_html/wp-includes/blocks/tag-cloud\";i:3446;s:56:\"/home/aquabike/public_html/wp-includes/blocks/navigation\";i:133186;s:73:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-numbers\";i:1779;s:53:\"/home/aquabike/public_html/wp-includes/blocks/missing\";i:564;s:74:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination-previous\";i:969;s:55:\"/home/aquabike/public_html/wp-includes/blocks/separator\";i:5308;s:59:\"/home/aquabike/public_html/wp-includes/blocks/post-template\";i:9000;s:51:\"/home/aquabike/public_html/wp-includes/blocks/video\";i:11501;s:52:\"/home/aquabike/public_html/wp-includes/blocks/column\";i:1525;s:55:\"/home/aquabike/public_html/wp-includes/blocks/list-item\";i:876;s:54:\"/home/aquabike/public_html/wp-includes/blocks/archives\";i:1671;s:55:\"/home/aquabike/public_html/wp-includes/blocks/footnotes\";i:2531;s:58:\"/home/aquabike/public_html/wp-includes/blocks/comment-date\";i:1058;s:55:\"/home/aquabike/public_html/wp-includes/blocks/shortcode\";i:3216;s:49:\"/home/aquabike/public_html/wp-includes/blocks/rss\";i:5023;s:70:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination-numbers\";i:1887;s:65:\"/home/aquabike/public_html/wp-includes/blocks/comments-pagination\";i:8439;s:61:\"/home/aquabike/public_html/wp-includes/blocks/comment-content\";i:1369;s:60:\"/home/aquabike/public_html/wp-includes/blocks/comments-title\";i:1646;s:50:\"/home/aquabike/public_html/wp-includes/blocks/more\";i:3698;s:51:\"/home/aquabike/public_html/wp-includes/blocks/verse\";i:1844;s:50:\"/home/aquabike/public_html/wp-includes/blocks/html\";i:3678;s:58:\"/home/aquabike/public_html/wp-includes/blocks/social-links\";i:53196;s:62:\"/home/aquabike/public_html/wp-includes/blocks/post-author-name\";i:1064;s:56:\"/home/aquabike/public_html/wp-includes/blocks/media-text\";i:13734;s:64:\"/home/aquabike/public_html/wp-includes/blocks/navigation-submenu\";i:5812;s:58:\"/home/aquabike/public_html/wp-includes/blocks/latest-posts\";i:11200;s:62:\"/home/aquabike/public_html/wp-includes/blocks/query-pagination\";i:9465;s:54:\"/home/aquabike/public_html/wp-includes/blocks/loginout\";i:828;s:52:\"/home/aquabike/public_html/wp-includes/blocks/button\";i:25521;s:51:\"/home/aquabike/public_html/wp-includes/blocks/image\";i:71443;s:51:\"/home/aquabike/public_html/wp-includes/blocks/query\";i:16382;s:56:\"/home/aquabike/public_html/wp-includes/blocks/post-title\";i:1824;s:53:\"/home/aquabike/public_html/wp-includes/blocks/buttons\";i:11092;s:45:\"/home/aquabike/public_html/wp-includes/blocks\";i:1462574;s:52:\"/home/aquabike/public_html/wp-includes/js/codemirror\";i:1287141;s:50:\"/home/aquabike/public_html/wp-includes/js/thickbox\";i:31233;s:63:\"/home/aquabike/public_html/wp-includes/js/tinymce/themes/modern\";i:446221;s:63:\"/home/aquabike/public_html/wp-includes/js/tinymce/themes/inlite\";i:452642;s:56:\"/home/aquabike/public_html/wp-includes/js/tinymce/themes\";i:898863;s:55:\"/home/aquabike/public_html/wp-includes/js/tinymce/langs\";i:15529;s:55:\"/home/aquabike/public_html/wp-includes/js/tinymce/utils\";i:18822;s:65:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/wpemoji\";i:5099;s:65:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/charmap\";i:31811;s:70:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/compat3x/css\";i:8179;s:66:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/compat3x\";i:21758;s:68:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/fullscreen\";i:7779;s:63:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/lists\";i:97383;s:63:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/media\";i:57914;s:62:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/link\";i:32949;s:67:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/textcolor\";i:16237;s:66:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/tabfocus\";i:5336;s:69:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/wpeditimage\";i:37711;s:67:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/wordpress\";i:50628;s:69:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/colorpicker\";i:4910;s:63:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/paste\";i:113193;s:67:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/wpgallery\";i:4806;s:70:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/wpautoresize\";i:8332;s:71:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/wptextpattern\";i:11923;s:64:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/wpview\";i:8985;s:64:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/wplink\";i:26476;s:67:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/wpdialogs\";i:3761;s:60:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/hr\";i:1347;s:72:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/directionality\";i:2749;s:63:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins/image\";i:55874;s:57:\"/home/aquabike/public_html/wp-includes/js/tinymce/plugins\";i:606961;s:72:\"/home/aquabike/public_html/wp-includes/js/tinymce/skins/wordpress/images\";i:14207;s:65:\"/home/aquabike/public_html/wp-includes/js/tinymce/skins/wordpress\";i:22831;s:71:\"/home/aquabike/public_html/wp-includes/js/tinymce/skins/lightgray/fonts\";i:155760;s:69:\"/home/aquabike/public_html/wp-includes/js/tinymce/skins/lightgray/img\";i:2856;s:65:\"/home/aquabike/public_html/wp-includes/js/tinymce/skins/lightgray\";i:210254;s:55:\"/home/aquabike/public_html/wp-includes/js/tinymce/skins\";i:233085;s:49:\"/home/aquabike/public_html/wp-includes/js/tinymce\";i:2853651;s:58:\"/home/aquabike/public_html/wp-includes/js/dist/development\";i:174586;s:53:\"/home/aquabike/public_html/wp-includes/js/dist/vendor\";i:2976435;s:46:\"/home/aquabike/public_html/wp-includes/js/dist\";i:20601973;s:64:\"/home/aquabike/public_html/wp-includes/js/mediaelement/renderers\";i:18880;s:54:\"/home/aquabike/public_html/wp-includes/js/mediaelement\";i:721307;s:47:\"/home/aquabike/public_html/wp-includes/js/jcrop\";i:24976;s:51:\"/home/aquabike/public_html/wp-includes/js/jquery/ui\";i:808535;s:48:\"/home/aquabike/public_html/wp-includes/js/jquery\";i:1326271;s:46:\"/home/aquabike/public_html/wp-includes/js/crop\";i:20004;s:55:\"/home/aquabike/public_html/wp-includes/js/imgareaselect\";i:49553;s:50:\"/home/aquabike/public_html/wp-includes/js/plupload\";i:489844;s:51:\"/home/aquabike/public_html/wp-includes/js/swfupload\";i:8715;s:41:\"/home/aquabike/public_html/wp-includes/js\";i:29831197;s:51:\"/home/aquabike/public_html/wp-includes/style-engine\";i:42972;s:54:\"/home/aquabike/public_html/wp-includes/SimplePie/Cache\";i:39607;s:64:\"/home/aquabike/public_html/wp-includes/SimplePie/XML/Declaration\";i:7098;s:52:\"/home/aquabike/public_html/wp-includes/SimplePie/XML\";i:7098;s:54:\"/home/aquabike/public_html/wp-includes/SimplePie/Parse\";i:20551;s:53:\"/home/aquabike/public_html/wp-includes/SimplePie/HTTP\";i:11487;s:61:\"/home/aquabike/public_html/wp-includes/SimplePie/Content/Type\";i:8015;s:56:\"/home/aquabike/public_html/wp-includes/SimplePie/Content\";i:8015;s:52:\"/home/aquabike/public_html/wp-includes/SimplePie/Net\";i:7493;s:60:\"/home/aquabike/public_html/wp-includes/SimplePie/Decode/HTML\";i:17241;s:55:\"/home/aquabike/public_html/wp-includes/SimplePie/Decode\";i:17241;s:48:\"/home/aquabike/public_html/wp-includes/SimplePie\";i:458625;s:54:\"/home/aquabike/public_html/wp-includes/rest-api/search\";i:15908;s:57:\"/home/aquabike/public_html/wp-includes/rest-api/endpoints\";i:779742;s:54:\"/home/aquabike/public_html/wp-includes/rest-api/fields\";i:22340;s:47:\"/home/aquabike/public_html/wp-includes/rest-api\";i:906471;s:49:\"/home/aquabike/public_html/wp-includes/php-compat\";i:1251;s:57:\"/home/aquabike/public_html/wp-includes/Text/Diff/Renderer\";i:5528;s:55:\"/home/aquabike/public_html/wp-includes/Text/Diff/Engine\";i:31802;s:48:\"/home/aquabike/public_html/wp-includes/Text/Diff\";i:44136;s:43:\"/home/aquabike/public_html/wp-includes/Text\";i:57048;s:51:\"/home/aquabike/public_html/wp-includes/theme-compat\";i:15446;s:51:\"/home/aquabike/public_html/wp-includes/certificates\";i:233231;s:53:\"/home/aquabike/public_html/wp-includes/block-supports\";i:108965;s:43:\"/home/aquabike/public_html/wp-includes/pomo\";i:54208;s:48:\"/home/aquabike/public_html/wp-includes/customize\";i:175188;s:57:\"/home/aquabike/public_html/wp-includes/css/dist/edit-post\";i:219684;s:54:\"/home/aquabike/public_html/wp-includes/css/dist/editor\";i:74740;s:56:\"/home/aquabike/public_html/wp-includes/css/dist/commands\";i:12638;s:57:\"/home/aquabike/public_html/wp-includes/css/dist/edit-site\";i:404246;s:62:\"/home/aquabike/public_html/wp-includes/css/dist/format-library\";i:7080;s:61:\"/home/aquabike/public_html/wp-includes/css/dist/block-library\";i:804556;s:55:\"/home/aquabike/public_html/wp-includes/css/dist/widgets\";i:23542;s:58:\"/home/aquabike/public_html/wp-includes/css/dist/components\";i:352551;s:68:\"/home/aquabike/public_html/wp-includes/css/dist/list-reusable-blocks\";i:17714;s:65:\"/home/aquabike/public_html/wp-includes/css/dist/customize-widgets\";i:27076;s:56:\"/home/aquabike/public_html/wp-includes/css/dist/patterns\";i:4816;s:60:\"/home/aquabike/public_html/wp-includes/css/dist/edit-widgets\";i:117832;s:60:\"/home/aquabike/public_html/wp-includes/css/dist/block-editor\";i:615321;s:63:\"/home/aquabike/public_html/wp-includes/css/dist/reusable-blocks\";i:2076;s:51:\"/home/aquabike/public_html/wp-includes/css/dist/nux\";i:11478;s:63:\"/home/aquabike/public_html/wp-includes/css/dist/block-directory\";i:15034;s:47:\"/home/aquabike/public_html/wp-includes/css/dist\";i:2710384;s:42:\"/home/aquabike/public_html/wp-includes/css\";i:3356433;s:38:\"/home/aquabike/public_html/wp-includes\";i:47517961;s:43:\"/home/aquabike/public_html/wp-admin/network\";i:125258;s:42:\"/home/aquabike/public_html/wp-admin/images\";i:412436;s:44:\"/home/aquabike/public_html/wp-admin/includes\";i:3032936;s:41:\"/home/aquabike/public_html/wp-admin/maint\";i:7592;s:46:\"/home/aquabike/public_html/wp-admin/js/widgets\";i:139380;s:38:\"/home/aquabike/public_html/wp-admin/js\";i:1929744;s:40:\"/home/aquabike/public_html/wp-admin/user\";i:3418;s:56:\"/home/aquabike/public_html/wp-admin/css/colors/ectoplasm\";i:77742;s:53:\"/home/aquabike/public_html/wp-admin/css/colors/coffee\";i:75892;s:52:\"/home/aquabike/public_html/wp-admin/css/colors/ocean\";i:75229;s:54:\"/home/aquabike/public_html/wp-admin/css/colors/sunrise\";i:78407;s:55:\"/home/aquabike/public_html/wp-admin/css/colors/midnight\";i:78486;s:53:\"/home/aquabike/public_html/wp-admin/css/colors/modern\";i:77989;s:51:\"/home/aquabike/public_html/wp-admin/css/colors/blue\";i:77778;s:52:\"/home/aquabike/public_html/wp-admin/css/colors/light\";i:78474;s:46:\"/home/aquabike/public_html/wp-admin/css/colors\";i:643556;s:39:\"/home/aquabike/public_html/wp-admin/css\";i:2517729;s:35:\"/home/aquabike/public_html/wp-admin\";i:8946348;s:26:\"/home/aquabike/public_html\";i:137341059;s:66:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/images\";i:210233;s:67:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/classes\";i:65461;s:65:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/fonts\";i:1976;s:62:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/js\";i:18021;s:71:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/mixins\";i:3747;s:77:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/site/primary\";i:12705;s:79:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/site/secondary\";i:1558;s:76:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/site/footer\";i:908;s:76:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/site/header\";i:8128;s:69:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/site\";i:24207;s:70:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/media\";i:2392;s:72:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/modules\";i:1785;s:71:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/blocks\";i:20862;s:75:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/navigation\";i:13655;s:73:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/elements\";i:1647;s:71:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/layout\";i:87;s:70:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/forms\";i:1804;s:79:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/variables-site\";i:8527;s:75:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass/typography\";i:3882;s:64:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/sass\";i:88581;s:81:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/template-parts/footer\";i:506;s:79:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/template-parts/post\";i:1688;s:82:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/template-parts/content\";i:6366;s:81:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/template-parts/header\";i:2986;s:74:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/template-parts\";i:11546;s:63:\"/home/aquabike/public_html/wp-content/themes/twentynineteen/inc\";i:51961;s:59:\"/home/aquabike/public_html/wp-content/themes/twentynineteen\";i:1358887;s:80:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/js/media\";i:11664;s:90:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/js/vendor/spectrum\";i:95791;s:86:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/js/vendor/qtip\";i:186755;s:81:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/js/vendor\";i:346396;s:74:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/js\";i:481099;s:75:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/img\";i:24544;s:88:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/color-picker\";i:4042;s:81:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/media\";i:2199;s:89:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/import_export\";i:359;s:79:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/css\";i:2187;s:91:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/vendor/spectrum\";i:26746;s:109:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/vendor/jquery-ui-bootstrap/images\";i:36055;s:102:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/vendor/jquery-ui-bootstrap\";i:158115;s:87:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/vendor/qtip\";i:31451;s:102:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/vendor/elusive-icons/fonts\";i:337172;s:101:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/vendor/elusive-icons/scss\";i:68402;s:96:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/vendor/elusive-icons\";i:452045;s:82:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css/vendor\";i:668357;s:75:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets/css\";i:974957;s:71:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/assets\";i:1480600;s:113:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/extensions/vendor_support/vendor/select2\";i:287416;s:105:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/extensions/vendor_support/vendor\";i:287416;s:98:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/extensions/vendor_support\";i:290566;s:109:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/extensions/kad_slides/kad_slides/min\";i:2974;s:105:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/extensions/kad_slides/kad_slides\";i:31239;s:94:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/extensions/kad_slides\";i:33732;s:103:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/extensions/kad_icons/kad_icons\";i:61350;s:93:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/extensions/kad_icons\";i:63839;s:83:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/extensions\";i:388137;s:76:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/img\";i:43921;s:76:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options/css\";i:67139;s:72:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/options\";i:500777;s:69:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/core\";i:37554;s:80:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/templates/panel\";i:13673;s:74:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/templates\";i:13673;s:74:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/languages\";i:510046;s:83:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/section\";i:6337;s:88:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/select_image\";i:10598;s:86:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/multi_text\";i:12538;s:82:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/switch\";i:12921;s:83:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/palette\";i:8692;s:81:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/color\";i:14873;s:81:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/media\";i:14701;s:84:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/sortable\";i:13358;s:100:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/slider/vendor/nouislider\";i:51074;s:89:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/slider/vendor\";i:51074;s:82:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/slider\";i:84357;s:84:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/textarea\";i:3310;s:80:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/text\";i:5966;s:86:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/background\";i:46157;s:82:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/select\";i:21848;s:88:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/image_select\";i:21336;s:80:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/info\";i:12130;s:86:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/typography\";i:591710;s:82:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields/sorter\";i:20847;s:75:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/fields\";i:901679;s:94:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/extensions/customizer/inc\";i:16931;s:90:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/extensions/customizer\";i:84008;s:107:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/extensions/import_export/import_export\";i:22090;s:93:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/extensions/import_export\";i:30820;s:79:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/extensions\";i:114892;s:93:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/comma_numeric\";i:1491;s:91:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/str_replace\";i:1070;s:89:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/colorrgba\";i:2627;s:92:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/preg_replace\";i:1110;s:91:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/unique_slug\";i:3210;s:97:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/numeric_not_empty\";i:1311;s:85:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/color\";i:5712;s:96:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/no_special_chars\";i:1424;s:82:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/js\";i:970;s:87:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/numeric\";i:1360;s:95:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/email_not_empty\";i:1422;s:85:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/email\";i:1350;s:91:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/html_custom\";i:1109;s:87:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/no_html\";i:1364;s:89:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/not_empty\";i:1384;s:83:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/url\";i:1431;s:84:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/html\";i:990;s:83:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/css\";i:1421;s:84:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/date\";i:1857;s:90:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation/color_rgba\";i:2353;s:79:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc/validation\";i:34966;s:68:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions/inc\";i:1154009;s:64:\"/home/aquabike/public_html/wp-content/themes/virtue/themeoptions\";i:3986606;s:65:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/js/min\";i:178237;s:68:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/js/vendor\";i:60175;s:61:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/js\";i:608305;s:68:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/img/icons\";i:31668;s:67:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/img/skin\";i:55082;s:75:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/img/credit-cards\";i:68911;s:62:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/img\";i:890631;s:74:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/css/virtue_less\";i:314815;s:68:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/css/fonts\";i:1203279;s:76:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/css/kad_framework\";i:120156;s:68:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/css/skins\";i:12437;s:62:\"/home/aquabike/public_html/wp-content/themes/virtue/assets/css\";i:2282084;s:58:\"/home/aquabike/public_html/wp-content/themes/virtue/assets\";i:3781020;s:90:\"/home/aquabike/public_html/wp-content/themes/virtue/woocommerce/single-product/add-to-cart\";i:11711;s:78:\"/home/aquabike/public_html/wp-content/themes/virtue/woocommerce/single-product\";i:19387;s:68:\"/home/aquabike/public_html/wp-content/themes/virtue/woocommerce/loop\";i:2385;s:63:\"/home/aquabike/public_html/wp-content/themes/virtue/woocommerce\";i:32525;s:73:\"/home/aquabike/public_html/wp-content/themes/virtue/templates/mobile_home\";i:3040;s:66:\"/home/aquabike/public_html/wp-content/themes/virtue/templates/home\";i:29830;s:61:\"/home/aquabike/public_html/wp-content/themes/virtue/templates\";i:99856;s:61:\"/home/aquabike/public_html/wp-content/themes/virtue/languages\";i:2633313;s:65:\"/home/aquabike/public_html/wp-content/themes/virtue/lib/elementor\";i:3050;s:63:\"/home/aquabike/public_html/wp-content/themes/virtue/lib/classes\";i:13933;s:67:\"/home/aquabike/public_html/wp-content/themes/virtue/lib/woocommerce\";i:21149;s:64:\"/home/aquabike/public_html/wp-content/themes/virtue/lib/icons/js\";i:70445;s:65:\"/home/aquabike/public_html/wp-content/themes/virtue/lib/icons/img\";i:2245;s:65:\"/home/aquabike/public_html/wp-content/themes/virtue/lib/icons/css\";i:42912;s:61:\"/home/aquabike/public_html/wp-content/themes/virtue/lib/icons\";i:116624;s:70:\"/home/aquabike/public_html/wp-content/themes/virtue/lib/template_hooks\";i:6978;s:55:\"/home/aquabike/public_html/wp-content/themes/virtue/lib\";i:2080332;s:51:\"/home/aquabike/public_html/wp-content/themes/virtue\";i:13087955;s:44:\"/home/aquabike/public_html/wp-content/themes\";i:14446870;s:65:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/cli\";i:28723;s:80:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/src/data_structure\";i:2681;s:69:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/src/cdn\";i:9283;s:65:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/src\";i:862079;s:71:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/assets/js\";i:1054035;s:78:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/assets/img/icons\";i:118293;s:72:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/assets/img\";i:151738;s:78:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/assets/css/fonts\";i:10867;s:72:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/assets/css\";i:172876;s:68:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/assets\";i:1378649;s:73:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/data/preset\";i:7667;s:66:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/data\";i:27488;s:66:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/lang\";i:150319;s:72:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/thirdparty\";i:66736;s:75:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/page_optm\";i:58678;s:74:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/img_optm\";i:23447;s:71:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/cache\";i:50569;s:72:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/banner\";i:17811;s:70:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/dash\";i:33394;s:73:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/presets\";i:9017;s:73:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/general\";i:17382;s:73:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/crawler\";i:24968;s:69:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/cdn\";i:26117;s:73:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/toolbox\";i:37874;s:69:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/inc\";i:8936;s:73:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl/db_optm\";i:8301;s:65:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/tpl\";i:318725;s:65:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/inc\";i:120;s:73:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/lib/css-min\";i:51053;s:76:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/lib/jsmin_data\";i:987;s:65:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache/lib\";i:118220;s:61:\"/home/aquabike/public_html/wp-content/plugins/litespeed-cache\";i:3151629;s:67:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/assets\";i:182594;s:75:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/welcome/images\";i:225586;s:68:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/welcome\";i:242164;s:67:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/images\";i:1093;s:68:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/widgets\";i:19670;s:83:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/divider/img\";i:1245;s:79:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/divider\";i:5415;s:85:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/pullquote/img\";i:1688;s:81:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/pullquote\";i:6072;s:83:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/youtube/img\";i:1906;s:79:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/youtube\";i:6618;s:83:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/columns/img\";i:1728;s:79:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/columns\";i:14438;s:81:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/icons/img\";i:1822;s:77:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/icons\";i:17658;s:80:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/btns/img\";i:1673;s:76:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/btns\";i:15448;s:85:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/accordion/img\";i:1521;s:81:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/accordion\";i:5673;s:81:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/vimeo/img\";i:1598;s:77:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes/vimeo\";i:6258;s:71:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/shortcodes\";i:77580;s:71:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb/images\";i:24597;s:82:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb/includes/rest-api\";i:58609;s:79:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb/includes/types\";i:65385;s:78:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb/includes/shim\";i:15838;s:73:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb/includes\";i:411487;s:67:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb/js\";i:151036;s:74:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb/languages\";i:1793285;s:82:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb/css/sass/partials\";i:27037;s:73:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb/css/sass\";i:27812;s:68:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb/css\";i:372254;s:64:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/cmb\";i:2759339;s:70:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit/languages\";i:723720;s:60:\"/home/aquabike/public_html/wp-content/plugins/virtue-toolkit\";i:4212659;s:103:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/telephone\";i:1710;s:100:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/accept\";i:1685;s:102:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/checkbox\";i:1832;s:100:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/number\";i:1923;s:98:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/time\";i:1633;s:99:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/radio\";i:1778;s:100:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/submit\";i:9318;s:98:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/file\";i:1160;s:100:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/hidden\";i:824;s:102:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/textarea\";i:1773;s:98:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/text\";i:1621;s:99:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/email\";i:1706;s:101:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/captcha\";i:1472;s:100:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/select\";i:1857;s:98:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields/date\";i:1612;s:93:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form/fields\";i:31904;s:86:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advanced-form\";i:32518;s:84:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/testimonial\";i:2930;s:88:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advancedgallery\";i:8268;s:81:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/tabs/tab\";i:483;s:77:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/tabs\";i:10293;s:82:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/show-more\";i:2215;s:88:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advancedheading\";i:11816;s:84:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/single-icon\";i:2696;s:85:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/progress-bar\";i:5549;s:81:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/iconlist\";i:4299;s:80:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/countup\";i:4899;s:79:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/lottie\";i:2741;s:98:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/countdown/countdown-inner\";i:469;s:98:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/countdown/countdown-timer\";i:419;s:82:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/countdown\";i:8992;s:81:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/listitem\";i:1801;s:77:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/icon\";i:2283;s:82:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/singlebtn\";i:9921;s:83:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/googlemaps\";i:3044;s:88:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/tableofcontents\";i:10509;s:79:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/spacer\";i:2125;s:82:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/rowlayout\";i:16175;s:79:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/column\";i:14499;s:80:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/infobox\";i:14931;s:77:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/form\";i:12019;s:87:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/accordion/pane\";i:999;s:82:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/accordion\";i:11555;s:84:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/advancedbtn\";i:6368;s:78:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/posts\";i:4184;s:85:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/testimonials\";i:20144;s:78:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks/image\";i:8179;s:72:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist/blocks\";i:234953;s:65:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/dist\";i:5992065;s:83:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/advanced-form\";i:106733;s:82:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/settings/img\";i:279360;s:78:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/settings\";i:348990;s:89:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/assets/images/masks\";i:10468;s:83:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/assets/images\";i:189325;s:79:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/assets/js\";i:1280234;s:80:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/assets/css\";i:101880;s:76:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/assets\";i:1571439;s:81:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/blocks/form\";i:86433;s:76:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/blocks\";i:814119;s:79:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/templates\";i:23570;s:76:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes/vendor\";i:1153;s:69:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/includes\";i:4668768;s:70:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/languages\";i:364787;s:94:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/lucatume/di52/src/Builders\";i:0;s:85:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/lucatume/di52/src\";i:0;s:81:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/lucatume/di52\";i:42369;s:76:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/lucatume\";i:42369;s:76:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/composer\";i:49191;s:110:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/lucatume/di52/src/Builders\";i:34724;s:101:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/lucatume/di52/src\";i:92857;s:97:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/lucatume/di52\";i:92863;s:92:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/lucatume\";i:92863;s:101:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/psr/container/src\";i:1825;s:97:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/psr/container\";i:1825;s:87:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/psr\";i:1825;s:116:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/container-contract/src\";i:2111;s:112:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/container-contract\";i:2111;s:124:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/Telemetry/Opt_In\";i:14699;s:127:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/Telemetry/Last_Send\";i:4322;s:123:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/Telemetry/Admin\";i:4168;s:127:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/Telemetry/Telemetry\";i:11011;s:127:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/Telemetry/Contracts\";i:3638;s:132:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/Telemetry/Data_Providers\";i:1425;s:132:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/Telemetry/Exit_Interview\";i:8381;s:117:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/Telemetry\";i:57719;s:124:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/resources/images\";i:10387;s:120:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/resources/js\";i:3330;s:121:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/resources/css\";i:3913;s:117:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/resources\";i:17630;s:113:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src/views\";i:5220;s:107:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry/src\";i:80569;s:103:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp/telemetry\";i:80569;s:93:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed/stellarwp\";i:82680;s:83:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/vendor-prefixed\";i:183818;s:85:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/psr/container/src\";i:0;s:81:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/psr/container\";i:2319;s:71:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/psr\";i:2319;s:100:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/container-contract/src\";i:0;s:96:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/container-contract\";i:19862;s:108:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/Telemetry/Opt_In\";i:0;s:111:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/Telemetry/Last_Send\";i:0;s:107:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/Telemetry/Admin\";i:0;s:111:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/Telemetry/Telemetry\";i:0;s:111:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/Telemetry/Contracts\";i:0;s:116:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/Telemetry/Data_Providers\";i:0;s:116:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/Telemetry/Exit_Interview\";i:0;s:101:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/Telemetry\";i:0;s:108:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/resources/images\";i:0;s:104:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/resources/js\";i:0;s:105:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/resources/css\";i:0;s:101:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/resources\";i:0;s:97:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src/views\";i:0;s:91:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/src\";i:0;s:105:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/.github/workflows\";i:4834;s:95:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/.github\";i:4834;s:113:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/tests/_support/_generated\";i:13;s:109:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/tests/_support/Helper\";i:730;s:102:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/tests/_support\";i:2979;s:101:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/tests/_output\";i:13;s:100:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/tests/wpunit\";i:1531;s:99:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/tests/_data\";i:0;s:93:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/tests\";i:9047;s:92:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry/docs\";i:801;s:87:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp/telemetry\";i:309073;s:77:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor/stellarwp\";i:328935;s:67:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks/vendor\";i:607059;s:60:\"/home/aquabike/public_html/wp-content/plugins/kadence-blocks\";i:11731968;s:72:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Utils/Email\";i:19487;s:82:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Utils/UsageStatistics\";i:29643;s:78:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Utils/CachesPurge\";i:11999;s:79:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Utils/ExtraPlugins\";i:27932;s:66:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Utils\";i:99664;s:72:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Controllers\";i:17084;s:78:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/Certificates\";i:208065;s:84:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/Snap/JsonSerialize\";i:10035;s:70:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/Snap\";i:376633;s:82:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/DupArchive/Utils\";i:6688;s:84:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/DupArchive/Headers\";i:16663;s:83:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/DupArchive/States\";i:7597;s:87:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/DupArchive/Processors\";i:22549;s:81:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/DupArchive/Info\";i:1073;s:76:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/DupArchive\";i:106760;s:81:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/OneClickUpgrade\";i:29678;s:74:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs/WpConfig\";i:19217;s:65:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Libs\";i:740353;s:65:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Ajax\";i:25586;s:77:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Core/Controllers\";i:6424;s:73:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Core/Upgrade\";i:2228;s:79:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Core/Notifications\";i:36892;s:71:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Core/Views\";i:6179;s:65:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Core\";i:92386;s:66:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Views\";i:33453;s:65:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src/Lite\";i:4397;s:60:\"/home/aquabike/public_html/wp-content/plugins/duplicator/src\";i:1012923;s:72:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/webfonts\";i:357688;s:72:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/js/tippy\";i:115445;s:80:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/js/notifications\";i:7171;s:73:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/js/popper\";i:94019;s:78:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/js/jquery.qtip\";i:119252;s:66:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/js\";i:696223;s:75:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/img/welcome\";i:141893;s:73:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/img/about\";i:403417;s:67:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/img\";i:660906;s:74:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/css/images\";i:23901;s:67:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/css\";i:165584;s:72:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/lib/lity\";i:8371;s:67:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets/lib\";i:8371;s:63:\"/home/aquabike/public_html/wp-content/plugins/duplicator/assets\";i:1888772;s:67:\"/home/aquabike/public_html/wp-content/plugins/duplicator/classes/ui\";i:18182;s:83:\"/home/aquabike/public_html/wp-content/plugins/duplicator/classes/package/duparchive\";i:20963;s:72:\"/home/aquabike/public_html/wp-content/plugins/duplicator/classes/package\";i:230641;s:69:\"/home/aquabike/public_html/wp-content/plugins/duplicator/classes/host\";i:10101;s:74:\"/home/aquabike/public_html/wp-content/plugins/duplicator/classes/utilities\";i:67195;s:64:\"/home/aquabike/public_html/wp-content/plugins/duplicator/classes\";i:408621;s:94:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Utils/Log\";i:19562;s:99:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Utils/Tests/WP\";i:17438;s:96:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Utils/Tests\";i:26901;s:90:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Utils\";i:55834;s:91:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Models\";i:5379;s:96:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Core/Addons\";i:11544;s:102:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Core/Params/Items\";i:100293;s:108:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Core/Params/Descriptors\";i:153604;s:96:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Core/Params\";i:287002;s:102:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Core/Deploy/Files\";i:23782;s:107:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Core/Deploy/DupArchive\";i:13330;s:105:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Core/Deploy/Database\";i:60709;s:96:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Core/Deploy\";i:97821;s:95:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Core/Hooks\";i:36226;s:89:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src/Core\";i:452968;s:84:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/src\";i:514310;s:94:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/assets/images\";i:32513;s:98:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/assets/fonts/dots\";i:49100;s:93:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/assets/fonts\";i:49100;s:109:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/assets/font-awesome/webfonts\";i:357688;s:104:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/assets/font-awesome/css\";i:53800;s:100:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/assets/font-awesome\";i:411504;s:108:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/assets/js/password-strength\";i:62218;s:90:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/assets/js\";i:62218;s:87:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/assets\";i:1053034;s:101:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/view-helpers\";i:23337;s:95:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/config\";i:75559;s:97:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/database\";i:65256;s:105:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/validation/tests\";i:49044;s:114:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/validation/database-tests\";i:39221;s:99:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/validation\";i:133532;s:93:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/host\";i:23079;s:96:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/plugins\";i:41401;s:115:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/chunk/Iterators/Interfaces\";i:1303;s:104:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/chunk/Iterators\";i:9859;s:94:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/chunk\";i:23941;s:107:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/utilities/template\";i:6295;s:98:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/utilities\";i:133191;s:93:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes/rest\";i:5226;s:88:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/classes\";i:625223;s:87:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/addons\";i:146;s:132:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/pages-parts/step4/actions\";i:995;s:124:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/pages-parts/step4\";i:1799;s:132:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/pages-parts/step1/actions\";i:1912;s:134:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/pages-parts/step1/info-tabs\";i:606;s:124:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/pages-parts/step1\";i:2934;s:123:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/pages-parts/head\";i:3906;s:124:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/pages-parts/step2\";i:444;s:123:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/pages-parts/body\";i:194;s:124:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/pages-parts/step3\";i:469;s:118:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/pages-parts\";i:9746;s:139:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/parts/validation/tests/wordfence\";i:1322;s:129:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/parts/validation/tests\";i:1322;s:123:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/parts/validation\";i:1322;s:112:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced/parts\";i:1425;s:106:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-advanced\";i:11171;s:110:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-base/scripts\";i:507;s:120:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-base/pages-parts/step4\";i:346;s:128:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-base/pages-parts/step1/actions\";i:747;s:120:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-base/pages-parts/step1\";i:1763;s:114:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-base/pages-parts\";i:2109;s:135:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-base/parts/validation/tests/wordfence\";i:1322;s:125:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-base/parts/validation/tests\";i:1322;s:119:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-base/parts/validation\";i:1322;s:108:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-base/parts\";i:1425;s:102:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/import-base\";i:4041;s:114:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/scripts/modules\";i:57828;s:106:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/scripts\";i:80089;s:121:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/boot-error\";i:951;s:124:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step4/actions\";i:1285;s:116:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step4\";i:7560;s:130:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step1/database-tabs\";i:6202;s:124:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step1/actions\";i:3492;s:136:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step1/info-tabs/overviews\";i:4215;s:126:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step1/info-tabs\";i:7460;s:129:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step1/options-tabs\";i:4435;s:116:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step1\";i:35108;s:115:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/head\";i:5919;s:117:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/secure\";i:2877;s:129:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step2/options-tabs\";i:1484;s:116:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step2\";i:3264;s:120:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/exception\";i:1814;s:133:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/help/steps/step1-parts\";i:38418;s:121:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/help/steps\";i:69536;s:115:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/help\";i:71824;s:115:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/body\";i:252;s:127:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step3/usersParts\";i:1441;s:129:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step3/options-tabs\";i:6741;s:116:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts/step3\";i:11040;s:110:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/pages-parts\";i:142011;s:112:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/parts/reports\";i:985;s:114:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/parts/education\";i:2424;s:131:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/parts/validation/tests/wordfence\";i:1525;s:121:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/parts/validation/tests\";i:38067;s:130:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/parts/validation/database-tests\";i:49382;s:115:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/parts/validation\";i:91393;s:124:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/parts/params/inline_helps\";i:1098;s:111:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/parts/params\";i:5800;s:104:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default/parts\";i:105662;s:98:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/default\";i:333405;s:103:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/base/scripts\";i:507;s:113:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/base/pages-parts/step4\";i:231;s:121:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/base/pages-parts/step1/actions\";i:679;s:113:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/base/pages-parts/step1\";i:2147;s:107:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/base/pages-parts\";i:2378;s:95:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates/base\";i:2885;s:90:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/templates\";i:351631;s:94:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/ctrls/classes\";i:203281;s:86:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/ctrls\";i:210754;s:88:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/favicon\";i:125506;s:103:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/vendor/select2/js/i18n\";i:55917;s:98:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/vendor/select2/js\";i:533175;s:99:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/vendor/select2/css\";i:32324;s:95:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/vendor/select2\";i:565499;s:87:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer/vendor\";i:565645;s:80:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer/dup-installer\";i:3449492;s:66:\"/home/aquabike/public_html/wp-content/plugins/duplicator/installer\";i:3540537;s:71:\"/home/aquabike/public_html/wp-content/plugins/duplicator/views/settings\";i:48183;s:79:\"/home/aquabike/public_html/wp-content/plugins/duplicator/views/packages/details\";i:32510;s:76:\"/home/aquabike/public_html/wp-content/plugins/duplicator/views/packages/main\";i:231491;s:71:\"/home/aquabike/public_html/wp-content/plugins/duplicator/views/packages\";i:275734;s:68:\"/home/aquabike/public_html/wp-content/plugins/duplicator/views/parts\";i:8718;s:80:\"/home/aquabike/public_html/wp-content/plugins/duplicator/views/tools/diagnostics\";i:47812;s:68:\"/home/aquabike/public_html/wp-content/plugins/duplicator/views/tools\";i:49545;s:62:\"/home/aquabike/public_html/wp-content/plugins/duplicator/views\";i:382373;s:70:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/mail\";i:11192;s:94:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/admin_pages/settings/general\";i:21846;s:86:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/admin_pages/settings\";i:21846;s:95:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/admin_pages/about_us/about_us\";i:6729;s:98:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/admin_pages/about_us/lite_vs_pro\";i:4312;s:102:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/admin_pages/about_us/getting_started\";i:6478;s:86:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/admin_pages/about_us\";i:18756;s:85:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/admin_pages/welcome\";i:12428;s:92:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/admin_pages/packages/setup\";i:450;s:86:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/admin_pages/packages\";i:450;s:77:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/admin_pages\";i:53480;s:81:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/parts/Education\";i:6241;s:87:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/parts/DashboardWidget\";i:8477;s:85:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/parts/Notifications\";i:2907;s:79:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/parts/filters\";i:15612;s:71:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/parts\";i:35601;s:87:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/mocks/settings/access\";i:5975;s:80:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/mocks/settings\";i:5975;s:79:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/mocks/storage\";i:7417;s:80:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/mocks/transfer\";i:10824;s:80:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/mocks/recovery\";i:6237;s:80:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/mocks/schedule\";i:14214;s:81:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/mocks/templates\";i:8234;s:78:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/mocks/import\";i:12293;s:71:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template/mocks\";i:65194;s:65:\"/home/aquabike/public_html/wp-content/plugins/duplicator/template\";i:165467;s:62:\"/home/aquabike/public_html/wp-content/plugins/duplicator/ctrls\";i:40519;s:66:\"/home/aquabike/public_html/wp-content/plugins/duplicator/languages\";i:318100;s:70:\"/home/aquabike/public_html/wp-content/plugins/duplicator/lib/forceutf8\";i:16177;s:60:\"/home/aquabike/public_html/wp-content/plugins/duplicator/lib\";i:16206;s:95:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library/Requests/Proxy\";i:3471;s:96:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library/Requests/Cookie\";i:3818;s:94:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library/Requests/Auth\";i:1941;s:97:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library/Requests/Utility\";i:2822;s:104:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library/Requests/Exception/HTTP\";i:14334;s:109:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library/Requests/Exception/Transport\";i:918;s:99:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library/Requests/Exception\";i:16745;s:99:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library/Requests/Transport\";i:256815;s:98:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library/Requests/Response\";i:2125;s:89:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library/Requests\";i:364966;s:80:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests/library\";i:394756;s:72:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor/requests\";i:397115;s:63:\"/home/aquabike/public_html/wp-content/plugins/duplicator/vendor\";i:397115;s:56:\"/home/aquabike/public_html/wp-content/plugins/duplicator\";i:8219407;s:45:\"/home/aquabike/public_html/wp-content/plugins\";i:27315691;s:57:\"/home/aquabike/public_html/wp-content/uploads/astra-addon\";i:21529;s:51:\"/home/aquabike/public_html/wp-content/uploads/astra\";i:0;s:61:\"/home/aquabike/public_html/wp-content/uploads/bb-plugin/cache\";i:0;s:87:\"/home/aquabike/public_html/wp-content/uploads/bb-plugin/icons/ultimate-icons/demo-files\";i:3205;s:82:\"/home/aquabike/public_html/wp-content/uploads/bb-plugin/icons/ultimate-icons/fonts\";i:521080;s:76:\"/home/aquabike/public_html/wp-content/uploads/bb-plugin/icons/ultimate-icons\";i:1429152;s:61:\"/home/aquabike/public_html/wp-content/uploads/bb-plugin/icons\";i:1429152;s:55:\"/home/aquabike/public_html/wp-content/uploads/bb-plugin\";i:1429152;s:67:\"/home/aquabike/public_html/wp-content/uploads/ithemes-security/logs\";i:0;s:70:\"/home/aquabike/public_html/wp-content/uploads/ithemes-security/backups\";i:27;s:62:\"/home/aquabike/public_html/wp-content/uploads/ithemes-security\";i:27;s:53:\"/home/aquabike/public_html/wp-content/uploads/2021/09\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2021/07\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2021/08\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2021/10\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2021/11\";i:0;s:50:\"/home/aquabike/public_html/wp-content/uploads/2021\";i:0;s:57:\"/home/aquabike/public_html/wp-content/uploads/astra-sites\";i:0;s:51:\"/home/aquabike/public_html/wp-content/uploads/redux\";i:64;s:53:\"/home/aquabike/public_html/wp-content/uploads/2022/09\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2022/02\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2022/03\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2022/05\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2022/11\";i:0;s:50:\"/home/aquabike/public_html/wp-content/uploads/2022\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2023/04\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2023/09\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2023/01\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2023/02\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2023/07\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2023/08\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2023/12\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2023/10\";i:0;s:53:\"/home/aquabike/public_html/wp-content/uploads/2023/11\";i:0;s:50:\"/home/aquabike/public_html/wp-content/uploads/2023\";i:0;s:45:\"/home/aquabike/public_html/wp-content/uploads\";i:1450772;}", "no");
INSERT INTO `wp_options` VALUES("9430", "stellarwp_uplink_update_status_kadence-blocks", "O:8:\"stdClass\":3:{s:10:\"last_check\";i:1705547358;s:15:\"checked_version\";s:6:\"3.2.18\";s:6:\"update\";O:8:\"stdClass\":0:{}}", "yes");
INSERT INTO `wp_options` VALUES("10111", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("10598", "wp_calendar_block_has_published_posts", "1", "yes");
INSERT INTO `wp_options` VALUES("10603", "_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1705424417", "no");
INSERT INTO `wp_options` VALUES("13299", "advgb_settings", "a:13:{s:16:\"gallery_lightbox\";i:1;s:24:\"gallery_lightbox_caption\";s:1:\"1\";s:17:\"blocks_icon_color\";s:7:\"#655997\";s:15:\"disable_wpautop\";i:0;s:27:\"enable_columns_visual_guide\";i:1;s:19:\"enable_block_access\";i:1;s:20:\"enable_custom_styles\";i:1;s:19:\"enable_advgb_blocks\";i:1;s:18:\"enable_pp_branding\";i:1;s:27:\"enable_core_blocks_features\";i:1;s:14:\"block_controls\";i:1;s:12:\"block_extend\";i:0;s:15:\"reusable_blocks\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("13300", "advanced-gutenberg_wp_reviews_installed_on", "2024-01-21 17:22:38", "yes");
INSERT INTO `wp_options` VALUES("13301", "advgb_version", "3.2.1", "yes");
INSERT INTO `wp_options` VALUES("13302", "advgb_maybe_new_blocks", "0", "no");
INSERT INTO `wp_options` VALUES("13303", "advgb_blocks_list", "a:166:{i:0;a:5:{s:4:\"name\";s:15:\"advgb/accordion\";s:4:\"icon\";s:497:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;17&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M19,12v1H5v-1H19 M21,10H3v5h18V10L21,10z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;6&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:36:\"Accordion (obsolète) - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:1;a:6:{s:4:\"name\";s:20:\"advgb/accordion-item\";s:4:\"icon\";s:497:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;17&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M19,12v1H5v-1H19 M21,10H3v5h18V10L21,10z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;6&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:39:\"Élément d’accordéon - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:16:\"advgb/accordions\";}s:9:\"iconColor\";s:7:\"#655997\";}i:2;a:5:{s:4:\"name\";s:16:\"advgb/accordions\";s:4:\"icon\";s:343:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot;&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M2 20h20v-4H2v4zm2-3h2v2H4v-2zM2 4v4h20V4H2zm4 3H4V5h2v2zm-4 7h20v-4H2v4zm2-3h2v2H4v-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:25:\"Accordéon - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:3;a:5:{s:4:\"name\";s:12:\"advgb/button\";s:4:\"icon\";s:347:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19 7H5c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zm0 8H5V9h14v6z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:21:\"Bouton - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:4;a:5:{s:4:\"name\";s:10:\"advgb/icon\";s:4:\"icon\";s:457:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;24&quot; height=&quot;24&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19 1H5c-1.1 0-1.99.9-1.99 2L3 15.93c0 .69.35 1.3.88 1.66L12 23l8.11-5.41c.53-.36.88-.97.88-1.66L21 3c0-1.1-.9-2-2-2zm-7 19.6l-7-4.66V3h14v12.93l-7 4.67zm-2.01-7.42l-2.58-2.59L6 12l4 4 8-8-1.42-1.42z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:21:\"Icône - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:5;a:5:{s:4:\"name\";s:11:\"advgb/image\";s:4:\"icon\";s:406:\"&lt;svg height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M0 0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M1 5h2v14H1zm4 0h2v14H5zm17 0H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zM11 17l2.5-3.15L15.29 16l2.5-3.22L21 17H11z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:20:\"Image - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:6;a:5:{s:4:\"name\";s:10:\"advgb/list\";s:4:\"icon\";s:342:\"&lt;svg height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:20:\"Liste - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:7;a:6:{s:4:\"name\";s:15:\"advgb/list-item\";s:4:\"icon\";s:224:\"&lt;svg height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M 3,13 H 5 V 11 H 3 Z m 4,0 H 21 V 11 H 7 Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:24:\"List item - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:10:\"advgb/list\";}s:9:\"iconColor\";s:7:\"#655997\";}i:8;a:5:{s:4:\"name\";s:11:\"advgb/table\";s:4:\"icon\";s:328:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot;&gt;&lt;path d=&quot;M3 3v18h18V3H3zm8 16H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:22:\"Tableau - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:9;a:5:{s:4:\"name\";s:14:\"advgb/adv-tabs\";s:4:\"icon\";s:440:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,3H3C1.9,3,1,3.9,1,5v14c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z M21,19H3V5h10v4h8V19z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:22:\"Onglets - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:10;a:6:{s:4:\"name\";s:9:\"advgb/tab\";s:4:\"icon\";s:440:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,3H3C1.9,3,1,3.9,1,5v14c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z M21,19H3V5h10v4h8V19z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:35:\"Élément d’onglet - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:14:\"advgb/adv-tabs\";}s:9:\"iconColor\";s:7:\"#655997\";}i:11;a:5:{s:4:\"name\";s:11:\"advgb/video\";s:4:\"icon\";s:403:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot;&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M10 16.5l6-4.5-6-4.5v9zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:21:\"Vidéo - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:12;a:5:{s:4:\"name\";s:13:\"advgb/columns\";s:4:\"icon\";s:79:\"&lt;span class=&quot;dashicon dashicons dashicons-layout&quot;&gt;&lt;/span&gt;\";s:5:\"title\";s:23:\"Colonnes - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:13;a:6:{s:4:\"name\";s:12:\"advgb/column\";s:4:\"icon\";s:304:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path d=&quot;M10 18h5V5h-5v13zm-6 0h5V5H4v13zM16 5v13h5V5h-5z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:22:\"Colonne - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:13:\"advgb/columns\";}s:9:\"iconColor\";s:7:\"#655997\";}i:14;a:5:{s:4:\"name\";s:18:\"advgb/contact-form\";s:4:\"icon\";s:376:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0l-8 4.99L4 6h16zm0 12H4V8l8 5 8-5v10z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:36:\"Formulaire de contact - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:15;a:5:{s:4:\"name\";s:15:\"advgb/container\";s:4:\"icon\";s:317:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M3 5v14h19V5H3zm2 2h15v4H5V7zm0 10v-4h4v4H5zm6 0v-4h9v4h-9z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:24:\"Conteneur - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:16;a:5:{s:4:\"name\";s:14:\"advgb/count-up\";s:4:\"icon\";s:869:\"&lt;svg height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M0 0h24v24H0zm0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M16.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46-.18-.44-.44-.81-.78-1.11-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15.23.1.43.25.59.43.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95zM8 7H6v4H2v2h4v4h2v-4h4v-2H8V7z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:23:\"Compteur - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:17;a:5:{s:4:\"name\";s:19:\"advgb/images-slider\";s:4:\"icon\";s:506:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot; class=&quot;dashicon&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M20 4h-3.17L15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zM9.88 4h4.24l1.83 2H20v12H4V6h4.05&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M15 11H9V8.5L5.5 12 9 15.5V13h6v2.5l3.5-3.5L15 8.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:35:\"Diaporama d’images - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:18;a:5:{s:4:\"name\";s:13:\"advgb/infobox\";s:4:\"icon\";s:346:\"&lt;svg version=&quot;1.1&quot; id=&quot;Layer_1&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; x=&quot;0px&quot; y=&quot;0px&quot; viewBox=&quot;0 0 250 250&quot;&gt;&lt;path d=&quot;M114,110h23v69.1h-23V110z M114,63.9v23h23v-23H114z M225,22v11v177v11h-11H37H26v-11V33V22h11h177H225z M214,33H37v177h177V33z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:30:\"Boîte d’info - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:19;a:5:{s:4:\"name\";s:16:\"advgb/login-form\";s:4:\"icon\";s:512:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M11 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0-6c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zM5 18c.2-.63 2.57-1.68 4.96-1.94l2.04-2c-.39-.04-.68-.06-1-.06-2.67 0-8 1.34-8 4v2h9l-2-2H5zm15.6-5.5l-5.13 5.17-2.07-2.08L12 17l3.47 3.5L22 13.91z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:39:\"Connexion et inscription - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:20;a:5:{s:4:\"name\";s:9:\"advgb/map\";s:4:\"icon\";s:463:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot; class=&quot;dashicon&quot;&gt;&lt;path d=&quot;M20.5 3l-.16.03L15 5.1 9 3 3.36 4.9c-.21.07-.36.25-.36.48V20.5c0 .28.22.5.5.5l.16-.03L9 18.9l6 2.1 5.64-1.9c.21-.07.36-.25.36-.48V3.5c0-.28-.22-.5-.5-.5zM15 19l-6-2.11V5l6 2.11V19z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:20:\"Carte - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:21;a:5:{s:4:\"name\";s:16:\"advgb/newsletter\";s:4:\"icon\";s:635:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path fill-opacity=&quot;.9&quot; d=&quot;M12 1.95c-5.52 0-10 4.48-10 10s4.48 10 10 10h5v-2h-5c-4.34 0-8-3.66-8-8s3.66-8 8-8 8 3.66 8 8v1.43c0 .79-.71 1.57-1.5 1.57s-1.5-.78-1.5-1.57v-1.43c0-2.76-2.24-5-5-5s-5 2.24-5 5 2.24 5 5 5c1.38 0 2.64-.56 3.54-1.47.65.89 1.77 1.47 2.96 1.47 1.97 0 3.5-1.6 3.5-3.57v-1.43c0-5.52-4.48-10-10-10zm0 13c-1.66 0-3-1.34-3-3s1.34-3 3-3 3 1.34 3 3-1.34 3-3 3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:25:\"Newsletter - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:22;a:5:{s:4:\"name\";s:18:\"advgb/recent-posts\";s:4:\"icon\";s:662:\"&lt;svg width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;13&quot; y=&quot;7.5&quot; width=&quot;5&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;13&quot; y=&quot;14.5&quot; width=&quot;5&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3z M19,19H5V5h14V19z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M11,6H6v5h5V6z M10,10H7V7h3V10z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M11,13H6v5h5V13z M10,17H7v-3h3V17z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:35:\"Affichage du contenu - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:23;a:5:{s:4:\"name\";s:16:\"advgb/search-bar\";s:4:\"icon\";s:428:\"&lt;svg fill=&quot;none&quot; height=&quot;20&quot; width=&quot;20&quot; stroke=&quot;currentColor&quot; stroke-width=&quot;2&quot; viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;circle fill=&quot;none&quot; cx=&quot;11&quot; cy=&quot;11&quot; r=&quot;8&quot;&gt;&lt;/circle&gt;&lt;line x1=&quot;21&quot; x2=&quot;16.65&quot; y1=&quot;21&quot; y2=&quot;16.65&quot;&gt;&lt;/line&gt;&lt;/svg&gt;\";s:5:\"title\";s:33:\"Barre de recherche - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:24;a:5:{s:4:\"name\";s:18:\"advgb/social-links\";s:4:\"icon\";s:875:\"&lt;svg width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;g fill=&quot;currentColor&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M18,16.08c-0.76,0-1.44,0.3-1.96,0.77L8.91,12.7C8.96,12.47,9,12.24,9,12s-0.04-0.47-0.09-0.7l7.05-4.11 C16.5,7.69,17.21,8,18,8c1.66,0,3-1.34,3-3c0-1.66-1.34-3-3-3s-3,1.34-3,3c0,0.24,0.04,0.47,0.09,0.7L8.04,9.81 C7.5,9.31,6.79,9,6,9c-1.66,0-3,1.34-3,3c0,1.66,1.34,3,3,3c0.79,0,1.5-0.31,2.04-0.81l7.12,4.16c-0.05,0.21-0.08,0.43-0.08,0.65 c0,1.61,1.31,2.92,2.92,2.92s2.92-1.31,2.92-2.92C20.92,17.39,19.61,16.08,18,16.08z M18,4c0.55,0,1,0.45,1,1s-0.45,1-1,1 s-1-0.45-1-1S17.45,4,18,4z M6,13c-0.55,0-1-0.45-1-1s0.45-1,1-1s1,0.45,1,1S6.55,13,6,13z M18,20.02c-0.55,0-1-0.45-1-1 s0.45-1,1-1s1,0.45,1,1S18.55,20.02,18,20.02z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:28:\"Liens sociaux - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:25;a:5:{s:4:\"name\";s:13:\"advgb/summary\";s:4:\"icon\";s:317:\"&lt;svg height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M14 17H4v2h10v-2zm6-8H4v2h16V9zM4 15h16v-2H4v2zM4 5v2h16V5H4z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:34:\"Table des matières - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:26;a:5:{s:4:\"name\";s:10:\"advgb/tabs\";s:4:\"icon\";s:440:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,3H3C1.9,3,1,3.9,1,5v14c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z M21,19H3V5h10v4h8V19z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:34:\"Onglets (obsolète) - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:27;a:5:{s:4:\"name\";s:17:\"advgb/testimonial\";s:4:\"icon\";s:491:\"&lt;svg height=&quot;20&quot; viewBox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M19 2H5c-1.11 0-2 .9-2 2v14c0 1.1.89 2 2 2h4l3 3 3-3h4c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-7 3.3c1.49 0 2.7 1.21 2.7 2.7 0 1.49-1.21 2.7-2.7 2.7-1.49 0-2.7-1.21-2.7-2.7 0-1.49 1.21-2.7 2.7-2.7zM18 16H6v-.9c0-2 4-3.1 6-3.1s6 1.1 6 3.1v.9z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:26:\"Témoignage - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:28;a:5:{s:4:\"name\";s:18:\"advgb/woo-products\";s:4:\"icon\";s:657:\"&lt;svg width=&quot;20&quot; height=&quot;20&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M15.55,13c0.75,0,1.41-0.41,1.75-1.03l3.58-6.49C21.25,4.82,20.77,4,20.01,4H5.21L4.27,2H1v2h2l3.6,7.59l-1.35,2.44 C4.52,15.37,5.48,17,7,17h12v-2H7l1.1-2H15.55z M6.16,6h12.15l-2.76,5H8.53L6.16,6z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M7,18c-1.1,0-1.99,0.9-1.99,2c0,1.1,0.89,2,1.99,2c1.1,0,2-0.9,2-2C9,18.9,8.1,18,7,18z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M17,18c-1.1,0-1.99,0.9-1.99,2c0,1.1,0.89,2,1.99,2c1.1,0,2-0.9,2-2C19,18.9,18.1,18,17,18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:27:\"Produits Woo - PublishPress\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#655997\";}i:29;a:4:{s:4:\"name\";s:17:\"kadence/rowlayout\";s:4:\"icon\";s:1881:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;path d=&quot;M46.506,7.877l-45.012,0c-0.484,0 -0.882,0.398 -0.882,0.882l0,23.645c0,0.484 0.398,0.882 0.882,0.882l45.012,0c0.484,0 0.882,-0.398 0.882,-0.882l0,-23.65c-0.003,-0.482 -0.4,-0.877 -0.882,-0.877Zm-0.882,23.65l-43.248,0l0,-21.886l43.248,0l0,21.886Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;4.587&quot; y=&quot;11.533&quot; width=&quot;38.825&quot; height=&quot;18.096&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M43.413,29.63l-38.826,0l0,-18.097l38.826,0l0,18.097Zm-37.061,-16.332l0,14.567l35.296,0l0,-14.567l-35.296,0Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M24,40.123c4.365,0 7.957,-3.592 7.957,-7.957c0,-4.365 -3.592,-7.957 -7.957,-7.957c-4.365,0 -7.957,3.592 -7.957,7.957c0,0.001 0,0.002 0,0.003c0,4.363 3.591,7.954 7.954,7.954c0.001,0 0.002,0 0.003,0Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; stroke=&quot;var(--kadence-color-white, #ffffff )&quot; stroke-width=&quot;1.76&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M20.811,31.539l2.307,0l0,-2.309c0,-0.484 0.398,-0.882 0.882,-0.882c0.484,0 0.882,0.398 0.882,0.882l0,2.309l2.307,0c0.483,0 0.882,0.398 0.882,0.882c0,0.484 -0.399,0.882 -0.882,0.882l-2.307,0l0,2.307c0,0.484 -0.398,0.882 -0.882,0.882c-0.484,0 -0.882,-0.398 -0.882,-0.882l0,-2.307l-2.307,0c-0.483,0 -0.882,-0.398 -0.882,-0.882c0,-0.484 0.399,-0.882 0.882,-0.882Z&quot; fill=&quot;var(--kadence-color-white, #ffffff )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Row Layout\";s:8:\"category\";s:14:\"kadence-blocks\";}i:30;a:4:{s:4:\"name\";s:14:\"kadence/column\";s:4:\"icon\";s:2110:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; width=&quot;20px&quot; height=&quot;20px&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 48 48&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M23.41 29.629h-5.385v1.652h5.385v-1.652zm7.18 0h-5.385v1.652h5.385v-1.652zm7.18 0h-5.385v1.652h5.385v-1.652zM4.587 28.613H2.792v.629l.006.142c.079 1.059 1.039 1.897 2.21 1.897h4.041v-1.652H5.008c-.232 0-.421-.174-.421-.387v-.629zm11.642 1.016h-5.385v1.652h5.385v-1.652zm27.183-1.582v1.195c0 .213-.189.387-.421.387h-3.426v1.652h3.426c1.223 0 2.216-.914 2.216-2.039v-1.195h-1.795zM4.587 22.004H2.792v4.957h1.795v-4.957zm38.825-.566v4.957h1.795v-4.957h-1.795zM4.587 15.396H2.792v4.956h1.795v-4.956zm38.825-.567v4.957h1.795v-4.957h-1.795zM7.751 11.533V9.881H5.008c-1.223 0-2.216.914-2.216 2.039v1.823h1.795V11.92c0-.213.189-.387.421-.387h2.743zm35.661.387v1.257h1.795V11.92h-1.795zm-5.145-.387h4.724c.232 0 .421.174.421.387h1.795c0-1.125-.993-2.039-2.216-2.039h-4.724v1.652zm-23.335 0V9.881H9.546v1.652h5.386zm7.18 0V9.881h-5.385v1.652h5.385zm7.18 0V9.881h-5.385v1.652h5.385zm7.18 0V9.881h-5.385v1.652h5.385z&quot; transform=&quot;translate(0 3.418) matrix(1.11418 0 0 1.21048 -2.754 -4.333)&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M24 40.123c4.365 0 7.957-3.592 7.957-7.957S28.365 24.209 24 24.209s-7.957 3.592-7.957 7.957v.003c0 4.363 3.591 7.954 7.954 7.954H24z&quot; transform=&quot;translate(0 3.418) matrix(.91115 0 0 .91115 2.132 -8.726)&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color-white, #ffffff )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M20.811 31.539h2.307V29.23c0-.484.398-.882.882-.882s.882.398.882.882v2.309h2.307c.483 0 .882.398.882.882a.887.887 0 01-.882.882h-2.307v2.307a.886.886 0 01-.882.882.886.886 0 01-.882-.882v-2.307h-2.307a.887.887 0 01-.882-.882c0-.484.399-.882.882-.882z&quot; transform=&quot;translate(0 3.418) translate(0 -11.6)&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Section\";s:8:\"category\";s:14:\"kadence-blocks\";}i:31;a:5:{s:4:\"name\";s:12:\"kadence/pane\";s:4:\"icon\";s:1862:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;g fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;path d=&quot;M46.524,6.723l-45.048,0c-0.485,0 -0.883,0.398 -0.883,0.883l0,32.788c0,0.485 0.398,0.883 0.883,0.883l45.048,0c0.485,0 0.883,-0.398 0.883,-0.883l0,-32.793c-0.002,-0.483 -0.4,-0.878 -0.883,-0.878Zm-17.451,3.985c0,0.485 -0.399,0.883 -0.883,0.883l-18.249,0c-0.484,0 -0.882,-0.398 -0.882,-0.883c0,-0.484 0.398,-0.883 0.882,-0.883l18.249,0c0.484,0 0.883,0.399 0.883,0.883Zm-21.846,0c0,0.678 -0.558,1.236 -1.236,1.236c-0.678,0 -1.236,-0.558 -1.236,-1.236c0,-0.678 0.558,-1.236 1.236,-1.236c0.678,0 1.236,0.558 1.236,1.236Zm38.414,3.784l0,15.893l-43.282,0l0,-15.893l43.282,0Zm0,25.009l-43.282,0l0,-7.35l43.282,0l0,7.35Z&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M7.578,20.774l32.476,0.04c0.484,0 0.883,-0.399 0.883,-0.883c0,-0.484 -0.399,-0.883 -0.883,-0.883l-32.474,-0.04c-0.484,0 -0.883,0.398 -0.883,0.883c0,0.484 0.399,0.883 0.883,0.883l-0.002,0Z&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M40.046,24.194l-32.466,-0.04c-0.484,0 -0.883,0.398 -0.883,0.883c0,0.484 0.399,0.883 0.883,0.883l32.466,0.04c0.485,0 0.883,-0.398 0.883,-0.883c0,-0.484 -0.398,-0.883 -0.883,-0.883Z&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M10.925,36.734l14.942,0c0.484,0 0.883,-0.398 0.883,-0.883c0,-0.484 -0.399,-0.883 -0.883,-0.883l-14.942,0c-0.484,0 -0.883,0.399 -0.883,0.883c0,0.485 0.399,0.883 0.883,0.883Z&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;circle cx=&quot;6.072&quot; cy=&quot;35.851&quot; r=&quot;1.236&quot;&gt;&lt;/circle&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Pane\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:17:\"kadence/accordion\";}}i:32;a:4:{s:4:\"name\";s:17:\"kadence/accordion\";s:4:\"icon\";s:1862:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;g fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;path d=&quot;M46.524,6.723l-45.048,0c-0.485,0 -0.883,0.398 -0.883,0.883l0,32.788c0,0.485 0.398,0.883 0.883,0.883l45.048,0c0.485,0 0.883,-0.398 0.883,-0.883l0,-32.793c-0.002,-0.483 -0.4,-0.878 -0.883,-0.878Zm-17.451,3.985c0,0.485 -0.399,0.883 -0.883,0.883l-18.249,0c-0.484,0 -0.882,-0.398 -0.882,-0.883c0,-0.484 0.398,-0.883 0.882,-0.883l18.249,0c0.484,0 0.883,0.399 0.883,0.883Zm-21.846,0c0,0.678 -0.558,1.236 -1.236,1.236c-0.678,0 -1.236,-0.558 -1.236,-1.236c0,-0.678 0.558,-1.236 1.236,-1.236c0.678,0 1.236,0.558 1.236,1.236Zm38.414,3.784l0,15.893l-43.282,0l0,-15.893l43.282,0Zm0,25.009l-43.282,0l0,-7.35l43.282,0l0,7.35Z&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M7.578,20.774l32.476,0.04c0.484,0 0.883,-0.399 0.883,-0.883c0,-0.484 -0.399,-0.883 -0.883,-0.883l-32.474,-0.04c-0.484,0 -0.883,0.398 -0.883,0.883c0,0.484 0.399,0.883 0.883,0.883l-0.002,0Z&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M40.046,24.194l-32.466,-0.04c-0.484,0 -0.883,0.398 -0.883,0.883c0,0.484 0.399,0.883 0.883,0.883l32.466,0.04c0.485,0 0.883,-0.398 0.883,-0.883c0,-0.484 -0.398,-0.883 -0.883,-0.883Z&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M10.925,36.734l14.942,0c0.484,0 0.883,-0.398 0.883,-0.883c0,-0.484 -0.399,-0.883 -0.883,-0.883l-14.942,0c-0.484,0 -0.883,0.399 -0.883,0.883c0,0.485 0.399,0.883 0.883,0.883Z&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;circle cx=&quot;6.072&quot; cy=&quot;35.851&quot; r=&quot;1.236&quot;&gt;&lt;/circle&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Accordion\";s:8:\"category\";s:14:\"kadence-blocks\";}i:33;a:4:{s:4:\"name\";s:23:\"kadence/advancedgallery\";s:4:\"icon\";s:1391:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot;&gt;&lt;g fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;path d=&quot;M46.652,11.743l-38.504,0c-0.414,0 -0.755,0.341 -0.755,0.755l0,28.023c0,0.414 0.341,0.755 0.755,0.755l38.504,0c0.414,0 0.755,-0.341 0.755,-0.755l0,-28.029c-0.003,-0.412 -0.344,-0.749 -0.755,-0.749Zm-0.754,28.017l-36.995,0l0,-26.508l36.995,0l0,26.508Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M1.53,5.125l38.504,0c0.412,0 0.752,0.337 0.755,0.749l0,4.421l-1.509,0l0,-3.66l-36.995,0l0,26.507l3.772,0l0,1.516l-4.527,0c-0.414,0 -0.755,-0.341 -0.755,-0.755l0,-28.023c0,-0.414 0.341,-0.755 0.755,-0.755Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M35,37.002l8.603,0l-9.256,-11.785l-4.302,5.476l-6.946,-8.846l-11.902,15.155l23.803,0Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M37.607,24.719c2.402,-0.003 4.378,-1.98 4.378,-4.382c0,-2.403 -1.978,-4.381 -4.382,-4.381c-2.403,0 -4.381,1.978 -4.381,4.381c0.003,2.404 1.981,4.381 4.385,4.382Zm0,-7.254c1.574,0.003 2.868,1.299 2.868,2.872c0,1.576 -1.297,2.872 -2.872,2.872c-1.576,0 -2.872,-1.296 -2.872,-2.872c0.001,-1.575 1.299,-2.872 2.874,-2.872l0.002,0Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Gallery (Adv)\";s:8:\"category\";s:14:\"kadence-blocks\";}i:34;a:5:{s:4:\"name\";s:17:\"kadence/singlebtn\";s:4:\"icon\";s:1033:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;g fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;path d=&quot;M42.82,13.431l-37.64,0c-2.742,0.003 -4.998,2.259 -5.001,5.001l0,11.136c0.003,2.742 2.259,4.998 5.001,5.001l37.64,0c2.742,-0.003 4.998,-2.259 5.001,-5.001l0,-11.136c-0.003,-2.742 -2.259,-4.998 -5.001,-5.001Zm3.204,5.001l0,8.687c-0.003,1.757 -1.448,3.201 -3.204,3.204l-37.64,0c-1.756,-0.003 -3.201,-1.447 -3.204,-3.204l0,-8.687c0.003,-1.757 1.448,-3.201 3.204,-3.204l37.64,0c1.756,0.003 3.201,1.447 3.204,3.204Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M40.471,26.364l-32.942,0c-0.493,0 -0.898,0.406 -0.898,0.899c0,0.493 0.405,0.898 0.898,0.898l32.942,0c0.493,0 0.898,-0.405 0.898,-0.898c0,-0.493 -0.405,-0.899 -0.898,-0.899Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Single Button\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:19:\"kadence/advancedbtn\";}}i:35;a:4:{s:4:\"name\";s:19:\"kadence/advancedbtn\";s:4:\"icon\";s:1033:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;g fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;path d=&quot;M42.82,13.431l-37.64,0c-2.742,0.003 -4.998,2.259 -5.001,5.001l0,11.136c0.003,2.742 2.259,4.998 5.001,5.001l37.64,0c2.742,-0.003 4.998,-2.259 5.001,-5.001l0,-11.136c-0.003,-2.742 -2.259,-4.998 -5.001,-5.001Zm3.204,5.001l0,8.687c-0.003,1.757 -1.448,3.201 -3.204,3.204l-37.64,0c-1.756,-0.003 -3.201,-1.447 -3.204,-3.204l0,-8.687c0.003,-1.757 1.448,-3.201 3.204,-3.204l37.64,0c1.756,0.003 3.201,1.447 3.204,3.204Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M40.471,26.364l-32.942,0c-0.493,0 -0.898,0.406 -0.898,0.899c0,0.493 0.405,0.898 0.898,0.898l32.942,0c0.493,0 0.898,-0.405 0.898,-0.898c0,-0.493 -0.405,-0.899 -0.898,-0.899Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Buttons (Adv)\";s:8:\"category\";s:14:\"kadence-blocks\";}i:36;a:4:{s:4:\"name\";s:23:\"kadence/advancedheading\";s:4:\"icon\";s:816:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;g fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;path d=&quot;M45.013,46.298c0.705,0 1.285,-0.58 1.285,-1.285l0,-42.026c0,-0.705 -0.58,-1.285 -1.285,-1.285l-42.026,0c-0.705,0 -1.285,0.58 -1.285,1.285l0,42.026c0,0.705 0.58,1.285 1.285,1.285l42.026,0Zm-40.741,-42.026l39.456,0l0,39.456l-39.456,0l0,-39.456Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M11.221,8.736l7.36,0l0,12.117l10.838,0l0,-12.117l7.361,0l0,30.518l-7.361,0l0,-12.743l-10.838,0l0,12.743l-7.36,0l0,-30.518Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Text (Adv)\";s:8:\"category\";s:14:\"kadence-blocks\";}i:37;a:5:{s:4:\"name\";s:23:\"kadence/countdown-timer\";s:4:\"icon\";s:1894:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linecap=&quot;round&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.5&quot; clip-rule=&quot;evenodd&quot; width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 216 216&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M126.139 46.723a2.377 2.377 0 00-2.376-2.375H90.599a2.376 2.376 0 00-2.375 2.375v4.751a2.377 2.377 0 002.375 2.376h33.164a2.378 2.378 0 002.376-2.376v-4.751zM75.594 57.642a1.318 1.318 0 00-1.854-.173L57.158 71.222a1.317 1.317 0 00-.173 1.854l1.681 2.026c.464.56 1.294.637 1.854.173l16.582-13.752a1.317 1.317 0 00.173-1.854l-1.681-2.027z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M100.176 51.579H114.106V63.323H100.176z&quot;&gt;&lt;/path&gt;&lt;circle cx=&quot;108&quot; cy=&quot;116.458&quot; r=&quot;55.194&quot; fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-width=&quot;10&quot;&gt;&lt;/circle&gt;&lt;path fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-width=&quot;8&quot; d=&quot;M107.079 80.922h.102a35.381 35.381 0 0122.249 7.833M139.978 102.762a35.395 35.395 0 012.74 13.696c0 3.582-.531 7.04-1.518 10.298&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M65.613 142.563l6.285-21.605 18.98 12.083-25.265 9.522z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-width=&quot;8&quot; d=&quot;M133.373 139.22a35.36 35.36 0 01-19.114 10.975c-14.898 3.109-29.58-3.62-37.283-15.762&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-miterlimit=&quot;1&quot; stroke-width=&quot;8&quot; d=&quot;M11.525 24.244H204.475V191.757H11.525z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:15:\"Countdown Timer\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:17:\"kadence/countdown\";}}i:38;a:5:{s:4:\"name\";s:23:\"kadence/countdown-inner\";s:4:\"icon\";s:1894:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linecap=&quot;round&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.5&quot; clip-rule=&quot;evenodd&quot; width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 216 216&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M126.139 46.723a2.377 2.377 0 00-2.376-2.375H90.599a2.376 2.376 0 00-2.375 2.375v4.751a2.377 2.377 0 002.375 2.376h33.164a2.378 2.378 0 002.376-2.376v-4.751zM75.594 57.642a1.318 1.318 0 00-1.854-.173L57.158 71.222a1.317 1.317 0 00-.173 1.854l1.681 2.026c.464.56 1.294.637 1.854.173l16.582-13.752a1.317 1.317 0 00.173-1.854l-1.681-2.027z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M100.176 51.579H114.106V63.323H100.176z&quot;&gt;&lt;/path&gt;&lt;circle cx=&quot;108&quot; cy=&quot;116.458&quot; r=&quot;55.194&quot; fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-width=&quot;10&quot;&gt;&lt;/circle&gt;&lt;path fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-width=&quot;8&quot; d=&quot;M107.079 80.922h.102a35.381 35.381 0 0122.249 7.833M139.978 102.762a35.395 35.395 0 012.74 13.696c0 3.582-.531 7.04-1.518 10.298&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M65.613 142.563l6.285-21.605 18.98 12.083-25.265 9.522z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-width=&quot;8&quot; d=&quot;M133.373 139.22a35.36 35.36 0 01-19.114 10.975c-14.898 3.109-29.58-3.62-37.283-15.762&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-miterlimit=&quot;1&quot; stroke-width=&quot;8&quot; d=&quot;M11.525 24.244H204.475V191.757H11.525z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:17:\"Countdown Content\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:17:\"kadence/countdown\";}}i:39;a:4:{s:4:\"name\";s:17:\"kadence/countdown\";s:4:\"icon\";s:1672:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linecap=&quot;round&quot; stroke-linejoin=&quot;round&quot; width=&quot;20px&quot; height=&quot;20px&quot; stroke-miterlimit=&quot;1.5&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 216 216&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M136.708 9.633a3.762 3.762 0 00-3.76-3.76H80.46a3.761 3.761 0 00-3.759 3.76v7.519a3.761 3.761 0 003.759 3.76h52.488a3.762 3.762 0 003.76-3.76V9.633zM56.711 26.914a2.084 2.084 0 00-2.934-.273L27.533 48.406a2.085 2.085 0 00-.274 2.934l2.661 3.208a2.085 2.085 0 002.934.274l26.244-21.766a2.085 2.085 0 00.274-2.934l-2.661-3.208z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M95.617 17.317H117.664V35.903H95.617z&quot;&gt;&lt;/path&gt;&lt;circle cx=&quot;108&quot; cy=&quot;120.001&quot; r=&quot;87.354&quot; fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-width=&quot;10&quot;&gt;&lt;/circle&gt;&lt;path fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-width=&quot;8&quot; d=&quot;M106.542 63.759l.162-.001c13.323 0 25.57 4.643 35.213 12.398M158.611 98.325a56 56 0 014.336 21.676 56.15 56.15 0 01-2.402 16.299&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M42.958 148.19l7.904-21.067 18.01 13.486-25.914 7.581z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; stroke=&quot;var(--kadence-color, #0058b0 )&quot; stroke-width=&quot;8&quot; d=&quot;M148.157 156.025a55.959 55.959 0 01-30.252 17.371c-26.492 5.529-52.554-8.601-63-32.452&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Countdown\";s:8:\"category\";s:14:\"kadence-blocks\";}i:40;a:4:{s:4:\"name\";s:15:\"kadence/countup\";s:4:\"icon\";s:9600:\"&lt;svg width=&quot;24px&quot; height=&quot;16px&quot; viewBox=&quot;0 0 24 16&quot; version=&quot;1.1&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;g id=&quot;Page-1&quot; stroke=&quot;none&quot; stroke-width=&quot;1&quot; fill=&quot;none&quot; fill-rule=&quot;evenodd&quot;&gt;&lt;g id=&quot;Counter-595b40b65ba036ed117d0884&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;path d=&quot;M1.05882353,0 C0.478245953,0 0,0.478245882 0,1.05882353 L0,14.4705882 C0,15.0511659 0.478245953,15.5294118 1.05882353,15.5294118 L7.41176471,15.5294118 C7.68598765,15.5294118 7.92869435,15.40884 8.11764706,15.2350645 C8.30659976,15.40884 8.54930647,15.5294118 8.82352941,15.5294118 L15.1764706,15.5294118 C15.4506935,15.5294118 15.6934002,15.40884 15.8823529,15.2350645 C16.0713056,15.40884 16.3140124,15.5294118 16.5882353,15.5294118 L22.9411765,15.5294118 C23.5217541,15.5294118 24,15.0511659 24,14.4705882 L24,1.05882353 C24,0.478245882 23.5217541,0 22.9411765,0 L16.5882353,0 C16.3140124,0 16.0713056,0.120571765 15.8823529,0.294347294 C15.6934002,0.120571765 15.4506935,0 15.1764706,0 L8.82352941,0 C8.54930647,0 8.30659976,0.120571765 8.11764706,0.294347294 C7.92869435,0.120571765 7.68598765,0 7.41176471,0 L1.05882353,0 Z M1.05882353,0.705882353 L7.41176471,0.705882353 C7.61118706,0.705882353 7.76470588,0.859401176 7.76470588,1.05882353 L8.47058824,1.05882353 C8.47058824,0.859401176 8.62410706,0.705882353 8.82352941,0.705882353 L15.1764706,0.705882353 C15.3758929,0.705882353 15.5294118,0.859401176 15.5294118,1.05882353 L16.2352941,1.05882353 C16.2352941,0.859401176 16.3888129,0.705882353 16.5882353,0.705882353 L17.7028952,0.705882353 C17.762316,1.05000706 17.8591306,1.35650435 17.9944853,1.62270212 C18.3834265,2.42105506 19.0697866,2.85937518 19.9549631,2.85937482 C21.2206105,2.85937482 22.1181067,1.99069871 22.1181067,0.774816 C22.1181067,0.751322471 22.1153629,0.729084 22.1146599,0.705882353 L22.9411765,0.705882353 C23.1405988,0.705882353 23.2941176,0.859401176 23.2941176,1.05882353 L23.2941176,14.4705882 C23.2941176,14.6700106 23.1405988,14.8235294 22.9411765,14.8235294 L16.5882353,14.8235294 C16.3888129,14.8235294 16.2352941,14.6700106 16.2352941,14.4705882 L15.5294118,14.4705882 C15.5294118,14.6700106 15.3758929,14.8235294 15.1764706,14.8235294 L8.82352941,14.8235294 C8.62410706,14.8235294 8.47058824,14.6700106 8.47058824,14.4705882 L7.76470588,14.4705882 C7.76470588,14.6700106 7.61118706,14.8235294 7.41176471,14.8235294 L1.05882353,14.8235294 C0.859401106,14.8235294 0.705882353,14.6700106 0.705882353,14.4705882 L0.705882353,1.05882353 C0.705882353,0.859401176 0.859401106,0.705882353 1.05882353,0.705882353 Z M18.7010569,0.705882353 L21.1909468,0.705882353 C21.1934164,0.738576353 21.199908,0.769312941 21.199908,0.803079176 C21.199908,1.506138 20.6582206,2.04457729 19.9466912,2.04457729 C19.2351618,2.04457729 18.6934744,1.49840082 18.6934744,0.787224353 C18.6934744,0.759073765 18.6991927,0.733278706 18.7010569,0.705882353 Z M8.11764706,1.76470588 C7.92272303,1.76470588 7.76470588,1.92272303 7.76470588,2.11764706 C7.76470588,2.31257109 7.92272303,2.47058824 8.11764706,2.47058824 C8.31257109,2.47058824 8.47058824,2.31257109 8.47058824,2.11764706 C8.47058824,1.92272303 8.31257109,1.76470588 8.11764706,1.76470588 Z M15.8823529,1.76470588 C15.6874289,1.76470588 15.5294118,1.92272303 15.5294118,2.11764706 C15.5294118,2.31257109 15.6874289,2.47058824 15.8823529,2.47058824 C16.077277,2.47058824 16.2352941,2.31257109 16.2352941,2.11764706 C16.2352941,1.92272303 16.077277,1.76470588 15.8823529,1.76470588 Z M8.11764706,3.17647059 C7.92272303,3.17647059 7.76470588,3.33448774 7.76470588,3.52941176 C7.76470588,3.72433579 7.92272303,3.88235294 8.11764706,3.88235294 C8.31257109,3.88235294 8.47058824,3.72433579 8.47058824,3.52941176 C8.47058824,3.33448774 8.31257109,3.17647059 8.11764706,3.17647059 Z M15.8823529,3.17647059 C15.6874289,3.17647059 15.5294118,3.33448774 15.5294118,3.52941176 C15.5294118,3.72433579 15.6874289,3.88235294 15.8823529,3.88235294 C16.077277,3.88235294 16.2352941,3.72433579 16.2352941,3.52941176 C16.2352941,3.33448774 16.077277,3.17647059 15.8823529,3.17647059 Z M8.11764706,4.58823529 C7.92272303,4.58823529 7.76470588,4.74625244 7.76470588,4.94117647 C7.76470588,5.1361005 7.92272303,5.29411765 8.11764706,5.29411765 C8.31257109,5.29411765 8.47058824,5.1361005 8.47058824,4.94117647 C8.47058824,4.74625244 8.31257109,4.58823529 8.11764706,4.58823529 Z M15.8823529,4.58823529 C15.6874289,4.58823529 15.5294118,4.74625244 15.5294118,4.94117647 C15.5294118,5.1361005 15.6874289,5.29411765 15.8823529,5.29411765 C16.077277,5.29411765 16.2352941,5.1361005 16.2352941,4.94117647 C16.2352941,4.74625244 16.077277,4.58823529 15.8823529,4.58823529 Z M4.23943024,4.71852035 C2.85378318,4.71852035 2.03079035,5.86897059 2.03079035,7.84191176 C2.03079035,9.82720588 2.84531259,10.9766855 4.23943024,10.9763327 C5.62895965,10.9763327 6.43979788,9.83055318 6.43979788,7.84949435 C6.43979788,5.87267082 5.61660671,4.71852035 4.23943024,4.71852035 Z M12.0041361,4.71852035 C10.6184891,4.71852035 9.79549624,5.86897059 9.79549624,7.84191176 C9.79549624,9.82720588 10.6100185,10.9766855 12.0041361,10.9763327 C13.3936655,10.9763327 14.2045038,9.83055318 14.2045038,7.84949435 C14.2045038,5.87267082 13.3813126,4.71852035 12.0041361,4.71852035 Z M4.23943024,5.52987141 C5.04201847,5.52987141 5.50505506,6.34473529 5.50505506,7.84191176 C5.50505506,9.35567647 5.05013612,10.1663605 4.23943024,10.1663605 C3.42872435,10.1663605 2.96553318,9.35144118 2.96553318,7.84191176 C2.96553318,6.34861765 3.436842,5.52987141 4.23943024,5.52987141 Z M12.0041361,5.52987141 C12.8067244,5.52987141 13.2697609,6.34473529 13.2697609,7.84191176 C13.2697609,9.35567647 12.814842,10.1663605 12.0041361,10.1663605 C11.1934302,10.1663605 10.7302391,9.35144118 10.7302391,7.84191176 C10.7302391,6.34861765 11.2015479,5.52987141 12.0041361,5.52987141 Z M8.11764706,6 C7.92272303,6 7.76470588,6.15801715 7.76470588,6.35294118 C7.76470588,6.54786521 7.92272303,6.70588235 8.11764706,6.70588235 C8.31257109,6.70588235 8.47058824,6.54786521 8.47058824,6.35294118 C8.47058824,6.15801715 8.31257109,6 8.11764706,6 Z M15.8823529,6 C15.6874289,6 15.5294118,6.15801715 15.5294118,6.35294118 C15.5294118,6.54786521 15.6874289,6.70588235 15.8823529,6.70588235 C16.077277,6.70588235 16.2352941,6.54786521 16.2352941,6.35294118 C16.2352941,6.15801715 16.077277,6 15.8823529,6 Z M17.7835479,6.98092835 L17.7835479,7.80468741 L20.8193933,7.80468741 L20.8193933,7.875 L18.1764706,12.9492187 L19.1484374,12.9492187 L21.7458639,7.82054224 L21.7458639,6.98092835 L17.7835479,6.98092835 Z M8.11764706,7.41176471 C7.92272303,7.41176471 7.76470588,7.56978185 7.76470588,7.76470588 C7.76470588,7.95962991 7.92272303,8.11764706 8.11764706,8.11764706 C8.31257109,8.11764706 8.47058824,7.95962991 8.47058824,7.76470588 C8.47058824,7.56978185 8.31257109,7.41176471 8.11764706,7.41176471 Z M15.8823529,7.41176471 C15.6874289,7.41176471 15.5294118,7.56978185 15.5294118,7.76470588 C15.5294118,7.95962991 15.6874289,8.11764706 15.8823529,8.11764706 C16.077277,8.11764706 16.2352941,7.95962991 16.2352941,7.76470588 C16.2352941,7.56978185 16.077277,7.41176471 15.8823529,7.41176471 Z M8.11764706,8.82352941 C7.92272303,8.82352941 7.76470588,8.98154656 7.76470588,9.17647059 C7.76470588,9.37139462 7.92272303,9.52941176 8.11764706,9.52941176 C8.31257109,9.52941176 8.47058824,9.37139462 8.47058824,9.17647059 C8.47058824,8.98154656 8.31257109,8.82352941 8.11764706,8.82352941 Z M15.8823529,8.82352941 C15.6874289,8.82352941 15.5294118,8.98154656 15.5294118,9.17647059 C15.5294118,9.37139462 15.6874289,9.52941176 15.8823529,9.52941176 C16.077277,9.52941176 16.2352941,9.37139462 16.2352941,9.17647059 C16.2352941,8.98154656 16.077277,8.82352941 15.8823529,8.82352941 Z M8.11764706,10.2352941 C7.92272303,10.2352941 7.76470588,10.3933113 7.76470588,10.5882353 C7.76470588,10.7831593 7.92272303,10.9411765 8.11764706,10.9411765 C8.31257109,10.9411765 8.47058824,10.7831593 8.47058824,10.5882353 C8.47058824,10.3933113 8.31257109,10.2352941 8.11764706,10.2352941 Z M15.8823529,10.2352941 C15.6874289,10.2352941 15.5294118,10.3933113 15.5294118,10.5882353 C15.5294118,10.7831593 15.6874289,10.9411765 15.8823529,10.9411765 C16.077277,10.9411765 16.2352941,10.7831593 16.2352941,10.5882353 C16.2352941,10.3933113 16.077277,10.2352941 15.8823529,10.2352941 Z M8.11764706,11.6470588 C7.92272303,11.6470588 7.76470588,11.805076 7.76470588,12 C7.76470588,12.194924 7.92272303,12.3529412 8.11764706,12.3529412 C8.31257109,12.3529412 8.47058824,12.194924 8.47058824,12 C8.47058824,11.805076 8.31257109,11.6470588 8.11764706,11.6470588 Z M15.8823529,11.6470588 C15.6874289,11.6470588 15.5294118,11.805076 15.5294118,12 C15.5294118,12.194924 15.6874289,12.3529412 15.8823529,12.3529412 C16.077277,12.3529412 16.2352941,12.194924 16.2352941,12 C16.2352941,11.805076 16.077277,11.6470588 15.8823529,11.6470588 Z M8.11764706,13.0588235 C7.92272303,13.0588235 7.76470588,13.2168407 7.76470588,13.4117647 C7.76470588,13.6066887 7.92272303,13.7647059 8.11764706,13.7647059 C8.31257109,13.7647059 8.47058824,13.6066887 8.47058824,13.4117647 C8.47058824,13.2168407 8.31257109,13.0588235 8.11764706,13.0588235 Z M15.8823529,13.0588235 C15.6874289,13.0588235 15.5294118,13.2168407 15.5294118,13.4117647 C15.5294118,13.6066887 15.6874289,13.7647059 15.8823529,13.7647059 C16.077277,13.7647059 16.2352941,13.6066887 16.2352941,13.4117647 C16.2352941,13.2168407 16.077277,13.0588235 15.8823529,13.0588235 Z&quot; id=&quot;Shape&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Count Up\";s:8:\"category\";s:14:\"kadence-blocks\";}i:41;a:4:{s:4:\"name\";s:12:\"kadence/form\";s:4:\"icon\";s:3996:\"&lt;svg viewBox=&quot;0 0 48 48&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; width=&quot;20px&quot; height=&quot;20px&quot; stroke-miterlimit=&quot;2&quot;&gt;&lt;path d=&quot;M45.073 15.23l.052.002.051.003.05.005.05.005.05.007.05.009.049.009.048.011.049.011.047.013.048.014.046.015.047.017.045.017.045.019.045.019.044.021.044.021.042.023.043.024.041.024.041.026.041.026.039.028.039.028.038.029.038.031.036.031.036.032.035.032.035.034.033.034.033.035.032.036.031.037.03.037.03.039.028.039.027.039.027.04.025.041.025.042.024.042.022.043.022.044.021.044.019.044.019.045.017.046.016.046.015.047.014.047.013.048.012.048.011.049.009.049.008.049.007.05.006.051.005.05.003.051.002.051v16.075l-.002.051-.003.051-.005.051-.006.05-.007.05-.008.05-.009.049-.011.048-.012.049-.013.047-.014.048-.015.046-.016.047-.017.045-.019.045-.019.045-.021.044-.022.044-.022.042-.024.043-.025.041-.025.041-.027.04-.027.04-.028.039-.03.038-.03.038-.031.036-.032.036-.033.035-.033.035-.035.033-.035.033-.036.032-.036.031-.038.03-.038.029-.039.029-.039.027-.041.027-.041.025-.041.025-.043.024-.042.022-.044.022-.044.02-.045.02-.045.018-.045.018-.047.016-.046.015-.048.014-.047.013-.049.012-.048.011-.049.009-.05.008-.05.007-.05.006-.05.005-.051.003-.052.002H2.975l-.052-.002-.051-.003-.05-.005-.051-.006-.049-.007-.05-.008-.049-.009-.049-.011-.048-.012-.048-.013-.047-.014-.047-.015-.046-.016-.046-.018-.045-.018-.044-.02-.044-.02-.044-.022-.043-.022-.042-.024-.042-.025-.04-.025-.041-.027-.039-.027-.039-.029-.038-.029-.038-.03-.037-.031-.036-.032-.035-.033-.034-.033-.034-.035-.032-.035-.032-.036-.031-.036-.03-.038-.03-.038-.028-.039-.028-.04-.026-.04-.026-.041-.024-.041-.024-.043-.023-.042-.021-.044-.021-.044-.019-.045-.019-.045-.017-.045-.016-.047-.016-.046-.014-.048-.013-.047-.011-.049-.011-.048-.009-.049-.009-.05-.007-.05-.005-.05-.005-.051-.003-.051-.002-.051-.001-.052V17.231l.001-.052.002-.051.003-.051.005-.05.005-.051.007-.05.009-.049.009-.049.011-.049.011-.048.013-.048.014-.047.016-.047.016-.046.017-.046.019-.045.019-.044.021-.044.021-.044.023-.043.024-.042.024-.042.026-.041.026-.04.028-.039.028-.039.03-.039.03-.037.031-.037.032-.036.032-.035.034-.034.034-.034.035-.032.036-.032.037-.031.038-.031.038-.029.039-.028.039-.028.041-.026.04-.026.042-.024.042-.024.043-.023.044-.021.044-.021.044-.019.045-.019.046-.017.046-.017.047-.015.047-.014.048-.013.048-.011.049-.011.049-.009.05-.009.049-.007.051-.005.05-.005.051-.003.052-.002.051-.001h41.996l.051.001zM3.524 17.729v14.975h40.999V17.729H3.524zM46.281 5.839l.04.003.039.005.038.007.038.008.037.011.037.012.035.014.035.016.034.017.032.019.032.021.031.021.03.024.028.024.027.026.026.027.025.029.023.029.022.031.02.032.019.033.017.033.016.035.014.036.012.036.011.037.009.038.006.038.005.04.003.039.001.041v6.244l-.001.041-.003.039-.005.04-.006.038-.009.038-.011.037-.012.036-.014.036-.016.035-.017.033-.019.033-.02.032-.022.031-.023.029-.025.029-.026.027-.027.026-.028.024-.03.024-.031.021-.032.021-.032.019-.034.017-.035.016-.035.014-.037.012-.037.01-.038.009-.038.007-.039.005-.04.003-.04.001H1.807l-.04-.001-.04-.003-.039-.005-.039-.007-.037-.009-.038-.01-.036-.012-.035-.014-.035-.016-.034-.017-.033-.019-.031-.021-.031-.021-.03-.024-.028-.024-.027-.026-.026-.027-.025-.029-.023-.029-.022-.031-.02-.032-.019-.033-.017-.033-.016-.035-.014-.036-.012-.036-.011-.037-.009-.038-.007-.038-.005-.04-.003-.039-.001-.041V6.621l.001-.041.003-.039.005-.04.007-.038.009-.038.011-.037.012-.036.014-.036.016-.035.017-.033.019-.033.02-.032.022-.031.023-.029.025-.029.026-.027.027-.026.028-.024.03-.024.031-.021.031-.021.033-.019.034-.017.035-.016.035-.014.036-.012.038-.011.037-.008.039-.007.039-.005.04-.003.04-.001h44.434l.04.001zM3.524 8.338v2.81h40.999v-2.81H3.524zM22.012 38.096c0-.748-.607-1.355-1.355-1.355H2.332c-.748 0-1.355.607-1.355 1.355v2.711c0 .748.607 1.355 1.355 1.355h18.325c.748 0 1.355-.607 1.355-1.355v-2.711z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Form\";s:8:\"category\";s:14:\"kadence-blocks\";}i:42;a:4:{s:4:\"name\";s:18:\"kadence/googlemaps\";s:4:\"icon\";s:487:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; style=&quot;fill:var(--kadence-color, #0058b0 )&quot; viewBox=&quot;-64 0 512 512&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M172.268 501.67C26.97 291.031 0 269.413 0 192 0 85.961 85.961 0 192 0s192 85.961 192 192c0 77.413-26.97 99.031-172.268 309.67-9.535 13.774-29.93 13.773-39.464 0zM192 272c44.183 0 80-35.817 80-80s-35.817-80-80-80-80 35.817-80 80 35.817 80 80 80z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Google Maps\";s:8:\"category\";s:14:\"kadence-blocks\";}i:43;a:5:{s:4:\"name\";s:19:\"kadence/single-icon\";s:4:\"icon\";s:1607:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;g fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;path d=&quot;M24,8.944c-8.26,0 -15.056,6.796 -15.056,15.056c0,8.26 6.796,15.056 15.056,15.056c8.26,0 15.056,-6.796 15.056,-15.056c0,-8.26 -6.796,-15.056 -15.056,-15.056Zm8.46,14.277l-2.813,2.743c-0.301,0.296 -0.437,0.723 -0.362,1.139l0.663,3.871c0.012,0.071 0.018,0.143 0.018,0.216c0,0.706 -0.581,1.287 -1.287,1.287c-0.208,0 -0.413,-0.051 -0.598,-0.148l-3.476,-1.812c-0.373,-0.199 -0.822,-0.199 -1.196,0l-3.476,1.812c-0.184,0.097 -0.39,0.148 -0.598,0.148c-0.706,0 -1.287,-0.581 -1.287,-1.287c0,-0.073 0.007,-0.145 0.019,-0.216l0.663,-3.871c0.074,-0.416 -0.061,-0.843 -0.362,-1.139l-2.813,-2.743c-0.237,-0.241 -0.37,-0.565 -0.37,-0.903c0,-0.633 0.468,-1.177 1.095,-1.272l3.885,-0.565c0.41,-0.074 0.76,-0.344 0.935,-0.722l1.74,-3.523c0.217,-0.437 0.665,-0.714 1.153,-0.714c0.488,0 0.935,0.277 1.152,0.714l1.755,3.523c0.186,0.38 0.549,0.643 0.967,0.703l3.886,0.566c0.626,0.095 1.094,0.639 1.094,1.272c0,0.347 -0.14,0.679 -0.387,0.921Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M44.75,46.019c0.696,0 1.269,-0.573 1.269,-1.269l0,-41.5c0,-0.696 -0.573,-1.269 -1.269,-1.269l-41.5,0c-0.696,0 -1.269,0.573 -1.269,1.269l0,41.5c0,0.696 0.573,1.269 1.269,1.269l41.5,0Zm-40.232,-41.501l38.964,0l0,38.964l-38.964,0l0,-38.964Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Single Icon\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:12:\"kadence/icon\";}}i:44;a:4:{s:4:\"name\";s:12:\"kadence/icon\";s:4:\"icon\";s:1607:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;g fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;path d=&quot;M24,8.944c-8.26,0 -15.056,6.796 -15.056,15.056c0,8.26 6.796,15.056 15.056,15.056c8.26,0 15.056,-6.796 15.056,-15.056c0,-8.26 -6.796,-15.056 -15.056,-15.056Zm8.46,14.277l-2.813,2.743c-0.301,0.296 -0.437,0.723 -0.362,1.139l0.663,3.871c0.012,0.071 0.018,0.143 0.018,0.216c0,0.706 -0.581,1.287 -1.287,1.287c-0.208,0 -0.413,-0.051 -0.598,-0.148l-3.476,-1.812c-0.373,-0.199 -0.822,-0.199 -1.196,0l-3.476,1.812c-0.184,0.097 -0.39,0.148 -0.598,0.148c-0.706,0 -1.287,-0.581 -1.287,-1.287c0,-0.073 0.007,-0.145 0.019,-0.216l0.663,-3.871c0.074,-0.416 -0.061,-0.843 -0.362,-1.139l-2.813,-2.743c-0.237,-0.241 -0.37,-0.565 -0.37,-0.903c0,-0.633 0.468,-1.177 1.095,-1.272l3.885,-0.565c0.41,-0.074 0.76,-0.344 0.935,-0.722l1.74,-3.523c0.217,-0.437 0.665,-0.714 1.153,-0.714c0.488,0 0.935,0.277 1.152,0.714l1.755,3.523c0.186,0.38 0.549,0.643 0.967,0.703l3.886,0.566c0.626,0.095 1.094,0.639 1.094,1.272c0,0.347 -0.14,0.679 -0.387,0.921Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M44.75,46.019c0.696,0 1.269,-0.573 1.269,-1.269l0,-41.5c0,-0.696 -0.573,-1.269 -1.269,-1.269l-41.5,0c-0.696,0 -1.269,0.573 -1.269,1.269l0,41.5c0,0.696 0.573,1.269 1.269,1.269l41.5,0Zm-40.232,-41.501l38.964,0l0,38.964l-38.964,0l0,-38.964Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Icon\";s:8:\"category\";s:14:\"kadence-blocks\";}i:45;a:5:{s:4:\"name\";s:16:\"kadence/listitem\";s:4:\"icon\";s:983:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;path d=&quot;M5.945,18.719c2.916,0 5.284,2.368 5.284,5.284c0,2.916 -2.368,5.283 -5.284,5.283c-2.916,0 -5.283,-2.367 -5.283,-5.283c0,-2.916 2.367,-5.284 5.283,-5.284Zm-1.157,8.089c0.133,0.136 0.352,0.138 0.488,0.005l4.068,-3.986c0.137,-0.134 0.139,-0.352 0.006,-0.488l-0.574,-0.595c-0.133,-0.137 -0.351,-0.139 -0.488,-0.005l-3.271,3.203l-1.495,-1.527c-0.134,-0.136 -0.352,-0.138 -0.488,-0.005l-0.551,0.541c-0.136,0.133 -0.139,0.352 -0.005,0.488l2.31,2.369Z&quot; fill=&quot;#0058b0&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M47.451,23.074c0,-0.607 -0.493,-1.1 -1.1,-1.1l-30.297,0c-0.607,0 -1.1,0.493 -1.1,1.1l0,2.2c0,0.607 0.493,1.1 1.1,1.1l30.297,0c0.607,0 1.1,-0.493 1.1,-1.1l0,-2.2Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"List item\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:16:\"kadence/iconlist\";}}i:46;a:4:{s:4:\"name\";s:16:\"kadence/iconlist\";s:4:\"icon\";s:2467:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;path d=&quot;M5.945,18.719c2.916,0 5.284,2.368 5.284,5.284c0,2.916 -2.368,5.283 -5.284,5.283c-2.916,0 -5.283,-2.367 -5.283,-5.283c0,-2.916 2.367,-5.284 5.283,-5.284Zm-1.157,8.089c0.133,0.136 0.352,0.138 0.488,0.005l4.068,-3.986c0.137,-0.134 0.139,-0.352 0.006,-0.488l-0.574,-0.595c-0.133,-0.137 -0.351,-0.139 -0.488,-0.005l-3.271,3.203l-1.495,-1.527c-0.134,-0.136 -0.352,-0.138 -0.488,-0.005l-0.551,0.541c-0.136,0.133 -0.139,0.352 -0.005,0.488l2.31,2.369Z&quot; fill=&quot;#0058b0&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M5.895,2.016c2.916,0 5.283,2.367 5.283,5.283c0,2.916 -2.367,5.284 -5.283,5.284c-2.916,0 -5.283,-2.368 -5.283,-5.284c0,-2.916 2.367,-5.283 5.283,-5.283Zm-1.157,8.088c0.133,0.136 0.352,0.139 0.488,0.005l4.068,-3.986c0.136,-0.133 0.139,-0.352 0.005,-0.488l-0.573,-0.595c-0.133,-0.136 -0.352,-0.138 -0.488,-0.005l-3.271,3.204l-1.495,-1.527c-0.134,-0.136 -0.352,-0.139 -0.489,-0.005l-0.55,0.54c-0.137,0.134 -0.139,0.352 -0.006,0.489l2.311,2.368Z&quot; fill=&quot;#0058b0&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M5.895,35.427c2.916,0 5.283,2.367 5.283,5.283c0,2.916 -2.367,5.284 -5.283,5.284c-2.916,0 -5.283,-2.368 -5.283,-5.284c0,-2.916 2.367,-5.283 5.283,-5.283Zm-1.157,8.088c0.133,0.136 0.352,0.139 0.488,0.005l4.068,-3.986c0.136,-0.133 0.139,-0.351 0.005,-0.488l-0.573,-0.595c-0.133,-0.136 -0.352,-0.138 -0.488,-0.005l-3.271,3.204l-1.495,-1.527c-0.134,-0.136 -0.352,-0.139 -0.489,-0.005l-0.55,0.54c-0.137,0.134 -0.139,0.352 -0.006,0.489l2.311,2.368Z&quot; fill=&quot;#0058b0&quot;&gt;&lt;/path&gt;&lt;g fill=&quot;#0058b0&quot;&gt;&lt;path d=&quot;M47.451,6.488c0,-0.611 -0.496,-1.107 -1.107,-1.107l-30.283,0c-0.611,0 -1.107,0.496 -1.107,1.107l0,2.214c0,0.611 0.496,1.107 1.107,1.107l30.283,0c0.611,0 1.107,-0.496 1.107,-1.107l0,-2.214Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M47.451,23.074c0,-0.607 -0.493,-1.1 -1.1,-1.1l-30.297,0c-0.607,0 -1.1,0.493 -1.1,1.1l0,2.2c0,0.607 0.493,1.1 1.1,1.1l30.297,0c0.607,0 1.1,-0.493 1.1,-1.1l0,-2.2Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M47.451,39.902c0,-0.607 -0.493,-1.1 -1.1,-1.1l-30.297,0c-0.607,0 -1.1,0.493 -1.1,1.1l0,2.2c0,0.607 0.493,1.1 1.1,1.1l30.297,0c0.607,0 1.1,-0.493 1.1,-1.1l0,-2.2Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Icon List\";s:8:\"category\";s:14:\"kadence-blocks\";}i:47;a:4:{s:4:\"name\";s:15:\"kadence/infobox\";s:4:\"icon\";s:2087:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;g fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;path d=&quot;M24,26.945c0.001,0 0.002,0 0.003,0c4.371,0 7.968,-3.597 7.968,-7.969c0,-4.371 -3.597,-7.968 -7.968,-7.968c-4.372,0 -7.969,3.597 -7.969,7.968c0,0.001 0,0.002 0,0.003c0,4.37 3.596,7.966 7.966,7.966Zm-4.098,-9.541l2.057,-0.297c0.218,-0.036 0.406,-0.175 0.504,-0.374l0.919,-1.862c0.115,-0.232 0.352,-0.379 0.61,-0.379c0.259,0 0.496,0.147 0.611,0.379l0.918,1.862c0.098,0.199 0.287,0.338 0.505,0.374l2.057,0.297c0.333,0.049 0.582,0.338 0.582,0.675c0,0.183 -0.073,0.358 -0.204,0.486l-1.489,1.451c-0.159,0.157 -0.231,0.382 -0.194,0.603l0.351,2.049c0.006,0.037 0.009,0.075 0.009,0.114c0,0.373 -0.307,0.681 -0.681,0.681c-0.111,0 -0.219,-0.027 -0.317,-0.079l-1.837,-0.966c-0.199,-0.103 -0.437,-0.103 -0.636,0l-1.837,0.966c-0.098,0.052 -0.207,0.079 -0.317,0.079c-0.374,0 -0.682,-0.308 -0.682,-0.681c0,-0.039 0.004,-0.077 0.01,-0.114l0.351,-2.049c0.037,-0.221 -0.036,-0.446 -0.195,-0.603l-1.488,-1.451c-0.13,-0.128 -0.203,-0.303 -0.203,-0.485c0,-0.341 0.257,-0.633 0.596,-0.676Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M46.529,6.719l-45.058,0c-0.485,0 -0.884,0.398 -0.884,0.883l0,32.796c0,0.485 0.399,0.883 0.884,0.883l45.058,0c0.485,0 0.884,-0.398 0.884,-0.883l0,-32.801c-0.003,-0.483 -0.401,-0.878 -0.884,-0.878Zm-0.883,32.801l-43.292,0l0,-31.035l43.292,0l0,31.035Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M29.659,30.091l-11.318,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.883 0.884,0.883l11.318,0c0.485,0 0.884,-0.398 0.884,-0.883c0,-0.484 -0.399,-0.883 -0.884,-0.883Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M29.425,34.769l-10.85,0c-0.484,0 -0.883,0.399 -0.883,0.883c0,0.485 0.399,0.883 0.883,0.883l10.85,0c0.484,0 0.883,-0.398 0.883,-0.883c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Info Box\";s:8:\"category\";s:14:\"kadence-blocks\";}i:48;a:4:{s:4:\"name\";s:13:\"kadence/image\";s:4:\"icon\";s:1298:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;g fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;path d=&quot;M 43.252 11.743 L 4.748 11.743 C 4.334 11.743 3.993 12.084 3.993 12.498 L 3.993 40.521 C 3.993 40.935 4.334 41.276 4.748 41.276 L 43.252 41.276 C 43.666 41.276 44.007 40.935 44.007 40.521 L 44.007 12.492 C 44.004 12.08 43.663 11.743 43.252 11.743 Z M 42.498 39.76 L 5.503 39.76 L 5.503 13.252 L 42.498 13.252 L 42.498 39.76 Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M 31.6 37.002 L 40.203 37.002 L 30.947 25.217 L 26.645 30.693 L 19.699 21.847 L 7.797 37.002 L 31.6 37.002 Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M 34.607 24.719 C 37.009 24.716 38.985 22.739 38.985 20.337 C 38.985 17.934 37.007 15.956 34.603 15.956 C 32.2 15.956 30.222 17.934 30.222 20.337 C 30.225 22.741 32.203 24.718 34.607 24.719 Z M 34.607 17.465 C 36.181 17.468 37.475 18.764 37.475 20.337 C 37.475 21.913 36.178 23.209 34.603 23.209 C 33.027 23.209 31.731 21.913 31.731 20.337 C 31.732 18.762 33.03 17.465 34.605 17.465 L 34.607 17.465 Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Image (Adv)\";s:8:\"category\";s:14:\"kadence-blocks\";}i:49;a:4:{s:4:\"name\";s:14:\"kadence/lottie\";s:4:\"icon\";s:1720:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 380 361&quot; version=&quot;1.1&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;defs&gt;&lt;linearGradient x1=&quot;0.260883299%&quot; y1=&quot;10.3043172%&quot; x2=&quot;95.3936038%&quot; y2=&quot;72.4618806%&quot; id=&quot;linearGradient-1&quot;&gt;&lt;stop stop-color=&quot;var(--kadence-color, #0058b0 )&quot; offset=&quot;0%&quot;&gt;&lt;/stop&gt;&lt;stop stop-color=&quot;var(--kadence-color, #0058b0 )&quot; offset=&quot;100%&quot;&gt;&lt;/stop&gt;&lt;/linearGradient&gt;&lt;/defs&gt;&lt;g stroke=&quot;none&quot; stroke-width=&quot;1&quot; fill=&quot;none&quot; fill-rule=&quot;evenodd&quot; transform=&quot;translate(1.000000, 0.000000)&quot;&gt;&lt;g id=&quot;Logo&quot; transform=&quot;translate(24.500000, 15.500000)&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;rect id=&quot;Rectangle&quot; fill=&quot;url(#linearGradient-1)&quot; x=&quot;0&quot; y=&quot;0&quot; width=&quot;329.137959&quot; height=&quot;330&quot; rx=&quot;26.73&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M250.804066,64.9395898 C259.831949,66.2770699 266.063621,74.6910362 264.731371,83.7289008 C263.39868,92.7697606 255.000452,99.0210999 245.969562,97.6831745 C229.977887,95.3140093 206.020482,120.217276 179.198674,171.423156 C144.957291,236.793846 113.086026,267.940376 79.5317151,265.454842 C70.4296381,264.780606 63.6016618,256.843188 64.2732293,247.731478 C64.9449099,238.618234 72.8649904,231.770863 81.9686076,232.445213 C98.538273,233.67261 122.876455,207.708416 149.938302,156.044277 C184.398723,90.2554169 216.702512,59.8874477 250.804066,64.9395898 Z&quot; id=&quot;path&quot; fill=&quot;#FFFFFF&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:17:\"Lottie Animations\";s:8:\"category\";s:14:\"kadence-blocks\";}i:50;a:4:{s:4:\"name\";s:13:\"kadence/posts\";s:4:\"icon\";s:1747:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 216 216&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M197.29 17.213H18.71c-1.92 0-3.5 1.58-3.5 3.5v174.574c0 1.92 1.58 3.5 3.5 3.5h178.58c1.92 0 3.5-1.58 3.5-3.5V20.693a3.517 3.517 0 00-3.5-3.48zm-3.5 174.594H22.21V24.213h171.58v167.594z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M107.582 55.78h72.05c1.92 0 3.5-2.266 3.5-5.019 0-2.754-1.58-5.019-3.5-5.019h-72.05c-1.92 0-3.5 2.265-3.5 5.019 0 2.753 1.58 5.019 3.5 5.019zM107.598 136.891h72.05c1.92 0 3.5-2.265 3.5-5.019 0-2.753-1.58-5.019-3.5-5.019h-72.05c-1.92 0-3.5 2.266-3.5 5.019 0 2.754 1.58 5.019 3.5 5.019zM107.814 73.972h70.993c1.92 0 3.5-1.58 3.5-3.5s-1.58-3.5-3.5-3.5h-70.993c-1.92 0-3.5 1.58-3.5 3.5s1.58 3.5 3.5 3.5zM107.829 155.083h70.994c1.92 0 3.5-1.58 3.5-3.5s-1.58-3.5-3.5-3.5h-70.994c-1.92 0-3.5 1.58-3.5 3.5s1.58 3.5 3.5 3.5zM108.024 89.288h57c1.92 0 3.5-1.58 3.5-3.5s-1.58-3.5-3.5-3.5h-57c-1.92 0-3.5 1.58-3.5 3.5s1.58 3.5 3.5 3.5zM108.039 170.4h57c1.92 0 3.5-1.58 3.5-3.5s-1.58-3.5-3.5-3.5h-57c-1.92 0-3.5 1.58-3.5 3.5s1.58 3.5 3.5 3.5z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M92.747 36.132H32.6v62.111h60.147V36.132zm-5.738 43.343h-49.17l18.063-23.001 10.539 13.425 6.526-8.306 14.042 17.882zM92.763 117.244H32.615v62.111h60.148v-62.111zm-5.738 43.342h-49.17l18.063-23.001 10.538 13.425 6.527-8.305 14.042 17.881z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Posts\";s:8:\"category\";s:14:\"kadence-blocks\";}i:51;a:4:{s:4:\"name\";s:20:\"kadence/progress-bar\";s:4:\"icon\";s:2548:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 43 25&quot;&gt;&lt;g&gt;&lt;path fill=&quot;#fff&quot; d=&quot;M3.1 5.94C1.53 5.94.25 4.67.25 3.1S1.53.25 3.1.25h36.8c1.57 0 2.85 1.28 2.85 2.85s-1.28 2.85-2.85 2.85H3.1z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;#0159b0&quot; d=&quot;M39.9.5c1.43 0 2.6 1.17 2.6 2.6s-1.17 2.6-2.6 2.6H3.1C1.67 5.7.5 4.53.5 3.1S1.67.5 3.1.5h36.8m0-.5H3.1C1.39 0 0 1.39 0 3.1s1.39 3.1 3.1 3.1h36.8c1.71 0 3.1-1.39 3.1-3.1S41.61 0 39.9 0z&quot;&gt;&lt;/path&gt;&lt;g fill=&quot;#0159b0&quot;&gt;&lt;path d=&quot;M3.1 5.69C1.67 5.69.5 4.52.5 3.09S1.67.5 3.1.5h31.81c1.43 0 2.6 1.17 2.6 2.6s-1.17 2.6-2.6 2.6H3.1z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M34.9 1a2.1 2.1 0 110 4.2H3.1a2.1 2.1 0 110-4.2h31.81m0-1H3.1C1.39 0 0 1.39 0 3.1s1.39 3.1 3.1 3.1h31.81c1.71 0 3.1-1.39 3.1-3.1S36.62 0 34.91 0z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;path fill=&quot;#fff&quot; d=&quot;M3.1 15.35c-1.57 0-2.85-1.28-2.85-2.85S1.53 9.65 3.1 9.65h36.8c1.57 0 2.85 1.28 2.85 2.85s-1.28 2.85-2.85 2.85H3.1z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;#0159b0&quot; d=&quot;M39.9 9.9c1.43 0 2.6 1.17 2.6 2.6s-1.17 2.6-2.6 2.6H3.1c-1.43 0-2.6-1.17-2.6-2.6s1.17-2.6 2.6-2.6h36.8m0-.5H3.1C1.39 9.4 0 10.79 0 12.5s1.39 3.1 3.1 3.1h36.8c1.71 0 3.1-1.39 3.1-3.1s-1.39-3.1-3.1-3.1z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;#fff&quot; d=&quot;M3.1 24.75c-1.57 0-2.85-1.28-2.85-2.85s1.28-2.85 2.85-2.85h36.8c1.57 0 2.85 1.28 2.85 2.85s-1.28 2.85-2.85 2.85H3.1z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;#0159b0&quot; d=&quot;M39.9 19.31c1.43 0 2.6 1.17 2.6 2.6s-1.17 2.6-2.6 2.6H3.1c-1.43 0-2.6-1.17-2.6-2.6s1.17-2.6 2.6-2.6h36.8m0-.5H3.1c-1.71 0-3.1 1.39-3.1 3.1s1.39 3.1 3.1 3.1h36.8c1.71 0 3.1-1.39 3.1-3.1s-1.39-3.1-3.1-3.1z&quot;&gt;&lt;/path&gt;&lt;g fill=&quot;#0159b0&quot;&gt;&lt;path d=&quot;M3.1 15.1c-1.43 0-2.6-1.17-2.6-2.6s1.17-2.6 2.6-2.6h21.8c1.43 0 2.6 1.17 2.6 2.6s-1.17 2.6-2.6 2.6H3.1z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M24.9 10.4a2.1 2.1 0 110 4.2H3.1a2.1 2.1 0 110-4.2h21.8m0-1H3.1C1.39 9.4 0 10.79 0 12.5s1.39 3.1 3.1 3.1h21.8c1.71 0 3.1-1.39 3.1-3.1s-1.39-3.1-3.1-3.1z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;g fill=&quot;#0159b0&quot;&gt;&lt;path d=&quot;M3.1 24.5c-1.43 0-2.6-1.17-2.6-2.6s1.17-2.6 2.6-2.6h9.8c1.43 0 2.6 1.17 2.6 2.6s-1.17 2.6-2.6 2.6H3.1z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M12.9 19.81a2.1 2.1 0 110 4.2H3.1a2.1 2.1 0 110-4.2h9.8m0-1H3.1c-1.71 0-3.1 1.39-3.1 3.1s1.39 3.1 3.1 3.1h9.8c1.71 0 3.1-1.39 3.1-3.1s-1.39-3.1-3.1-3.1z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Progress Bar\";s:8:\"category\";s:14:\"kadence-blocks\";}i:52;a:4:{s:4:\"name\";s:17:\"kadence/show-more\";s:4:\"icon\";s:678:\"&lt;svg x=&quot;0px&quot; y=&quot;0px&quot; width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 512 512&quot; xml:space=&quot;preserve&quot; enable-background=&quot;new 0 0 512 512&quot;&gt;&lt;path d=&quot;M60.952 195.048C27.343 195.048 0 222.391 0 256s27.343 60.952 60.952 60.952 60.952-27.343 60.952-60.952-27.342-60.952-60.952-60.952zM256 195.048c-33.609 0-60.952 27.343-60.952 60.952s27.343 60.952 60.952 60.952 60.952-27.343 60.952-60.952-27.343-60.952-60.952-60.952zM451.048 195.048c-33.609 0-60.952 27.343-60.952 60.952s27.343 60.952 60.952 60.952S512 289.609 512 256s-27.343-60.952-60.952-60.952z&quot; fill=&quot;#0058b0&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Show More\";s:8:\"category\";s:14:\"kadence-blocks\";}i:53;a:4:{s:4:\"name\";s:14:\"kadence/spacer\";s:4:\"icon\";s:439:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;rect x=&quot;0.927&quot; y=&quot;19.674&quot; width=&quot;46.146&quot; height=&quot;8.652&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:16:\"Spacer / Divider\";s:8:\"category\";s:14:\"kadence-blocks\";}i:54;a:4:{s:4:\"name\";s:23:\"kadence/tableofcontents\";s:4:\"icon\";s:2211:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 48 48&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M46.051 3.307H1.943a.87.87 0 00-.865.865v39.194a.87.87 0 00.865.865h44.108a.869.869 0 00.864-.865V4.167a.868.868 0 00-.864-.86zm-2.887 3.396c0 .877-.722 1.598-1.599 1.598a1.606 1.606 0 01-1.598-1.598c0-.876.722-1.598 1.598-1.598.877 0 1.599.722 1.599 1.598zm-5.928 0c0 .877-.722 1.598-1.598 1.598a1.605 1.605 0 01-1.598-1.598c0-.876.721-1.598 1.598-1.598.876 0 1.598.722 1.598 1.598zm-5.459 0c0 .877-.721 1.598-1.598 1.598a1.605 1.605 0 01-1.598-1.598c0-.874.717-1.594 1.591-1.598h.007c.877 0 1.598.722 1.598 1.598zM2.807 42.497v-31.58h42.379v31.58H2.807z&quot;&gt;&lt;/path&gt;&lt;circle cx=&quot;8.451&quot; cy=&quot;16.499&quot; r=&quot;1.184&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/circle&gt;&lt;circle cx=&quot;8.451&quot; cy=&quot;30.323&quot; r=&quot;1.184&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/circle&gt;&lt;circle cx=&quot;8.451&quot; cy=&quot;37.095&quot; r=&quot;1.184&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/circle&gt;&lt;circle cx=&quot;13.625&quot; cy=&quot;23.282&quot; r=&quot;1.184&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/circle&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M31.861 15.353H13.714c-.584 0-1.064.517-1.064 1.146 0 .629.48 1.146 1.064 1.146h18.147c.583 0 1.064-.517 1.064-1.146 0-.629-.481-1.146-1.064-1.146zM28.871 21.926H18.448c-.583 0-1.064.517-1.064 1.146 0 .629.481 1.146 1.064 1.146h10.423c.583 0 1.064-.517 1.064-1.146 0-.629-.481-1.146-1.064-1.146zM27.153 29.108H13.615c-.584 0-1.064.517-1.064 1.146 0 .629.48 1.146 1.064 1.146h13.538c.583 0 1.064-.517 1.064-1.146 0-.629-.481-1.146-1.064-1.146zM35.183 35.68H13.718c-.584 0-1.064.518-1.064 1.146 0 .629.48 1.147 1.064 1.147h21.465c.583 0 1.064-.518 1.064-1.147 0-.628-.481-1.146-1.064-1.146z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:17:\"Table of Contents\";s:8:\"category\";s:14:\"kadence-blocks\";}i:55;a:5:{s:4:\"name\";s:11:\"kadence/tab\";s:4:\"icon\";s:9452:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;path d=&quot;M13.864,6.719l0.02,0l0.019,0.001l0.019,0.001l0.02,0.002l0.019,0.002l0.018,0.003l0.019,0.003l0.019,0.003l0.018,0.004l0.018,0.005l0.019,0.005l0.017,0.005l0.018,0.006l0.018,0.006l0.017,0.007l0.017,0.007l0.017,0.007l0.017,0.008l0.016,0.008l0.016,0.009l0.016,0.008l0.016,0.01l0.015,0.009l0.016,0.011l0.015,0.01l0.014,0.011l0.015,0.011l0.014,0.011l0.014,0.012l0.014,0.012l0.013,0.013l0.013,0.012l0.013,0.013l0.012,0.013l0.012,0.014l0.012,0.014l0.011,0.014l0.011,0.015l0.011,0.014l0.011,0.015l0.01,0.016l0.009,0.015l0.01,0.016l0.008,0.016l0.009,0.016l0.008,0.017l0.008,0.016l0.007,0.017l0.007,0.017l0.007,0.017l0.006,0.018l0.006,0.018l0.005,0.017l0.005,0.019l0.005,0.018l0.004,0.018l0.003,0.019l0.003,0.019l0.003,0.019l0.002,0.018l0.002,0.02l0.001,0.019l0.001,0.019l0,0.02l0,5.225l32.775,0.007l0,27.817l0,0.02l-0.001,0.019l-0.001,0.019l-0.002,0.02l-0.002,0.019l-0.003,0.019l-0.003,0.018l-0.004,0.019l-0.004,0.018l-0.004,0.018l-0.005,0.018l-0.005,0.018l-0.006,0.018l-0.006,0.018l-0.007,0.017l-0.007,0.017l-0.007,0.017l-0.008,0.017l-0.008,0.016l-0.009,0.016l-0.009,0.016l-0.009,0.016l-0.01,0.016l-0.01,0.015l-0.01,0.015l-0.011,0.014l-0.011,0.015l-0.011,0.014l-0.012,0.014l-0.012,0.013l-0.012,0.014l-0.013,0.013l-0.013,0.013l-0.014,0.012l-0.013,0.012l-0.014,0.012l-0.014,0.011l-0.015,0.011l-0.014,0.011l-0.015,0.01l-0.016,0.01l-0.015,0.01l-0.016,0.009l-0.016,0.009l-0.016,0.009l-0.016,0.008l-0.017,0.008l-0.017,0.007l-0.017,0.007l-0.018,0.007l-0.017,0.006l-0.018,0.006l-0.018,0.005l-0.018,0.005l-0.018,0.004l-0.018,0.004l-0.019,0.004l-0.019,0.003l-0.018,0.003l-0.02,0.002l-0.019,0.002l-0.019,0.001l-0.019,0.001l-0.02,0l-45.28,0l-0.02,0l-0.019,-0.001l-0.019,-0.001l-0.019,-0.002l-0.02,-0.002l-0.019,-0.003l-0.018,-0.003l-0.019,-0.004l-0.018,-0.004l-0.019,-0.004l-0.017,-0.005l-0.018,-0.005l-0.018,-0.006l-0.018,-0.006l-0.017,-0.007l-0.017,-0.007l-0.017,-0.007l-0.017,-0.008l-0.016,-0.008l-0.016,-0.009l-0.016,-0.009l-0.016,-0.009l-0.016,-0.01l-0.015,-0.01l-0.015,-0.01l-0.014,-0.011l-0.015,-0.011l-0.014,-0.011l-0.014,-0.012l-0.014,-0.012l-0.013,-0.012l-0.013,-0.013l-0.013,-0.013l-0.012,-0.014l-0.012,-0.013l-0.012,-0.014l-0.011,-0.014l-0.011,-0.015l-0.011,-0.014l-0.01,-0.015l-0.01,-0.015l-0.01,-0.016l-0.009,-0.016l-0.009,-0.016l-0.009,-0.016l-0.008,-0.016l-0.008,-0.017l-0.007,-0.017l-0.007,-0.017l-0.007,-0.017l-0.006,-0.018l-0.006,-0.018l-0.005,-0.018l-0.005,-0.018l-0.004,-0.018l-0.004,-0.018l-0.004,-0.019l-0.003,-0.018l-0.003,-0.019l-0.002,-0.019l-0.002,-0.02l-0.001,-0.019l-0.001,-0.019l0,-0.02l0,-33.052l0,-0.019l0.001,-0.02l0.001,-0.019l0.002,-0.019l0.002,-0.019l0.003,-0.019l0.003,-0.019l0.004,-0.019l0.004,-0.018l0.004,-0.018l0.005,-0.018l0.005,-0.018l0.006,-0.018l0.006,-0.017l0.007,-0.018l0.007,-0.017l0.007,-0.017l0.008,-0.016l0.008,-0.017l0.009,-0.016l0.009,-0.016l0.009,-0.016l0.01,-0.015l0.01,-0.015l0.01,-0.016l0.011,-0.014l0.011,-0.015l0.011,-0.014l0.012,-0.014l0.012,-0.013l0.012,-0.014l0.013,-0.013l0.013,-0.012l0.013,-0.013l0.014,-0.012l0.014,-0.011l0.014,-0.012l0.015,-0.011l0.014,-0.011l0.015,-0.01l0.015,-0.01l0.016,-0.01l0.016,-0.009l0.016,-0.009l0.016,-0.009l0.016,-0.008l0.017,-0.008l0.017,-0.007l0.017,-0.007l0.017,-0.007l0.018,-0.006l0.018,-0.005l0.018,-0.006l0.017,-0.005l0.019,-0.004l0.018,-0.004l0.019,-0.004l0.018,-0.003l0.019,-0.002l0.02,-0.003l0.019,-0.002l0.019,-0.001l0.019,-0.001l0.02,0l12.505,0.003Zm-11.496,32.798l43.262,0l0,-25.042l-32.775,-0.006l0,-5.984l-10.487,-0.002l0,31.034Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M30.246,6.72l0.021,0.001l0.02,0.001l0.02,0.002l0.02,0.002l0.019,0.003l0.02,0.003l0.019,0.004l0.019,0.004l0.019,0.005l0.019,0.005l0.019,0.006l0.018,0.006l0.019,0.006l0.018,0.007l0.018,0.007l0.017,0.008l0.018,0.008l0.017,0.009l0.017,0.009l0.016,0.009l0.017,0.01l0.016,0.01l0.016,0.01l0.016,0.011l0.015,0.011l0.015,0.012l0.015,0.012l0.029,0.024l0.013,0.014l0.014,0.013l0.013,0.013l0.013,0.014l0.013,0.014l0.012,0.015l0.012,0.015l0.012,0.015l0.011,0.015l0.01,0.016l0.011,0.016l0.01,0.016l0.01,0.016l0.009,0.017l0.009,0.017l0.009,0.017l0.008,0.017l0.007,0.018l0.008,0.018l0.007,0.018l0.006,0.018l0.006,0.019l0.005,0.018l0.006,0.019l0.004,0.019l0.005,0.019l0.003,0.02l0.003,0.019l0.003,0.02l0.002,0.02l0.002,0.02l0.001,0.02l0.001,0.02l0.001,0.021l0,6.165l-14.034,0l0,-6.165l0.001,-0.021l0.001,-0.02l0.001,-0.02l0.002,-0.02l0.002,-0.02l0.003,-0.02l0.003,-0.019l0.003,-0.02l0.005,-0.019l0.004,-0.019l0.006,-0.019l0.005,-0.018l0.006,-0.019l0.006,-0.018l0.007,-0.018l0.008,-0.018l0.007,-0.018l0.008,-0.017l0.009,-0.017l0.009,-0.017l0.009,-0.017l0.01,-0.016l0.01,-0.016l0.011,-0.016l0.01,-0.016l0.011,-0.015l0.012,-0.015l0.012,-0.015l0.012,-0.015l0.013,-0.014l0.013,-0.014l0.013,-0.013l0.014,-0.013l0.013,-0.014l0.015,-0.012l0.014,-0.012l0.015,-0.012l0.015,-0.012l0.015,-0.011l0.016,-0.011l0.016,-0.01l0.016,-0.01l0.017,-0.01l0.016,-0.009l0.017,-0.009l0.017,-0.009l0.018,-0.008l0.017,-0.008l0.018,-0.007l0.018,-0.007l0.019,-0.006l0.018,-0.006l0.019,-0.006l0.019,-0.005l0.019,-0.005l0.019,-0.004l0.019,-0.004l0.02,-0.003l0.019,-0.003l0.02,-0.002l0.02,-0.002l0.02,-0.001l0.021,-0.001l0.02,0l12.452,0l0.02,0Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M46.626,6.72l0.02,0.001l0.02,0.001l0.02,0.002l0.02,0.002l0.02,0.003l0.019,0.003l0.02,0.004l0.019,0.004l0.019,0.005l0.019,0.005l0.019,0.006l0.018,0.006l0.018,0.006l0.018,0.007l0.018,0.007l0.018,0.008l0.017,0.008l0.017,0.009l0.017,0.009l0.017,0.009l0.017,0.01l0.016,0.01l0.016,0.01l0.015,0.011l0.015,0.011l0.016,0.012l0.014,0.012l0.029,0.024l0.014,0.014l0.013,0.013l0.014,0.013l0.013,0.014l0.012,0.014l0.013,0.015l0.012,0.015l0.011,0.015l0.011,0.015l0.011,0.016l0.011,0.016l0.01,0.016l0.009,0.016l0.01,0.017l0.009,0.017l0.008,0.017l0.008,0.017l0.008,0.018l0.007,0.018l0.007,0.018l0.007,0.018l0.006,0.019l0.005,0.018l0.005,0.019l0.005,0.019l0.004,0.019l0.004,0.02l0.003,0.019l0.003,0.02l0.002,0.02l0.002,0.02l0.001,0.02l0.001,0.02l0,0.021l0,6.165l-14.033,0l0,-6.165l0,-0.021l0.001,-0.02l0.001,-0.02l0.002,-0.02l0.002,-0.02l0.003,-0.02l0.003,-0.019l0.004,-0.02l0.004,-0.019l0.005,-0.019l0.005,-0.019l0.006,-0.018l0.005,-0.019l0.007,-0.018l0.007,-0.018l0.007,-0.018l0.008,-0.018l0.008,-0.017l0.009,-0.017l0.008,-0.017l0.01,-0.017l0.009,-0.016l0.011,-0.016l0.01,-0.016l0.011,-0.016l0.011,-0.015l0.012,-0.015l0.012,-0.015l0.012,-0.015l0.013,-0.014l0.012,-0.014l0.014,-0.013l0.013,-0.013l0.014,-0.014l0.014,-0.012l0.015,-0.012l0.015,-0.012l0.015,-0.012l0.015,-0.011l0.016,-0.011l0.016,-0.01l0.016,-0.01l0.016,-0.01l0.017,-0.009l0.017,-0.009l0.017,-0.009l0.017,-0.008l0.018,-0.008l0.018,-0.007l0.018,-0.007l0.018,-0.006l0.019,-0.006l0.018,-0.006l0.019,-0.005l0.019,-0.005l0.019,-0.004l0.02,-0.004l0.019,-0.003l0.02,-0.003l0.02,-0.002l0.02,-0.002l0.02,-0.001l0.02,-0.001l0.021,0l12.452,0l0.02,0Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.753,18.081l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.753,23.146l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.884c0,0.484 0.399,0.883 0.884,0.883l11.238,0c0.484,0 0.883,-0.399 0.883,-0.883c0,-0.485 -0.399,-0.884 -0.883,-0.884Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.753,28.681l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.753,33.746l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M39.461,18.081l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M39.461,23.146l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.884c0,0.484 0.399,0.883 0.884,0.883l11.238,0c0.484,0 0.883,-0.399 0.883,-0.883c0,-0.485 -0.399,-0.884 -0.883,-0.884Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M39.461,28.681l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M39.461,33.746l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:3:\"Tab\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:12:\"kadence/tabs\";}}i:56;a:4:{s:4:\"name\";s:12:\"kadence/tabs\";s:4:\"icon\";s:9199:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;path d=&quot;M13.864,6.719l0.02,0l0.019,0.001l0.019,0.001l0.02,0.002l0.019,0.002l0.018,0.003l0.019,0.003l0.019,0.003l0.018,0.004l0.018,0.005l0.019,0.005l0.017,0.005l0.018,0.006l0.018,0.006l0.017,0.007l0.017,0.007l0.017,0.007l0.017,0.008l0.016,0.008l0.016,0.009l0.016,0.008l0.016,0.01l0.015,0.009l0.016,0.011l0.015,0.01l0.014,0.011l0.015,0.011l0.014,0.011l0.014,0.012l0.014,0.012l0.013,0.013l0.013,0.012l0.013,0.013l0.012,0.013l0.012,0.014l0.012,0.014l0.011,0.014l0.011,0.015l0.011,0.014l0.011,0.015l0.01,0.016l0.009,0.015l0.01,0.016l0.008,0.016l0.009,0.016l0.008,0.017l0.008,0.016l0.007,0.017l0.007,0.017l0.007,0.017l0.006,0.018l0.006,0.018l0.005,0.017l0.005,0.019l0.005,0.018l0.004,0.018l0.003,0.019l0.003,0.019l0.003,0.019l0.002,0.018l0.002,0.02l0.001,0.019l0.001,0.019l0,0.02l0,5.225l32.775,0.007l0,27.817l0,0.02l-0.001,0.019l-0.001,0.019l-0.002,0.02l-0.002,0.019l-0.003,0.019l-0.003,0.018l-0.004,0.019l-0.004,0.018l-0.004,0.018l-0.005,0.018l-0.005,0.018l-0.006,0.018l-0.006,0.018l-0.007,0.017l-0.007,0.017l-0.007,0.017l-0.008,0.017l-0.008,0.016l-0.009,0.016l-0.009,0.016l-0.009,0.016l-0.01,0.016l-0.01,0.015l-0.01,0.015l-0.011,0.014l-0.011,0.015l-0.011,0.014l-0.012,0.014l-0.012,0.013l-0.012,0.014l-0.013,0.013l-0.013,0.013l-0.014,0.012l-0.013,0.012l-0.014,0.012l-0.014,0.011l-0.015,0.011l-0.014,0.011l-0.015,0.01l-0.016,0.01l-0.015,0.01l-0.016,0.009l-0.016,0.009l-0.016,0.009l-0.016,0.008l-0.017,0.008l-0.017,0.007l-0.017,0.007l-0.018,0.007l-0.017,0.006l-0.018,0.006l-0.018,0.005l-0.018,0.005l-0.018,0.004l-0.018,0.004l-0.019,0.004l-0.019,0.003l-0.018,0.003l-0.02,0.002l-0.019,0.002l-0.019,0.001l-0.019,0.001l-0.02,0l-45.28,0l-0.02,0l-0.019,-0.001l-0.019,-0.001l-0.019,-0.002l-0.02,-0.002l-0.019,-0.003l-0.018,-0.003l-0.019,-0.004l-0.018,-0.004l-0.019,-0.004l-0.017,-0.005l-0.018,-0.005l-0.018,-0.006l-0.018,-0.006l-0.017,-0.007l-0.017,-0.007l-0.017,-0.007l-0.017,-0.008l-0.016,-0.008l-0.016,-0.009l-0.016,-0.009l-0.016,-0.009l-0.016,-0.01l-0.015,-0.01l-0.015,-0.01l-0.014,-0.011l-0.015,-0.011l-0.014,-0.011l-0.014,-0.012l-0.014,-0.012l-0.013,-0.012l-0.013,-0.013l-0.013,-0.013l-0.012,-0.014l-0.012,-0.013l-0.012,-0.014l-0.011,-0.014l-0.011,-0.015l-0.011,-0.014l-0.01,-0.015l-0.01,-0.015l-0.01,-0.016l-0.009,-0.016l-0.009,-0.016l-0.009,-0.016l-0.008,-0.016l-0.008,-0.017l-0.007,-0.017l-0.007,-0.017l-0.007,-0.017l-0.006,-0.018l-0.006,-0.018l-0.005,-0.018l-0.005,-0.018l-0.004,-0.018l-0.004,-0.018l-0.004,-0.019l-0.003,-0.018l-0.003,-0.019l-0.002,-0.019l-0.002,-0.02l-0.001,-0.019l-0.001,-0.019l0,-0.02l0,-33.052l0,-0.019l0.001,-0.02l0.001,-0.019l0.002,-0.019l0.002,-0.019l0.003,-0.019l0.003,-0.019l0.004,-0.019l0.004,-0.018l0.004,-0.018l0.005,-0.018l0.005,-0.018l0.006,-0.018l0.006,-0.017l0.007,-0.018l0.007,-0.017l0.007,-0.017l0.008,-0.016l0.008,-0.017l0.009,-0.016l0.009,-0.016l0.009,-0.016l0.01,-0.015l0.01,-0.015l0.01,-0.016l0.011,-0.014l0.011,-0.015l0.011,-0.014l0.012,-0.014l0.012,-0.013l0.012,-0.014l0.013,-0.013l0.013,-0.012l0.013,-0.013l0.014,-0.012l0.014,-0.011l0.014,-0.012l0.015,-0.011l0.014,-0.011l0.015,-0.01l0.015,-0.01l0.016,-0.01l0.016,-0.009l0.016,-0.009l0.016,-0.009l0.016,-0.008l0.017,-0.008l0.017,-0.007l0.017,-0.007l0.017,-0.007l0.018,-0.006l0.018,-0.005l0.018,-0.006l0.017,-0.005l0.019,-0.004l0.018,-0.004l0.019,-0.004l0.018,-0.003l0.019,-0.002l0.02,-0.003l0.019,-0.002l0.019,-0.001l0.019,-0.001l0.02,0l12.505,0.003Zm-11.496,32.798l43.262,0l0,-25.042l-32.775,-0.006l0,-5.984l-10.487,-0.002l0,31.034Z&quot; fill=&quot;#0058b0&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M30.246,6.72l0.021,0.001l0.02,0.001l0.02,0.002l0.02,0.002l0.019,0.003l0.02,0.003l0.019,0.004l0.019,0.004l0.019,0.005l0.019,0.005l0.019,0.006l0.018,0.006l0.019,0.006l0.018,0.007l0.018,0.007l0.017,0.008l0.018,0.008l0.017,0.009l0.017,0.009l0.016,0.009l0.017,0.01l0.016,0.01l0.016,0.01l0.016,0.011l0.015,0.011l0.015,0.012l0.015,0.012l0.029,0.024l0.013,0.014l0.014,0.013l0.013,0.013l0.013,0.014l0.013,0.014l0.012,0.015l0.012,0.015l0.012,0.015l0.011,0.015l0.01,0.016l0.011,0.016l0.01,0.016l0.01,0.016l0.009,0.017l0.009,0.017l0.009,0.017l0.008,0.017l0.007,0.018l0.008,0.018l0.007,0.018l0.006,0.018l0.006,0.019l0.005,0.018l0.006,0.019l0.004,0.019l0.005,0.019l0.003,0.02l0.003,0.019l0.003,0.02l0.002,0.02l0.002,0.02l0.001,0.02l0.001,0.02l0.001,0.021l0,6.165l-14.034,0l0,-6.165l0.001,-0.021l0.001,-0.02l0.001,-0.02l0.002,-0.02l0.002,-0.02l0.003,-0.02l0.003,-0.019l0.003,-0.02l0.005,-0.019l0.004,-0.019l0.006,-0.019l0.005,-0.018l0.006,-0.019l0.006,-0.018l0.007,-0.018l0.008,-0.018l0.007,-0.018l0.008,-0.017l0.009,-0.017l0.009,-0.017l0.009,-0.017l0.01,-0.016l0.01,-0.016l0.011,-0.016l0.01,-0.016l0.011,-0.015l0.012,-0.015l0.012,-0.015l0.012,-0.015l0.013,-0.014l0.013,-0.014l0.013,-0.013l0.014,-0.013l0.013,-0.014l0.015,-0.012l0.014,-0.012l0.015,-0.012l0.015,-0.012l0.015,-0.011l0.016,-0.011l0.016,-0.01l0.016,-0.01l0.017,-0.01l0.016,-0.009l0.017,-0.009l0.017,-0.009l0.018,-0.008l0.017,-0.008l0.018,-0.007l0.018,-0.007l0.019,-0.006l0.018,-0.006l0.019,-0.006l0.019,-0.005l0.019,-0.005l0.019,-0.004l0.019,-0.004l0.02,-0.003l0.019,-0.003l0.02,-0.002l0.02,-0.002l0.02,-0.001l0.021,-0.001l0.02,0l12.452,0l0.02,0Z&quot; fill=&quot;#0058b0&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M46.626,6.72l0.02,0.001l0.02,0.001l0.02,0.002l0.02,0.002l0.02,0.003l0.019,0.003l0.02,0.004l0.019,0.004l0.019,0.005l0.019,0.005l0.019,0.006l0.018,0.006l0.018,0.006l0.018,0.007l0.018,0.007l0.018,0.008l0.017,0.008l0.017,0.009l0.017,0.009l0.017,0.009l0.017,0.01l0.016,0.01l0.016,0.01l0.015,0.011l0.015,0.011l0.016,0.012l0.014,0.012l0.029,0.024l0.014,0.014l0.013,0.013l0.014,0.013l0.013,0.014l0.012,0.014l0.013,0.015l0.012,0.015l0.011,0.015l0.011,0.015l0.011,0.016l0.011,0.016l0.01,0.016l0.009,0.016l0.01,0.017l0.009,0.017l0.008,0.017l0.008,0.017l0.008,0.018l0.007,0.018l0.007,0.018l0.007,0.018l0.006,0.019l0.005,0.018l0.005,0.019l0.005,0.019l0.004,0.019l0.004,0.02l0.003,0.019l0.003,0.02l0.002,0.02l0.002,0.02l0.001,0.02l0.001,0.02l0,0.021l0,6.165l-14.033,0l0,-6.165l0,-0.021l0.001,-0.02l0.001,-0.02l0.002,-0.02l0.002,-0.02l0.003,-0.02l0.003,-0.019l0.004,-0.02l0.004,-0.019l0.005,-0.019l0.005,-0.019l0.006,-0.018l0.005,-0.019l0.007,-0.018l0.007,-0.018l0.007,-0.018l0.008,-0.018l0.008,-0.017l0.009,-0.017l0.008,-0.017l0.01,-0.017l0.009,-0.016l0.011,-0.016l0.01,-0.016l0.011,-0.016l0.011,-0.015l0.012,-0.015l0.012,-0.015l0.012,-0.015l0.013,-0.014l0.012,-0.014l0.014,-0.013l0.013,-0.013l0.014,-0.014l0.014,-0.012l0.015,-0.012l0.015,-0.012l0.015,-0.012l0.015,-0.011l0.016,-0.011l0.016,-0.01l0.016,-0.01l0.016,-0.01l0.017,-0.009l0.017,-0.009l0.017,-0.009l0.017,-0.008l0.018,-0.008l0.018,-0.007l0.018,-0.007l0.018,-0.006l0.019,-0.006l0.018,-0.006l0.019,-0.005l0.019,-0.005l0.019,-0.004l0.02,-0.004l0.019,-0.003l0.02,-0.003l0.02,-0.002l0.02,-0.002l0.02,-0.001l0.02,-0.001l0.021,0l12.452,0l0.02,0Z&quot; fill=&quot;#0058b0&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.753,18.081l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.753,23.146l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.884c0,0.484 0.399,0.883 0.884,0.883l11.238,0c0.484,0 0.883,-0.399 0.883,-0.883c0,-0.485 -0.399,-0.884 -0.883,-0.884Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.753,28.681l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.753,33.746l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M39.461,18.081l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M39.461,23.146l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.884c0,0.484 0.399,0.883 0.884,0.883l11.238,0c0.484,0 0.883,-0.399 0.883,-0.883c0,-0.485 -0.399,-0.884 -0.883,-0.884Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M39.461,28.681l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M39.461,33.746l-11.238,0c-0.485,0 -0.884,0.399 -0.884,0.883c0,0.485 0.399,0.884 0.884,0.884l11.238,0c0.484,0 0.883,-0.399 0.883,-0.884c0,-0.484 -0.399,-0.883 -0.883,-0.883Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Tabs\";s:8:\"category\";s:14:\"kadence-blocks\";}i:57;a:5:{s:4:\"name\";s:19:\"kadence/testimonial\";s:4:\"icon\";s:3016:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;path d=&quot;M46.053,6.607l0.053,0.004l0.052,0.007l0.051,0.009l0.05,0.011l0.049,0.014l0.048,0.017l0.047,0.018l0.046,0.021l0.045,0.023l0.043,0.025l0.042,0.027l0.041,0.029l0.039,0.031l0.038,0.032l0.036,0.034l0.034,0.036l0.033,0.038l0.031,0.039l0.028,0.041l0.027,0.042l0.025,0.043l0.023,0.045l0.021,0.046l0.019,0.047l0.016,0.048l0.014,0.049l0.011,0.05l0.01,0.051l0.006,0.052l0.004,0.053l0.002,0.053l0,26.999l-0.002,0.053l-0.004,0.053l-0.006,0.051l-0.01,0.051l-0.011,0.05l-0.014,0.05l-0.016,0.048l-0.019,0.047l-0.021,0.046l-0.023,0.044l-0.025,0.044l-0.027,0.042l-0.028,0.041l-0.031,0.039l-0.033,0.037l-0.034,0.036l-0.036,0.035l-0.038,0.032l-0.039,0.031l-0.041,0.029l-0.042,0.027l-0.043,0.025l-0.045,0.023l-0.046,0.021l-0.047,0.018l-0.048,0.016l-0.049,0.014l-0.05,0.012l-0.051,0.009l-0.052,0.007l-0.053,0.004l-0.053,0.001l-15.751,0l-6.366,5.717l-6.397,-5.717l-15.486,0l-0.053,-0.001l-0.053,-0.004l-0.052,-0.007l-0.051,-0.009l-0.05,-0.012l-0.049,-0.014l-0.048,-0.016l-0.047,-0.018l-0.046,-0.021l-0.045,-0.023l-0.043,-0.025l-0.042,-0.027l-0.041,-0.029l-0.039,-0.031l-0.038,-0.032l-0.036,-0.035l-0.034,-0.036l-0.033,-0.037l-0.031,-0.039l-0.028,-0.041l-0.027,-0.042l-0.025,-0.044l-0.023,-0.044l-0.021,-0.046l-0.019,-0.047l-0.016,-0.048l-0.014,-0.05l-0.011,-0.05l-0.01,-0.051l-0.006,-0.051l-0.004,-0.053l-0.002,-0.053l0,-26.999l0.002,-0.053l0.004,-0.053l0.006,-0.052l0.01,-0.051l0.011,-0.05l0.014,-0.049l0.016,-0.048l0.019,-0.047l0.021,-0.046l0.023,-0.045l0.025,-0.043l0.027,-0.042l0.028,-0.041l0.031,-0.039l0.033,-0.038l0.034,-0.036l0.036,-0.034l0.038,-0.032l0.039,-0.031l0.041,-0.029l0.042,-0.027l0.043,-0.025l0.045,-0.023l0.046,-0.021l0.047,-0.018l0.048,-0.017l0.049,-0.014l0.05,-0.011l0.051,-0.009l0.052,-0.007l0.053,-0.004l0.053,-0.001l44,0l0.053,0.001Zm-43.09,1.999l0,25.071l15.287,0l5.63,5.032l5.603,-5.032l15.554,0l0,-25.071l-42.074,0Z&quot; fill=&quot;#0058b0&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.21,19.137l2.412,-0.349c0.257,-0.042 0.477,-0.205 0.591,-0.438l1.078,-2.184c0.134,-0.272 0.413,-0.445 0.716,-0.445c0.304,0 0.582,0.173 0.716,0.445l1.078,2.184c0.115,0.233 0.336,0.396 0.592,0.438l2.412,0.349c0.391,0.058 0.684,0.396 0.684,0.791c0,0.215 -0.085,0.421 -0.239,0.571l-1.746,1.702c-0.188,0.184 -0.272,0.449 -0.229,0.708l0.412,2.403c0.008,0.044 0.012,0.089 0.012,0.134c0,0.438 -0.361,0.799 -0.8,0.799c-0.13,0 -0.258,-0.032 -0.372,-0.092l-2.156,-1.134c-0.233,-0.121 -0.512,-0.121 -0.745,0l-2.156,1.134c-0.114,0.06 -0.242,0.092 -0.372,0.092c-0.438,0 -0.799,-0.361 -0.799,-0.799c0,-0.045 0.005,-0.09 0.011,-0.134l0.412,-2.403c0.044,-0.259 -0.041,-0.524 -0.227,-0.708l-1.747,-1.702c-0.152,-0.15 -0.237,-0.355 -0.237,-0.569c0,-0.4 0.3,-0.742 0.699,-0.793Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Testimonial\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:20:\"kadence/testimonials\";}}i:58;a:4:{s:4:\"name\";s:20:\"kadence/testimonials\";s:4:\"icon\";s:4733:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;path d=&quot;M46.053,6.607l0.053,0.004l0.052,0.007l0.051,0.009l0.05,0.011l0.049,0.014l0.048,0.017l0.047,0.018l0.046,0.021l0.045,0.023l0.043,0.025l0.042,0.027l0.041,0.029l0.039,0.031l0.038,0.032l0.036,0.034l0.034,0.036l0.033,0.038l0.031,0.039l0.028,0.041l0.027,0.042l0.025,0.043l0.023,0.045l0.021,0.046l0.019,0.047l0.016,0.048l0.014,0.049l0.011,0.05l0.01,0.051l0.006,0.052l0.004,0.053l0.002,0.053l0,26.999l-0.002,0.053l-0.004,0.053l-0.006,0.051l-0.01,0.051l-0.011,0.05l-0.014,0.05l-0.016,0.048l-0.019,0.047l-0.021,0.046l-0.023,0.044l-0.025,0.044l-0.027,0.042l-0.028,0.041l-0.031,0.039l-0.033,0.037l-0.034,0.036l-0.036,0.035l-0.038,0.032l-0.039,0.031l-0.041,0.029l-0.042,0.027l-0.043,0.025l-0.045,0.023l-0.046,0.021l-0.047,0.018l-0.048,0.016l-0.049,0.014l-0.05,0.012l-0.051,0.009l-0.052,0.007l-0.053,0.004l-0.053,0.001l-15.751,0l-6.366,5.717l-6.397,-5.717l-15.486,0l-0.053,-0.001l-0.053,-0.004l-0.052,-0.007l-0.051,-0.009l-0.05,-0.012l-0.049,-0.014l-0.048,-0.016l-0.047,-0.018l-0.046,-0.021l-0.045,-0.023l-0.043,-0.025l-0.042,-0.027l-0.041,-0.029l-0.039,-0.031l-0.038,-0.032l-0.036,-0.035l-0.034,-0.036l-0.033,-0.037l-0.031,-0.039l-0.028,-0.041l-0.027,-0.042l-0.025,-0.044l-0.023,-0.044l-0.021,-0.046l-0.019,-0.047l-0.016,-0.048l-0.014,-0.05l-0.011,-0.05l-0.01,-0.051l-0.006,-0.051l-0.004,-0.053l-0.002,-0.053l0,-26.999l0.002,-0.053l0.004,-0.053l0.006,-0.052l0.01,-0.051l0.011,-0.05l0.014,-0.049l0.016,-0.048l0.019,-0.047l0.021,-0.046l0.023,-0.045l0.025,-0.043l0.027,-0.042l0.028,-0.041l0.031,-0.039l0.033,-0.038l0.034,-0.036l0.036,-0.034l0.038,-0.032l0.039,-0.031l0.041,-0.029l0.042,-0.027l0.043,-0.025l0.045,-0.023l0.046,-0.021l0.047,-0.018l0.048,-0.017l0.049,-0.014l0.05,-0.011l0.051,-0.009l0.052,-0.007l0.053,-0.004l0.053,-0.001l44,0l0.053,0.001Zm-43.09,1.999l0,25.071l15.287,0l5.63,5.032l5.603,-5.032l15.554,0l0,-25.071l-42.074,0Z&quot; fill=&quot;#0058b0&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M5.395,19.137l2.412,-0.349c0.257,-0.042 0.477,-0.205 0.592,-0.438l1.078,-2.184c0.134,-0.272 0.413,-0.445 0.716,-0.445c0.304,0 0.582,0.173 0.716,0.445l1.078,2.184c0.115,0.233 0.336,0.396 0.592,0.438l2.412,0.349c0.391,0.058 0.684,0.396 0.684,0.791c0,0.215 -0.086,0.421 -0.24,0.571l-1.746,1.702c-0.187,0.184 -0.272,0.449 -0.228,0.708l0.411,2.403c0.008,0.044 0.012,0.089 0.012,0.134c0,0.438 -0.361,0.799 -0.8,0.799c-0.129,0 -0.257,-0.032 -0.372,-0.092l-2.155,-1.134c-0.233,-0.121 -0.512,-0.121 -0.746,0l-2.155,1.134c-0.114,0.06 -0.242,0.092 -0.372,0.092c-0.438,0 -0.799,-0.361 -0.799,-0.799c0,-0.045 0.004,-0.09 0.011,-0.134l0.411,-2.403c0.044,-0.259 -0.041,-0.524 -0.227,-0.708l-1.747,-1.702c-0.152,-0.15 -0.237,-0.355 -0.237,-0.569c0,-0.4 0.301,-0.742 0.699,-0.793Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.21,19.137l2.412,-0.349c0.257,-0.042 0.477,-0.205 0.591,-0.438l1.078,-2.184c0.134,-0.272 0.413,-0.445 0.716,-0.445c0.304,0 0.582,0.173 0.716,0.445l1.078,2.184c0.115,0.233 0.336,0.396 0.592,0.438l2.412,0.349c0.391,0.058 0.684,0.396 0.684,0.791c0,0.215 -0.085,0.421 -0.239,0.571l-1.746,1.702c-0.188,0.184 -0.272,0.449 -0.229,0.708l0.412,2.403c0.008,0.044 0.012,0.089 0.012,0.134c0,0.438 -0.361,0.799 -0.8,0.799c-0.13,0 -0.258,-0.032 -0.372,-0.092l-2.156,-1.134c-0.233,-0.121 -0.512,-0.121 -0.745,0l-2.156,1.134c-0.114,0.06 -0.242,0.092 -0.372,0.092c-0.438,0 -0.799,-0.361 -0.799,-0.799c0,-0.045 0.005,-0.09 0.011,-0.134l0.412,-2.403c0.044,-0.259 -0.041,-0.524 -0.227,-0.708l-1.747,-1.702c-0.152,-0.15 -0.237,-0.355 -0.237,-0.569c0,-0.4 0.3,-0.742 0.699,-0.793Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M33.067,19.137l2.412,-0.349c0.257,-0.042 0.477,-0.205 0.592,-0.438l1.078,-2.184c0.134,-0.272 0.413,-0.445 0.716,-0.445c0.304,0 0.582,0.173 0.716,0.445l1.078,2.184c0.115,0.233 0.336,0.396 0.592,0.438l2.412,0.349c0.391,0.058 0.684,0.396 0.684,0.791c0,0.215 -0.086,0.421 -0.24,0.571l-1.746,1.702c-0.187,0.184 -0.272,0.449 -0.228,0.708l0.411,2.403c0.008,0.044 0.012,0.089 0.012,0.134c0,0.438 -0.361,0.799 -0.8,0.799c-0.129,0 -0.257,-0.032 -0.372,-0.092l-2.155,-1.134c-0.233,-0.121 -0.512,-0.121 -0.746,0l-2.155,1.134c-0.114,0.06 -0.242,0.092 -0.372,0.092c-0.438,0 -0.799,-0.361 -0.799,-0.799c0,-0.045 0.004,-0.09 0.011,-0.134l0.411,-2.403c0.044,-0.259 -0.041,-0.524 -0.227,-0.708l-1.747,-1.702c-0.152,-0.15 -0.237,-0.355 -0.237,-0.569c0,-0.4 0.301,-0.742 0.699,-0.793Z&quot; fill=&quot;#0058b0&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Testimonials\";s:8:\"category\";s:14:\"kadence-blocks\";}i:59;a:5:{s:4:\"name\";s:28:\"kadence/advanced-form-accept\";s:4:\"icon\";s:2818:\"&lt;svg width=&quot;16px&quot; height=&quot;16px&quot; viewBox=&quot;0 0 16 16&quot; version=&quot;1.1&quot;&gt;&lt;path fill=&quot;#0058b0&quot; d=&quot;M13 3c-0.538 0.515-1.185 0.92-1.902 1.178-0.748 0.132-2.818-0.828-3.838 0.152-0.17 0.17-0.38 0.34-0.6 0.51-0.48-0.21-1.22-0.53-1.76-0.84s-1.9-1-1.9-1l-3 3.5s0.74 1 1.2 1.66c0.3 0.44 0.67 1.11 0.91 1.56l-0.34 0.4c-0.058 0.115-0.093 0.25-0.093 0.393 0 0.235 0.092 0.449 0.243 0.607 0.138 0.103 0.311 0.165 0.5 0.165s0.362-0.062 0.502-0.167c-0.094 0.109-0.149 0.249-0.149 0.402 0 0.193 0.088 0.365 0.226 0.479 0.144 0.085 0.317 0.135 0.501 0.135s0.357-0.050 0.505-0.137c-0.112 0.139-0.177 0.313-0.177 0.503s0.065 0.364 0.174 0.502c0.099 0.035 0.214 0.056 0.334 0.056 0.207 0 0.399-0.063 0.558-0.17-0.043 0.095-0.065 0.203-0.065 0.317 0 0.234 0.096 0.445 0.252 0.595 0.13 0.059 0.283 0.093 0.443 0.093 0.226 0 0.437-0.068 0.611-0.185l0.516-0.467c0.472 0.47 1.123 0.761 1.842 0.761 0.020 0 0.041-0 0.061-0.001 0.494-0.042 0.908-0.356 1.094-0.791 0.146 0.056 0.312 0.094 0.488 0.094 0.236 0 0.455-0.068 0.64-0.185 0.585-0.387 0.445-0.687 0.445-0.687 0.125 0.055 0.27 0.087 0.423 0.087 0.321 0 0.61-0.142 0.806-0.366 0.176-0.181 0.283-0.427 0.283-0.697 0-0.19-0.053-0.367-0.145-0.518 0.008 0.005 0.015 0.005 0.021 0.005 0.421 0 0.787-0.232 0.978-0.574 0.068-0.171 0.105-0.363 0.105-0.563 0-0.342-0.11-0.659-0.296-0.917l0.003 0.005c0.82-0.16 0.79-0.57 1.19-1.17 0.384-0.494 0.852-0.902 1.387-1.208zM12.95 10.060c-0.44 0.44-0.78 0.25-1.53-0.32s-2.24-1.64-2.24-1.64c0.061 0.305 0.202 0.57 0.401 0.781 0.319 0.359 1.269 1.179 1.719 1.599 0.28 0.26 1 0.78 0.58 1.18s-0.75 0-1.44-0.56-2.23-1.94-2.23-1.94c-0.001 0.018-0.002 0.038-0.002 0.059 0 0.258 0.104 0.491 0.272 0.661 0.17 0.2 1.12 1.12 1.52 1.54s0.75 0.67 0.41 1-1.030-0.19-1.41-0.58c-0.59-0.57-1.76-1.63-1.76-1.63-0.001 0.016-0.001 0.034-0.001 0.053 0 0.284 0.098 0.544 0.263 0.75 0.288 0.378 0.848 0.868 1.188 1.248s0.54 0.7 0 1-1.34-0.44-1.69-0.8c0-0.001 0-0.001 0-0.002 0-0.103-0.038-0.197-0.1-0.269-0.159-0.147-0.374-0.238-0.609-0.238-0.104 0-0.204 0.018-0.297 0.050 0.128-0.114 0.204-0.274 0.204-0.452s-0.076-0.338-0.198-0.45c-0.126-0.095-0.284-0.152-0.455-0.152s-0.33 0.057-0.457 0.153c0.117-0.113 0.189-0.268 0.189-0.441 0-0.213-0.109-0.4-0.274-0.509-0.153-0.097-0.336-0.153-0.532-0.153-0.244 0-0.468 0.088-0.642 0.233 0.095-0.114 0.151-0.26 0.151-0.42 0-0.195-0.085-0.37-0.219-0.491-0.178-0.165-0.417-0.266-0.679-0.266-0.185 0-0.358 0.050-0.507 0.138l-0.665-1.123c-0.46-0.73-1-1.49-1-1.49l2.28-2.77s0.81 0.5 1.48 0.88c0.33 0.19 0.9 0.44 1.33 0.64-0.68 0.51-1.25 1-1.080 1.34 0.297 0.214 0.668 0.343 1.069 0.343 0.376 0 0.726-0.113 1.018-0.307 0.373-0.251 0.84-0.403 1.343-0.403 0.347 0 0.677 0.072 0.976 0.203 0.554 0.374 1.574 1.294 2.504 1.874v0c1.17 0.85 1.4 1.4 1.12 1.68z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Accept\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:21:\"kadence/advanced-form\";}}i:60;a:5:{s:4:\"name\";s:29:\"kadence/advanced-form-captcha\";s:4:\"icon\";s:1538:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 52.5 52.5&quot; fill-rule=&quot;evenodd&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M0 33.97v-5.79c0-1.4.63-2.02 2.04-2.02h10.97c.29 0 .58 0 .87.06 1.13.23 1.63 1.31.99 2.25-.52.78-1.13 1.5-1.75 2.2-.38.43-.44.81-.2 1.33 2.31 4.9 6.12 7.79 11.47 8.61 2.66.41 5.25 0 7.71-1.07 1.04-.45 1.96-1.15 2.94-1.74.13-.08.24-.19.37-.28.93-.63 1.62-.57 2.42.23 1.29 1.29 2.58 2.59 3.87 3.88.65.65 1.32 1.29 1.96 1.95.81.84.78 1.73-.12 2.47-3.62 2.98-7.69 5.02-12.32 5.92-4.34.84-8.64.68-12.84-.73-5.94-2-10.7-5.58-14.14-10.86-.22-.34-.36-.44-.67-.08-.32.38-.68.73-1.06 1.04-.95.77-2.18.31-2.43-.89a3.35 3.35 0 01-.06-.71v-5.79zM29.44.22C34.54.9 39 2.8 42.94 5.98c2.11 1.7 3.85 3.72 5.34 5.97.26.39.44.45.75.07.28-.34.62-.64.95-.93.86-.73 2.09-.36 2.39.73.08.28.11.57.11.86v11.64c0 1.26-.67 1.93-1.93 1.94H39.27c-.24 0-.48-.03-.71-.09-1.13-.27-1.59-1.41-.89-2.34.6-.81 1.26-1.57 1.93-2.33.26-.29.27-.52.11-.86-1.93-4.32-5.15-7.15-9.72-8.4-.47-.13-.62-.32-.62-.8.01-3.5 0-7 0-10.51 0-.22.03-.43.05-.7zM12.45 3.98c-.13-.15-.26-.31-.41-.47-.33-.34-.71-.65-1.01-1.02-.72-.87-.3-2.1.79-2.38.31-.08.64-.11.96-.11h11.49c1.37 0 2 .6 2.01 1.94.02 3.74.02 7.48.02 11.22 0 1.07-.44 1.71-1.35 1.81-.38.04-.86-.1-1.18-.32-.75-.51-1.44-1.1-2.12-1.69-.3-.26-.57-.28-.92-.12-4.27 1.85-7.08 5-8.41 9.46-.22.74-.21.72-1 .72-3.52 0-7.04.01-10.56.02-.16 0-.33-.01-.55-.02C1.45 14.81 5.52 8.51 12.45 3.98z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Captcha\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:61;a:5:{s:4:\"name\";s:30:\"kadence/advanced-form-checkbox\";s:4:\"icon\";s:839:\"&lt;svg width=&quot;24px&quot; height=&quot;24px&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M7.56 12v2.694a.18.18 0 01-.055.13.18.18 0 01-.13.054H1.988a.184.184 0 01-.185-.184V9.306a.184.184 0 01.185-.184H6.22a.585.585 0 000-1.17H1.988A1.355 1.355 0 00.633 9.306v5.388a1.351 1.351 0 001.355 1.354h5.387c.374 0 .713-.152.957-.397a1.35 1.35 0 00.397-.957V12a.585.585 0 00-1.169 0zm-4.447.029l1.155 1.154a.584.584 0 00.827 0l3.848-3.848a.585.585 0 00-.828-.827l-3.434 3.435-.741-.741a.584.584 0 10-.827.827zm20.46-1.185H11.132v1.72h12.441v-1.72z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Checkbox\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:62;a:5:{s:4:\"name\";s:26:\"kadence/advanced-form-date\";s:4:\"icon\";s:410:\"&lt;svg width=&quot;16px&quot; height=&quot;16px&quot; viewBox=&quot;0 0 16 16&quot; version=&quot;1.1&quot;&gt;&lt;path fill=&quot;#0058b0&quot; d=&quot;M14 1v3h-3v-3h-6v3h-3v-3h-2v15h16v-15h-2zM15 15h-14v-9h14v9z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;#0058b0&quot; d=&quot;M3 0h1v3h-1v-3z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;#0058b0&quot; d=&quot;M12 0h1v3h-1v-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Date\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:63;a:5:{s:4:\"name\";s:27:\"kadence/advanced-form-email\";s:4:\"icon\";s:2764:\"&lt;svg width=&quot;24px&quot; height=&quot;24px&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M19.691 7.043a.125.125 0 00-.125-.125H2.073A1.933 1.933 0 00.141 8.85v6.3c0 1.066.866 1.932 1.932 1.932h17.493a.125.125 0 00.125-.125v-1a.125.125 0 00-.125-.125H2.073a.683.683 0 01-.682-.682v-6.3c0-.376.306-.682.682-.682h17.493a.125.125 0 00.125-.125v-1z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M6.632 12.555l.485-1.988h-.631l-.124.416a.78.78 0 00-.393-.42 1.228 1.228 0 00-.508-.119c-.252 0-.482.057-.69.17a1.719 1.719 0 00-.531.446 2.224 2.224 0 00-.459 1.349 1.387 1.387 0 00.358.928c.111.121.239.216.386.285a1.081 1.081 0 00.936-.003.853.853 0 00.362-.339h.015a.44.44 0 00.166.315.6.6 0 00.397.124c.123 0 .286-.043.489-.127.203-.085.403-.217.601-.397.198-.18.367-.411.509-.694.141-.282.212-.621.212-1.017 0-.354-.075-.677-.224-.967a2.314 2.314 0 00-.593-.739 2.777 2.777 0 00-.855-.474 3.047 3.047 0 00-1.01-.17c-.401 0-.778.075-1.132.224a3.028 3.028 0 00-.933.608 2.834 2.834 0 00-.863 2.05c0 .411.077.792.231 1.144.154.352.366.656.636.913s.584.457.944.601c.359.144.745.216 1.156.216.483 0 .929-.107 1.34-.32.411-.213.748-.52 1.01-.921h-.647a2.07 2.07 0 01-.736.467c-.291.11-.597.165-.921.165-.329 0-.633-.054-.913-.162-.28-.107-.52-.26-.721-.458a2.117 2.117 0 01-.47-.709 2.402 2.402 0 01-.169-.921c0-.323.051-.625.154-.905.103-.28.249-.521.439-.724.19-.203.42-.362.69-.478.269-.116.569-.173.897-.173.293 0 .567.041.821.123.254.082.475.204.663.366.187.162.335.359.443.593.108.234.162.505.162.813 0 .206-.027.396-.081.57a1.726 1.726 0 01-.208.451 1.008 1.008 0 01-.293.293.619.619 0 01-.328.104c-.046 0-.079-.017-.1-.05a.246.246 0 01-.031-.127c0-.052.007-.107.02-.166.012-.059.027-.114.042-.166zm-2.065-.246a1.293 1.293 0 01.266-.759c.085-.111.186-.201.304-.27a.752.752 0 01.385-.104c.165 0 .305.062.42.185.116.123.174.28.174.47 0 .134-.023.27-.07.408a1.247 1.247 0 01-.196.374c-.085.11-.185.202-.301.274a.711.711 0 01-.381.107.549.549 0 01-.435-.188.725.725 0 01-.166-.497z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M19.853 4.717c0 .218.177.396.396.396h.981v13.774h-.981a.396.396 0 00-.396.396l.15.15-.15-.149v.491c0 .219.177.396.396.396h3.252a.396.396 0 00.396-.396v-.492a.397.397 0 00-.396-.396h-.987V5.113h.987a.397.397 0 00.396-.396v-.492a.396.396 0 00-.396-.396h-3.252a.396.396 0 00-.396.396l.15.15-.15-.15v.492zm3.863 15.178l.031.03-.031-.03zm0-15.059l.031.031-.031-.031z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Email Field\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:64;a:5:{s:4:\"name\";s:26:\"kadence/advanced-form-file\";s:4:\"icon\";s:730:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M7.387 15.455l5.126-4.65 4.65 4.65-1.641 1.696-1.861-1.86v4.815h-2.774v-4.815l-1.86 1.805-1.64-1.641zm12.129 6.413V8.054h-5.855V2.199H4.627v19.668h14.889v.001zM14.39.299l7.004 7.004V21.31c0 .62-.237 1.159-.711 1.615-.474.456-1.021.684-1.641.684H5.035c-.621 0-1.168-.228-1.642-.684-.473-.456-.71-.995-.71-1.615l.054-18.712c0-.62.228-1.159.685-1.615.456-.456.994-.684 1.614-.684h9.357-.003z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"File\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:21:\"kadence/advanced-form\";}}i:65;a:5:{s:4:\"name\";s:28:\"kadence/advanced-form-hidden\";s:4:\"icon\";s:583:\"&lt;svg width=&quot;544px&quot; height=&quot;544px&quot; viewBox=&quot;0 -16 544 544&quot;&gt;&lt;path fill=&quot;#0058b0&quot; d=&quot;M108 60L468 420 436 452 362 378Q321 400 272 400 208 400 154 361 99 322 64 256 79 229 102 202 124 174 144 160L76 92 108 60ZM368 256Q368 216 340 188 312 160 272 160L229 117Q254 112 272 112 337 112 392 152 446 192 480 256 474 269 461 288 448 307 434 322L368 256ZM272 352Q299 352 322 338L293 309Q283 312 272 312 249 312 233 296 216 279 216 256 216 247 220 236L190 206Q176 229 176 256 176 296 204 324 232 352 272 352Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Hidden Field\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:66;a:5:{s:4:\"name\";s:28:\"kadence/advanced-form-number\";s:4:\"icon\";s:1593:\"&lt;svg width=&quot;24px&quot; height=&quot;24px&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M19.691 7.043a.125.125 0 00-.125-.125H2.073A1.933 1.933 0 00.141 8.85v6.3c0 1.066.866 1.932 1.932 1.932h17.493a.125.125 0 00.125-.125v-1a.125.125 0 00-.125-.125H2.073a.683.683 0 01-.682-.682v-6.3c0-.376.306-.682.682-.682h17.493a.125.125 0 00.125-.125v-1z&quot;&gt;&lt;/path&gt;&lt;g fill-rule=&quot;nonzero&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M2.692 10.181c.192 0 .379-.016.561-.048.181-.032.345-.085.492-.16.147-.075.273-.171.377-.288a.886.886 0 00.204-.433h.745v5.608H4.07v-3.958H2.692v-.721z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M7.274 13.779H8.388V14.861H7.274z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M9.501 13.779H10.615V14.861H9.501z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M19.853 4.717c0 .218.177.396.396.396h.981v13.774h-.981a.396.396 0 00-.396.396l.15.15-.15-.149v.491c0 .219.177.396.396.396h3.252a.396.396 0 00.396-.396v-.492a.397.397 0 00-.396-.396h-.987V5.113h.987a.397.397 0 00.396-.396v-.492a.396.396 0 00-.396-.396h-3.252a.396.396 0 00-.396.396l.15.15-.15-.15v.492zm3.863 15.178l.031.03-.031-.03zm0-15.059l.031.031-.031-.031z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Number\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:67;a:5:{s:4:\"name\";s:27:\"kadence/advanced-form-radio\";s:4:\"icon\";s:1603:\"&lt;svg width=&quot;24px&quot; height=&quot;24px&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M4.357 12.951c.956 0 1.774.34 2.454 1.019a3.348 3.348 0 011.019 2.454c0 .957-.34 1.775-1.019 2.454a3.345 3.345 0 01-2.454 1.019 3.341 3.341 0 01-2.454-1.019 3.342 3.342 0 01-1.02-2.454c0-.956.34-1.774 1.02-2.454a3.345 3.345 0 012.454-1.019zm0 6.261c.761 0 1.415-.274 1.964-.823.549-.549.824-1.204.824-1.965 0-.761-.275-1.416-.824-1.965-.549-.548-1.203-.823-1.964-.823-.761 0-1.416.275-1.965.823-.549.549-.823 1.204-.823 1.965 0 .761.274 1.416.823 1.965.549.549 1.204.823 1.965.823zm0-4.533c.478 0 .888.171 1.231.514.342.342.513.753.514 1.231 0 .478-.172.888-.514 1.231a1.683 1.683 0 01-1.231.514 1.68 1.68 0 01-1.231-.514 1.679 1.679 0 01-.514-1.231c0-.478.171-.889.514-1.231a1.675 1.675 0 011.231-.514zm18.594.903H9.879v1.398h13.072v-1.398zM4.442 4.103c.945 0 1.754.335 2.425 1.007a3.305 3.305 0 011.007 2.424c0 .945-.336 1.753-1.007 2.425a3.307 3.307 0 01-2.425 1.007 3.305 3.305 0 01-2.424-1.007 3.305 3.305 0 01-1.007-2.425A3.3 3.3 0 012.018 5.11a3.3 3.3 0 012.424-1.007zm0 6.186c.752 0 1.399-.271 1.941-.814.543-.542.814-1.189.814-1.941s-.271-1.399-.814-1.941c-.542-.542-1.189-.813-1.941-.813-.751 0-1.398.271-1.941.813-.542.542-.813 1.189-.813 1.941s.271 1.399.813 1.941c.543.543 1.19.814 1.941.814zm18.557-3.568H9.927v1.398h13.072V6.721z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Radio\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:21:\"kadence/advanced-form\";}}i:68;a:5:{s:4:\"name\";s:28:\"kadence/advanced-form-select\";s:4:\"icon\";s:680:\"&lt;svg width=&quot;24px&quot; height=&quot;24px&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M23.87 8.922a2.053 2.053 0 00-2.052-2.052H2.182C1.049 6.87.13 7.79.13 8.922v6.156c0 1.132.919 2.052 2.052 2.052h19.636c1.133 0 2.052-.92 2.052-2.052V8.922zm-9.073-.752v7.66H2.182a.752.752 0 01-.752-.752V8.922c0-.415.337-.752.752-.752h12.615zm-12.025.977h.913v5.72h-.913v-5.72zm16.684 4.48l-2.626-3.254h5.252l-2.626 3.254z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Select\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:1:{i:0;s:21:\"kadence/advanced-form\";}}i:69;a:5:{s:4:\"name\";s:28:\"kadence/advanced-form-submit\";s:4:\"icon\";s:1033:\"&lt;svg width=&quot;20px&quot; height=&quot;20px&quot; viewBox=&quot;0 0 48 48&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;1.414&quot;&gt;&lt;g fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot;&gt;&lt;path d=&quot;M42.82,13.431l-37.64,0c-2.742,0.003 -4.998,2.259 -5.001,5.001l0,11.136c0.003,2.742 2.259,4.998 5.001,5.001l37.64,0c2.742,-0.003 4.998,-2.259 5.001,-5.001l0,-11.136c-0.003,-2.742 -2.259,-4.998 -5.001,-5.001Zm3.204,5.001l0,8.687c-0.003,1.757 -1.448,3.201 -3.204,3.204l-37.64,0c-1.756,-0.003 -3.201,-1.447 -3.204,-3.204l0,-8.687c0.003,-1.757 1.448,-3.201 3.204,-3.204l37.64,0c1.756,0.003 3.201,1.447 3.204,3.204Z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M40.471,26.364l-32.942,0c-0.493,0 -0.898,0.406 -0.898,0.899c0,0.493 0.405,0.898 0.898,0.898l32.942,0c0.493,0 0.898,-0.405 0.898,-0.898c0,-0.493 -0.405,-0.899 -0.898,-0.899Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Submit Button\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:70;a:5:{s:4:\"name\";s:31:\"kadence/advanced-form-telephone\";s:4:\"icon\";s:707:\"&lt;svg height=&quot;24px&quot; width=&quot;24px&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M20.034 4.239a3.213 3.213 0 00-3.211-3.211H7.191a3.213 3.213 0 00-3.21 3.211v15.534a3.212 3.212 0 003.21 3.21h9.632a3.212 3.212 0 003.211-3.21V4.239zm-1.5 0v15.534c0 .944-.767 1.71-1.711 1.71H7.191a1.71 1.71 0 01-1.71-1.71V4.239c0-.944.766-1.711 1.71-1.711h9.632c.944 0 1.711.767 1.711 1.711zm-6.537 12.815a.952.952 0 110 1.905.952.952 0 010-1.905z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:15:\"Telephone Field\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:71;a:5:{s:4:\"name\";s:26:\"kadence/advanced-form-text\";s:4:\"icon\";s:1356:\"&lt;svg width=&quot;24px&quot; height=&quot;24px&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M19.691 7.043a.125.125 0 00-.125-.125H2.073A1.933 1.933 0 00.141 8.85v6.3c0 1.066.866 1.932 1.932 1.932h17.493a.125.125 0 00.125-.125v-1a.125.125 0 00-.125-.125H2.073a.683.683 0 01-.682-.682v-6.3c0-.376.306-.682.682-.682h17.493a.125.125 0 00.125-.125v-1z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M2.877 8.99a.15.15 0 00-.15.15v.865c0 .083.068.15.15.15h1.661v4.705c0 .083.067.15.15.15h1.001a.15.15 0 00.15-.15v-4.705h1.669a.15.15 0 00.15-.15V9.14a.15.15 0 00-.15-.15H2.877z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M19.853 4.717c0 .218.177.396.396.396h.981v13.774h-.981a.396.396 0 00-.396.396l.15.15-.15-.149v.491c0 .219.177.396.396.396h3.252a.396.396 0 00.396-.396v-.492a.397.397 0 00-.396-.396h-.987V5.113h.987a.397.397 0 00.396-.396v-.492a.396.396 0 00-.396-.396h-3.252a.396.396 0 00-.396.396l.15.15-.15-.15v.492zm3.863 15.178l.031.03-.031-.03zm0-15.059l.031.031-.031-.031z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Text Field\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:72;a:5:{s:4:\"name\";s:30:\"kadence/advanced-form-textarea\";s:4:\"icon\";s:897:\"&lt;svg width=&quot;24px&quot; height=&quot;24px&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; fill-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; stroke-miterlimit=&quot;2&quot; clip-rule=&quot;evenodd&quot; viewBox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; d=&quot;M23.87 3.4c0-1.186-.963-2.15-2.15-2.15H2.28C1.093 1.25.13 2.214.13 3.4v17.2c0 1.186.963 2.15 2.15 2.15h19.44c1.187 0 2.15-.964 2.15-2.15V3.4zm-1.2 0v17.2a.95.95 0 01-.95.95H2.28a.95.95 0 01-.95-.95V3.4a.95.95 0 01.95-.95h19.44a.95.95 0 01.95.95z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;var(--kadence-color, #0058b0 )&quot; fill-rule=&quot;nonzero&quot; d=&quot;M2.884 4.295a.15.15 0 00-.15.15v.865c0 .083.067.15.15.15h1.66v4.705c0 .083.067.15.15.15h1.002a.15.15 0 00.15-.15V5.46h1.668a.15.15 0 00.15-.15v-.865a.15.15 0 00-.15-.15h-4.63z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Text Area\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:73;a:5:{s:4:\"name\";s:26:\"kadence/advanced-form-time\";s:4:\"icon\";s:1322:\"&lt;svg version=&quot;1.1&quot; x=&quot;0px&quot; y=&quot;0px&quot; viewBox=&quot;0 0 83.001 83.001&quot;&gt;&lt;g&gt;&lt;path fill=&quot;#0058b0&quot; d=&quot;M41.5,0C18.617,0,0.001,18.617,0.001,41.5c0,22.884,18.616,41.501,41.499,41.501C64.383,83.001,83,64.384,83,41.5 C83,18.617,64.382,0,41.5,0z M41.5,77.001C21.926,77.001,6,61.075,6,41.5S21.925,6,41.5,6C61.075,6,77,21.925,77,41.5 S61.075,77.001,41.5,77.001z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;#0058b0&quot; d=&quot;M53.508,45.32c-0.016,0-0.03,0-0.046,0L44.5,45.454V22c0-1.657-1.343-3-3-3s-3,1.343-3,3v26.5 c0,0.006,0.002,0.012,0.002,0.018c0,0.01-0.002,0.019-0.002,0.027c0.002,0.122,0.025,0.237,0.041,0.354 c0.01,0.073,0.011,0.148,0.025,0.22c0.027,0.129,0.072,0.249,0.115,0.37c0.022,0.063,0.036,0.129,0.062,0.189 c0.052,0.123,0.122,0.235,0.189,0.35c0.031,0.051,0.054,0.107,0.087,0.157c0.076,0.111,0.167,0.21,0.257,0.311 c0.038,0.042,0.069,0.09,0.109,0.131c0.097,0.096,0.206,0.177,0.315,0.26c0.044,0.033,0.083,0.073,0.128,0.104 c0.118,0.08,0.247,0.143,0.376,0.205c0.045,0.021,0.085,0.051,0.131,0.07c0.15,0.063,0.31,0.107,0.472,0.146 c0.03,0.007,0.058,0.021,0.089,0.027c0.194,0.039,0.395,0.061,0.601,0.061c0.015,0,0.031,0,0.046,0l12.008-0.18 c1.656-0.025,2.979-1.389,2.955-3.045C56.483,46.634,55.144,45.32,53.508,45.32z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Time\";s:8:\"category\";s:14:\"kadence-blocks\";s:6:\"parent\";a:2:{i:0;s:21:\"kadence/advanced-form\";i:1;s:14:\"kadence/column\";}}i:74;a:4:{s:4:\"name\";s:21:\"kadence/advanced-form\";s:4:\"icon\";s:3996:\"&lt;svg viewBox=&quot;0 0 48 48&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; stroke-linejoin=&quot;round&quot; width=&quot;20px&quot; height=&quot;20px&quot; stroke-miterlimit=&quot;2&quot;&gt;&lt;path d=&quot;M45.073 15.23l.052.002.051.003.05.005.05.005.05.007.05.009.049.009.048.011.049.011.047.013.048.014.046.015.047.017.045.017.045.019.045.019.044.021.044.021.042.023.043.024.041.024.041.026.041.026.039.028.039.028.038.029.038.031.036.031.036.032.035.032.035.034.033.034.033.035.032.036.031.037.03.037.03.039.028.039.027.039.027.04.025.041.025.042.024.042.022.043.022.044.021.044.019.044.019.045.017.046.016.046.015.047.014.047.013.048.012.048.011.049.009.049.008.049.007.05.006.051.005.05.003.051.002.051v16.075l-.002.051-.003.051-.005.051-.006.05-.007.05-.008.05-.009.049-.011.048-.012.049-.013.047-.014.048-.015.046-.016.047-.017.045-.019.045-.019.045-.021.044-.022.044-.022.042-.024.043-.025.041-.025.041-.027.04-.027.04-.028.039-.03.038-.03.038-.031.036-.032.036-.033.035-.033.035-.035.033-.035.033-.036.032-.036.031-.038.03-.038.029-.039.029-.039.027-.041.027-.041.025-.041.025-.043.024-.042.022-.044.022-.044.02-.045.02-.045.018-.045.018-.047.016-.046.015-.048.014-.047.013-.049.012-.048.011-.049.009-.05.008-.05.007-.05.006-.05.005-.051.003-.052.002H2.975l-.052-.002-.051-.003-.05-.005-.051-.006-.049-.007-.05-.008-.049-.009-.049-.011-.048-.012-.048-.013-.047-.014-.047-.015-.046-.016-.046-.018-.045-.018-.044-.02-.044-.02-.044-.022-.043-.022-.042-.024-.042-.025-.04-.025-.041-.027-.039-.027-.039-.029-.038-.029-.038-.03-.037-.031-.036-.032-.035-.033-.034-.033-.034-.035-.032-.035-.032-.036-.031-.036-.03-.038-.03-.038-.028-.039-.028-.04-.026-.04-.026-.041-.024-.041-.024-.043-.023-.042-.021-.044-.021-.044-.019-.045-.019-.045-.017-.045-.016-.047-.016-.046-.014-.048-.013-.047-.011-.049-.011-.048-.009-.049-.009-.05-.007-.05-.005-.05-.005-.051-.003-.051-.002-.051-.001-.052V17.231l.001-.052.002-.051.003-.051.005-.05.005-.051.007-.05.009-.049.009-.049.011-.049.011-.048.013-.048.014-.047.016-.047.016-.046.017-.046.019-.045.019-.044.021-.044.021-.044.023-.043.024-.042.024-.042.026-.041.026-.04.028-.039.028-.039.03-.039.03-.037.031-.037.032-.036.032-.035.034-.034.034-.034.035-.032.036-.032.037-.031.038-.031.038-.029.039-.028.039-.028.041-.026.04-.026.042-.024.042-.024.043-.023.044-.021.044-.021.044-.019.045-.019.046-.017.046-.017.047-.015.047-.014.048-.013.048-.011.049-.011.049-.009.05-.009.049-.007.051-.005.05-.005.051-.003.052-.002.051-.001h41.996l.051.001zM3.524 17.729v14.975h40.999V17.729H3.524zM46.281 5.839l.04.003.039.005.038.007.038.008.037.011.037.012.035.014.035.016.034.017.032.019.032.021.031.021.03.024.028.024.027.026.026.027.025.029.023.029.022.031.02.032.019.033.017.033.016.035.014.036.012.036.011.037.009.038.006.038.005.04.003.039.001.041v6.244l-.001.041-.003.039-.005.04-.006.038-.009.038-.011.037-.012.036-.014.036-.016.035-.017.033-.019.033-.02.032-.022.031-.023.029-.025.029-.026.027-.027.026-.028.024-.03.024-.031.021-.032.021-.032.019-.034.017-.035.016-.035.014-.037.012-.037.01-.038.009-.038.007-.039.005-.04.003-.04.001H1.807l-.04-.001-.04-.003-.039-.005-.039-.007-.037-.009-.038-.01-.036-.012-.035-.014-.035-.016-.034-.017-.033-.019-.031-.021-.031-.021-.03-.024-.028-.024-.027-.026-.026-.027-.025-.029-.023-.029-.022-.031-.02-.032-.019-.033-.017-.033-.016-.035-.014-.036-.012-.036-.011-.037-.009-.038-.007-.038-.005-.04-.003-.039-.001-.041V6.621l.001-.041.003-.039.005-.04.007-.038.009-.038.011-.037.012-.036.014-.036.016-.035.017-.033.019-.033.02-.032.022-.031.023-.029.025-.029.026-.027.027-.026.028-.024.03-.024.031-.021.031-.021.033-.019.034-.017.035-.016.035-.014.036-.012.038-.011.037-.008.039-.007.039-.005.04-.003.04-.001h44.434l.04.001zM3.524 8.338v2.81h40.999v-2.81H3.524zM22.012 38.096c0-.748-.607-1.355-1.355-1.355H2.332c-.748 0-1.355.607-1.355 1.355v2.711c0 .748.607 1.355 1.355 1.355h18.325c.748 0 1.355-.607 1.355-1.355v-2.711z&quot; fill=&quot;var(--kadence-color, #0058b0 )&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Form (Adv)\";s:8:\"category\";s:14:\"kadence-blocks\";}i:75;a:4:{s:4:\"name\";s:14:\"core/paragraph\";s:4:\"icon\";s:297:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;m9.99609 14v-.2251l.00391.0001v6.225h1.5v-14.5h2.5v14.5h1.5v-14.5h3v-1.5h-8.50391c-2.76142 0-5 2.23858-5 5 0 2.7614 2.23858 5 5 5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Paragraph\";s:8:\"category\";s:4:\"text\";}i:76;a:4:{s:4:\"name\";s:10:\"core/image\";s:4:\"icon\";s:444:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5 4.5h14c.3 0 .5.2.5.5v8.4l-3-2.9c-.3-.3-.8-.3-1 0L11.9 14 9 12c-.3-.2-.6-.2-.8 0l-3.6 2.6V5c-.1-.3.1-.5.4-.5zm14 15H5c-.3 0-.5-.2-.5-.5v-2.4l4.1-3 3 1.9c.3.2.7.2.9-.1L16 12l3.5 3.4V19c0 .3-.2.5-.5.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Image\";s:8:\"category\";s:5:\"media\";}i:77;a:4:{s:4:\"name\";s:12:\"core/heading\";s:4:\"icon\";s:206:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M6 5V18.5911L12 13.8473L18 18.5911V5H6Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Heading\";s:8:\"category\";s:4:\"text\";}i:78;a:4:{s:4:\"name\";s:12:\"core/gallery\";s:4:\"icon\";s:753:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M16.375 4.5H4.625a.125.125 0 0 0-.125.125v8.254l2.859-1.54a.75.75 0 0 1 .68-.016l2.384 1.142 2.89-2.074a.75.75 0 0 1 .874 0l2.313 1.66V4.625a.125.125 0 0 0-.125-.125Zm.125 9.398-2.75-1.975-2.813 2.02a.75.75 0 0 1-.76.067l-2.444-1.17L4.5 14.583v1.792c0 .069.056.125.125.125h11.75a.125.125 0 0 0 .125-.125v-2.477ZM4.625 3C3.728 3 3 3.728 3 4.625v11.75C3 17.273 3.728 18 4.625 18h11.75c.898 0 1.625-.727 1.625-1.625V4.625C18 3.728 17.273 3 16.375 3H4.625ZM20 8v11c0 .69-.31 1-.999 1H6v1.5h13.001c1.52 0 2.499-.982 2.499-2.5V8H20Z&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Gallery\";s:8:\"category\";s:5:\"media\";}i:79;a:4:{s:4:\"name\";s:9:\"core/list\";s:4:\"icon\";s:269:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4 4v1.5h16V4H4zm8 8.5h8V11h-8v1.5zM4 20h16v-1.5H4V20zm4-8c0-1.1-.9-2-2-2s-2 .9-2 2 .9 2 2 2 2-.9 2-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"List\";s:8:\"category\";s:4:\"text\";}i:80;a:5:{s:4:\"name\";s:14:\"core/list-item\";s:4:\"icon\";s:235:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M12 11v1.5h8V11h-8zm-6-1c-1.1 0-2 .9-2 2s.9 2 2 2 2-.9 2-2-.9-2-2-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"List item\";s:8:\"category\";s:4:\"text\";s:6:\"parent\";a:1:{i:0;s:9:\"core/list\";}}i:81;a:4:{s:4:\"name\";s:10:\"core/quote\";s:4:\"icon\";s:368:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M13 6v6h5.2v4c0 .8-.2 1.4-.5 1.7-.6.6-1.6.6-2.5.5h-.3v1.5h.5c1 0 2.3-.1 3.3-1 .6-.6 1-1.6 1-2.8V6H13zm-9 6h5.2v4c0 .8-.2 1.4-.5 1.7-.6.6-1.6.6-2.5.5h-.3v1.5h.5c1 0 2.3-.1 3.3-1 .6-.6 1-1.6 1-2.8V6H4v6z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Quote\";s:8:\"category\";s:4:\"text\";}i:82;a:4:{s:4:\"name\";s:13:\"core/archives\";s:4:\"icon\";s:426:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M19 6.2h-5.9l-.6-1.1c-.3-.7-1-1.1-1.8-1.1H5c-1.1 0-2 .9-2 2v11.8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8.2c0-1.1-.9-2-2-2zm.5 11.6c0 .3-.2.5-.5.5H5c-.3 0-.5-.2-.5-.5V6c0-.3.2-.5.5-.5h5.8c.2 0 .4.1.4.3l1 2H19c.3 0 .5.2.5.5v9.5zM8 12.8h8v-1.5H8v1.5zm0 3h8v-1.5H8v1.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Archives\";s:8:\"category\";s:7:\"widgets\";}i:83;a:4:{s:4:\"name\";s:10:\"core/audio\";s:4:\"icon\";s:361:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M17.7 4.3c-1.2 0-2.8 0-3.8 1-.6.6-.9 1.5-.9 2.6V14c-.6-.6-1.5-1-2.5-1C8.6 13 7 14.6 7 16.5S8.6 20 10.5 20c1.5 0 2.8-1 3.3-2.3.5-.8.7-1.8.7-2.5V7.9c0-.7.2-1.2.5-1.6.6-.6 1.8-.6 2.8-.6h.3V4.3h-.4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Audio\";s:8:\"category\";s:5:\"media\";}i:84;a:5:{s:4:\"name\";s:11:\"core/button\";s:4:\"icon\";s:344:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M8 12.5h8V11H8v1.5Z M19 6.5H5a2 2 0 0 0-2 2V15a2 2 0 0 0 2 2h14a2 2 0 0 0 2-2V8.5a2 2 0 0 0-2-2ZM5 8h14a.5.5 0 0 1 .5.5V15a.5.5 0 0 1-.5.5H5a.5.5 0 0 1-.5-.5V8.5A.5.5 0 0 1 5 8Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Button\";s:8:\"category\";s:6:\"design\";s:6:\"parent\";a:1:{i:0;s:12:\"core/buttons\";}}i:85;a:4:{s:4:\"name\";s:12:\"core/buttons\";s:4:\"icon\";s:772:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M14.5 17.5H9.5V16H14.5V17.5Z M14.5 8H9.5V6.5H14.5V8Z M7 3.5H17C18.1046 3.5 19 4.39543 19 5.5V9C19 10.1046 18.1046 11 17 11H7C5.89543 11 5 10.1046 5 9V5.5C5 4.39543 5.89543 3.5 7 3.5ZM17 5H7C6.72386 5 6.5 5.22386 6.5 5.5V9C6.5 9.27614 6.72386 9.5 7 9.5H17C17.2761 9.5 17.5 9.27614 17.5 9V5.5C17.5 5.22386 17.2761 5 17 5Z M7 13H17C18.1046 13 19 13.8954 19 15V18.5C19 19.6046 18.1046 20.5 17 20.5H7C5.89543 20.5 5 19.6046 5 18.5V15C5 13.8954 5.89543 13 7 13ZM17 14.5H7C6.72386 14.5 6.5 14.7239 6.5 15V18.5C6.5 18.7761 6.72386 19 7 19H17C17.2761 19 17.5 18.7761 17.5 18.5V15C17.5 14.7239 17.2761 14.5 17 14.5Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Buttons\";s:8:\"category\";s:6:\"design\";}i:86;a:4:{s:4:\"name\";s:13:\"core/calendar\";s:4:\"icon\";s:383:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm.5 16c0 .3-.2.5-.5.5H5c-.3 0-.5-.2-.5-.5V7h15v12zM9 10H7v2h2v-2zm0 4H7v2h2v-2zm4-4h-2v2h2v-2zm4 0h-2v2h2v-2zm-4 4h-2v2h2v-2zm4 0h-2v2h2v-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Calendar\";s:8:\"category\";s:7:\"widgets\";}i:87;a:4:{s:4:\"name\";s:15:\"core/categories\";s:4:\"icon\";s:792:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M6 5.5h3a.5.5 0 01.5.5v3a.5.5 0 01-.5.5H6a.5.5 0 01-.5-.5V6a.5.5 0 01.5-.5zM4 6a2 2 0 012-2h3a2 2 0 012 2v3a2 2 0 01-2 2H6a2 2 0 01-2-2V6zm11-.5h3a.5.5 0 01.5.5v3a.5.5 0 01-.5.5h-3a.5.5 0 01-.5-.5V6a.5.5 0 01.5-.5zM13 6a2 2 0 012-2h3a2 2 0 012 2v3a2 2 0 01-2 2h-3a2 2 0 01-2-2V6zm5 8.5h-3a.5.5 0 00-.5.5v3a.5.5 0 00.5.5h3a.5.5 0 00.5-.5v-3a.5.5 0 00-.5-.5zM15 13a2 2 0 00-2 2v3a2 2 0 002 2h3a2 2 0 002-2v-3a2 2 0 00-2-2h-3zm-9 1.5h3a.5.5 0 01.5.5v3a.5.5 0 01-.5.5H6a.5.5 0 01-.5-.5v-3a.5.5 0 01.5-.5zM4 15a2 2 0 012-2h3a2 2 0 012 2v3a2 2 0 01-2 2H6a2 2 0 01-2-2v-3z&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:15:\"Categories List\";s:8:\"category\";s:7:\"widgets\";}i:88;a:4:{s:4:\"name\";s:9:\"core/code\";s:4:\"icon\";s:352:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M20.8 10.7l-4.3-4.3-1.1 1.1 4.3 4.3c.1.1.1.3 0 .4l-4.3 4.3 1.1 1.1 4.3-4.3c.7-.8.7-1.9 0-2.6zM4.2 11.8l4.3-4.3-1-1-4.3 4.3c-.7.7-.7 1.8 0 2.5l4.3 4.3 1.1-1.1-4.3-4.3c-.2-.1-.2-.3-.1-.4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Code\";s:8:\"category\";s:4:\"text\";}i:89;a:5:{s:4:\"name\";s:11:\"core/column\";s:4:\"icon\";s:341:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M19 6H6c-1.1 0-2 .9-2 2v9c0 1.1.9 2 2 2h13c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zM6 17.5c-.3 0-.5-.2-.5-.5V8c0-.3.2-.5.5-.5h3v10H6zm13.5-.5c0 .3-.2.5-.5.5h-3v-10h3c.3 0 .5.2.5.5v9z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Column\";s:8:\"category\";s:6:\"design\";s:6:\"parent\";a:1:{i:0;s:12:\"core/columns\";}}i:90;a:4:{s:4:\"name\";s:12:\"core/columns\";s:4:\"icon\";s:367:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M19 6H6c-1.1 0-2 .9-2 2v9c0 1.1.9 2 2 2h13c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm-4.1 1.5v10H10v-10h4.9zM5.5 17V8c0-.3.2-.5.5-.5h2.5v10H6c-.3 0-.5-.2-.5-.5zm14 0c0 .3-.2.5-.5.5h-2.6v-10H19c.3 0 .5.2.5.5v9z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Columns\";s:8:\"category\";s:6:\"design\";}i:91;a:4:{s:4:\"name\";s:10:\"core/cover\";s:4:\"icon\";s:377:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18.7 3H5.3C4 3 3 4 3 5.3v13.4C3 20 4 21 5.3 21h13.4c1.3 0 2.3-1 2.3-2.3V5.3C21 4 20 3 18.7 3zm.8 15.7c0 .4-.4.8-.8.8H5.3c-.4 0-.8-.4-.8-.8V5.3c0-.4.4-.8.8-.8h6.2v8.9l2.5-3.1 2.5 3.1V4.5h2.2c.4 0 .8.4.8.8v13.4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Cover\";s:8:\"category\";s:5:\"media\";}i:92;a:4:{s:4:\"name\";s:12:\"core/details\";s:4:\"icon\";s:346:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4 16h10v1.5H4V16Zm0-4.5h16V13H4v-1.5ZM10 7h10v1.5H10V7Z&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m4 5.25 4 2.5-4 2.5v-5Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Details\";s:8:\"category\";s:4:\"text\";}i:93;a:4:{s:4:\"name\";s:10:\"core/embed\";s:4:\"icon\";s:408:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm.5 16c0 .3-.2.5-.5.5H5c-.3 0-.5-.2-.5-.5V9.8l4.7-5.3H19c.3 0 .5.2.5.5v14zm-6-9.5L16 12l-2.5 2.8 1.1 1L18 12l-3.5-3.5-1 1zm-3 0l-1-1L6 12l3.5 3.8 1.1-1L8 12l2.5-2.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:17:\"Contenu embarqué\";s:8:\"category\";s:5:\"embed\";}i:94;a:4:{s:4:\"name\";s:9:\"core/file\";s:4:\"icon\";s:387:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M19 6.2h-5.9l-.6-1.1c-.3-.7-1-1.1-1.8-1.1H5c-1.1 0-2 .9-2 2v11.8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8.2c0-1.1-.9-2-2-2zm.5 11.6c0 .3-.2.5-.5.5H5c-.3 0-.5-.2-.5-.5V6c0-.3.2-.5.5-.5h5.8c.2 0 .4.1.4.3l1 2H19c.3 0 .5.2.5.5v9.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"File\";s:8:\"category\";s:5:\"media\";}i:95;a:4:{s:4:\"name\";s:10:\"core/group\";s:4:\"icon\";s:505:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18 4h-7c-1.1 0-2 .9-2 2v3H6c-1.1 0-2 .9-2 2v7c0 1.1.9 2 2 2h7c1.1 0 2-.9 2-2v-3h3c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-4.5 14c0 .3-.2.5-.5.5H6c-.3 0-.5-.2-.5-.5v-7c0-.3.2-.5.5-.5h3V13c0 1.1.9 2 2 2h2.5v3zm0-4.5H11c-.3 0-.5-.2-.5-.5v-2.5H13c.3 0 .5.2.5.5v2.5zm5-.5c0 .3-.2.5-.5.5h-3V11c0-1.1-.9-2-2-2h-2.5V6c0-.3.2-.5.5-.5h7c.3 0 .5.2.5.5v7z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Group\";s:8:\"category\";s:6:\"design\";}i:96;a:4:{s:4:\"name\";s:9:\"core/html\";s:4:\"icon\";s:358:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4.8 11.4H2.1V9H1v6h1.1v-2.6h2.7V15h1.1V9H4.8v2.4zm1.9-1.3h1.7V15h1.1v-4.9h1.7V9H6.7v1.1zM16.2 9l-1.5 2.7L13.3 9h-.9l-.8 6h1.1l.5-4 1.5 2.8 1.5-2.8.5 4h1.1L17 9h-.8zm3.8 5V9h-1.1v6h3.6v-1H20z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Custom HTML\";s:8:\"category\";s:7:\"widgets\";}i:97;a:4:{s:4:\"name\";s:20:\"core/latest-comments\";s:4:\"icon\";s:343:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18 4H6c-1.1 0-2 .9-2 2v12.9c0 .6.5 1.1 1.1 1.1.3 0 .5-.1.8-.3L8.5 17H18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm.5 11c0 .3-.2.5-.5.5H7.9l-2.4 2.4V6c0-.3.2-.5.5-.5h12c.3 0 .5.2.5.5v9z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:15:\"Latest Comments\";s:8:\"category\";s:7:\"widgets\";}i:98;a:4:{s:4:\"name\";s:17:\"core/latest-posts\";s:4:\"icon\";s:379:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18 4H6c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm.5 14c0 .3-.2.5-.5.5H6c-.3 0-.5-.2-.5-.5V6c0-.3.2-.5.5-.5h12c.3 0 .5.2.5.5v12zM7 11h2V9H7v2zm0 4h2v-2H7v2zm3-4h7V9h-7v2zm0 4h7v-2h-7v2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Latest Posts\";s:8:\"category\";s:7:\"widgets\";}i:99;a:4:{s:4:\"name\";s:15:\"core/media-text\";s:4:\"icon\";s:239:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M3 6v11.5h8V6H3Zm11 3h7V7.5h-7V9Zm7 3.5h-7V11h7v1.5ZM14 16h7v-1.5h-7V16Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Media & Text\";s:8:\"category\";s:5:\"media\";}i:100;a:4:{s:4:\"name\";s:12:\"core/missing\";s:4:\"icon\";s:86:\"&lt;span class=&quot;dashicon dashicons dashicons-block-default&quot;&gt;&lt;/span&gt;\";s:5:\"title\";s:11:\"Unsupported\";s:8:\"category\";s:4:\"text\";}i:101;a:4:{s:4:\"name\";s:9:\"core/more\";s:4:\"icon\";s:238:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4 9v1.5h16V9H4zm12 5.5h4V13h-4v1.5zm-6 0h4V13h-4v1.5zm-6 0h4V13H4v1.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"More\";s:8:\"category\";s:6:\"design\";}i:102;a:5:{s:4:\"name\";s:13:\"core/nextpage\";s:4:\"icon\";s:369:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M17.5 9V6a2 2 0 0 0-2-2h-7a2 2 0 0 0-2 2v3H8V6a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 .5.5v3h1.5Zm0 6.5V18a2 2 0 0 1-2 2h-7a2 2 0 0 1-2-2v-2.5H8V18a.5.5 0 0 0 .5.5h7a.5.5 0 0 0 .5-.5v-2.5h1.5ZM4 13h16v-1.5H4V13Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Page Break\";s:8:\"category\";s:6:\"design\";s:6:\"parent\";a:1:{i:0;s:17:\"core/post-content\";}}i:103;a:4:{s:4:\"name\";s:14:\"core/page-list\";s:4:\"icon\";s:451:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M7 13.8h6v-1.5H7v1.5zM18 16V4c0-1.1-.9-2-2-2H6c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2zM5.5 16V4c0-.3.2-.5.5-.5h10c.3 0 .5.2.5.5v12c0 .3-.2.5-.5.5H6c-.3 0-.5-.2-.5-.5zM7 10.5h8V9H7v1.5zm0-3.3h8V5.8H7v1.4zM20.2 6v13c0 .7-.6 1.2-1.2 1.2H8v1.5h11c1.5 0 2.7-1.2 2.7-2.8V6h-1.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Page List\";s:8:\"category\";s:7:\"widgets\";}i:104;a:5:{s:4:\"name\";s:19:\"core/page-list-item\";s:4:\"icon\";s:370:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M7 5.5h10a.5.5 0 01.5.5v12a.5.5 0 01-.5.5H7a.5.5 0 01-.5-.5V6a.5.5 0 01.5-.5zM17 4H7a2 2 0 00-2 2v12a2 2 0 002 2h10a2 2 0 002-2V6a2 2 0 00-2-2zm-1 3.75H8v1.5h8v-1.5zM8 11h8v1.5H8V11zm6 3.25H8v1.5h6v-1.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Page List Item\";s:8:\"category\";s:7:\"widgets\";s:6:\"parent\";a:1:{i:0;s:14:\"core/page-list\";}}i:105;a:4:{s:4:\"name\";s:12:\"core/pattern\";s:4:\"icon\";s:86:\"&lt;span class=&quot;dashicon dashicons dashicons-block-default&quot;&gt;&lt;/span&gt;\";s:5:\"title\";s:19:\"Pattern placeholder\";s:8:\"category\";s:5:\"theme\";}i:106;a:4:{s:4:\"name\";s:17:\"core/preformatted\";s:4:\"icon\";s:394:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18 4H6c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm.5 14c0 .3-.2.5-.5.5H6c-.3 0-.5-.2-.5-.5V6c0-.3.2-.5.5-.5h12c.3 0 .5.2.5.5v12zM7 16.5h6V15H7v1.5zm4-4h6V11h-6v1.5zM9 11H7v1.5h2V11zm6 5.5h2V15h-2v1.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Preformatted\";s:8:\"category\";s:4:\"text\";}i:107;a:4:{s:4:\"name\";s:14:\"core/pullquote\";s:4:\"icon\";s:356:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18 8H6c-1.1 0-2 .9-2 2v4c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2zm.5 6c0 .3-.2.5-.5.5H6c-.3 0-.5-.2-.5-.5v-4c0-.3.2-.5.5-.5h12c.3 0 .5.2.5.5v4zM4 4v1.5h16V4H4zm0 16h16v-1.5H4V20z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Pullquote\";s:8:\"category\";s:4:\"text\";}i:108;a:4:{s:4:\"name\";s:10:\"core/block\";s:4:\"icon\";s:497:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M21.3 10.8l-5.6-5.6c-.7-.7-1.8-.7-2.5 0l-5.6 5.6c-.7.7-.7 1.8 0 2.5l5.6 5.6c.3.3.8.5 1.2.5s.9-.2 1.2-.5l5.6-5.6c.8-.7.8-1.9.1-2.5zm-1 1.4l-5.6 5.6c-.1.1-.3.1-.4 0l-5.6-5.6c-.1-.1-.1-.3 0-.4l5.6-5.6s.1-.1.2-.1.1 0 .2.1l5.6 5.6c.1.1.1.3 0 .4zm-16.6-.4L10 5.5l-1-1-6.3 6.3c-.7.7-.7 1.8 0 2.5L9 19.5l1.1-1.1-6.3-6.3c-.2 0-.2-.2-.1-.3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Pattern\";s:8:\"category\";s:8:\"reusable\";}i:109;a:4:{s:4:\"name\";s:8:\"core/rss\";s:4:\"icon\";s:413:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M5 10.2h-.8v1.5H5c1.9 0 3.8.8 5.1 2.1 1.4 1.4 2.1 3.2 2.1 5.1v.8h1.5V19c0-2.3-.9-4.5-2.6-6.2-1.6-1.6-3.8-2.6-6.1-2.6zm10.4-1.6C12.6 5.8 8.9 4.2 5 4.2h-.8v1.5H5c3.5 0 6.9 1.4 9.4 3.9s3.9 5.8 3.9 9.4v.8h1.5V19c0-3.9-1.6-7.6-4.4-10.4zM4 20h3v-3H4v3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:3:\"RSS\";s:8:\"category\";s:7:\"widgets\";}i:110;a:4:{s:4:\"name\";s:11:\"core/search\";s:4:\"icon\";s:355:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M13 5c-3.3 0-6 2.7-6 6 0 1.4.5 2.7 1.3 3.7l-3.8 3.8 1.1 1.1 3.8-3.8c1 .8 2.3 1.3 3.7 1.3 3.3 0 6-2.7 6-6S16.3 5 13 5zm0 10.5c-2.5 0-4.5-2-4.5-4.5s2-4.5 4.5-4.5 4.5 2 4.5 4.5-2 4.5-4.5 4.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Search\";s:8:\"category\";s:7:\"widgets\";}i:111;a:4:{s:4:\"name\";s:14:\"core/separator\";s:4:\"icon\";s:217:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4.5 12.5v4H3V7h1.5v3.987h15V7H21v9.5h-1.5v-4h-15Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Separator\";s:8:\"category\";s:6:\"design\";}i:112;a:4:{s:4:\"name\";s:14:\"core/shortcode\";s:4:\"icon\";s:281:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M16 4.2v1.5h2.5v12.5H16v1.5h4V4.2h-4zM4.2 19.8h4v-1.5H5.8V5.8h2.5V4.2h-4l-.1 15.6zm5.1-3.1l1.4.6 4-10-1.4-.6-4 10z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Shortcode\";s:8:\"category\";s:7:\"widgets\";}i:113;a:5:{s:4:\"name\";s:16:\"core/social-link\";s:4:\"icon\";s:414:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M9 11.8l6.1-4.5c.1.4.4.7.9.7h2c.6 0 1-.4 1-1V5c0-.6-.4-1-1-1h-2c-.6 0-1 .4-1 1v.4l-6.4 4.8c-.2-.1-.4-.2-.6-.2H6c-.6 0-1 .4-1 1v2c0 .6.4 1 1 1h2c.2 0 .4-.1.6-.2l6.4 4.8v.4c0 .6.4 1 1 1h2c.6 0 1-.4 1-1v-2c0-.6-.4-1-1-1h-2c-.5 0-.8.3-.9.7L9 12.2v-.4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Social Icon\";s:8:\"category\";s:7:\"widgets\";s:6:\"parent\";a:1:{i:0;s:17:\"core/social-links\";}}i:114;a:4:{s:4:\"name\";s:17:\"core/social-links\";s:4:\"icon\";s:414:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M9 11.8l6.1-4.5c.1.4.4.7.9.7h2c.6 0 1-.4 1-1V5c0-.6-.4-1-1-1h-2c-.6 0-1 .4-1 1v.4l-6.4 4.8c-.2-.1-.4-.2-.6-.2H6c-.6 0-1 .4-1 1v2c0 .6.4 1 1 1h2c.2 0 .4-.1.6-.2l6.4 4.8v.4c0 .6.4 1 1 1h2c.6 0 1-.4 1-1v-2c0-.6-.4-1-1-1h-2c-.5 0-.8.3-.9.7L9 12.2v-.4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Social Icons\";s:8:\"category\";s:7:\"widgets\";}i:115;a:4:{s:4:\"name\";s:11:\"core/spacer\";s:4:\"icon\";s:220:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M7 18h4.5v1.5h-7v-7H6V17L17 6h-4.5V4.5h7v7H18V7L7 18Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Spacer\";s:8:\"category\";s:6:\"design\";}i:116;a:4:{s:4:\"name\";s:10:\"core/table\";s:4:\"icon\";s:407:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M19 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zM5 4.5h14c.3 0 .5.2.5.5v3.5h-15V5c0-.3.2-.5.5-.5zm8 5.5h6.5v3.5H13V10zm-1.5 3.5h-7V10h7v3.5zm-7 5.5v-4h7v4.5H5c-.3 0-.5-.2-.5-.5zm14.5.5h-6V15h6.5v4c0 .3-.2.5-.5.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Table\";s:8:\"category\";s:4:\"text\";}i:117;a:4:{s:4:\"name\";s:14:\"core/tag-cloud\";s:4:\"icon\";s:512:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M20.1 11.2l-6.7-6.7c-.1-.1-.3-.2-.5-.2H5c-.4-.1-.8.3-.8.7v7.8c0 .2.1.4.2.5l6.7 6.7c.2.2.5.4.7.5s.6.2.9.2c.3 0 .6-.1.9-.2.3-.1.5-.3.8-.5l5.6-5.6c.4-.4.7-1 .7-1.6.1-.6-.2-1.2-.6-1.6zM19 13.4L13.4 19c-.1.1-.2.1-.3.2-.2.1-.4.1-.6 0-.1 0-.2-.1-.3-.2l-6.5-6.5V5.8h6.8l6.5 6.5c.2.2.2.4.2.6 0 .1 0 .3-.2.5zM9 8c-.6 0-1 .4-1 1s.4 1 1 1 1-.4 1-1-.4-1-1-1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Tag Cloud\";s:8:\"category\";s:7:\"widgets\";}i:118;a:4:{s:4:\"name\";s:17:\"core/text-columns\";s:4:\"icon\";s:80:\"&lt;span class=&quot;dashicon dashicons dashicons-columns&quot;&gt;&lt;/span&gt;\";s:5:\"title\";s:25:\"Text Columns (deprecated)\";s:8:\"category\";s:6:\"design\";}i:119;a:4:{s:4:\"name\";s:10:\"core/verse\";s:4:\"icon\";s:604:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M17.8 2l-.9.3c-.1 0-3.6 1-5.2 2.1C10 5.5 9.3 6.5 8.9 7.1c-.6.9-1.7 4.7-1.7 6.3l-.9 2.3c-.2.4 0 .8.4 1 .1 0 .2.1.3.1.3 0 .6-.2.7-.5l.6-1.5c.3 0 .7-.1 1.2-.2.7-.1 1.4-.3 2.2-.5.8-.2 1.6-.5 2.4-.8.7-.3 1.4-.7 1.9-1.2s.8-1.2 1-1.9c.2-.7.3-1.6.4-2.4.1-.8.1-1.7.2-2.5 0-.8.1-1.5.2-2.1V2zm-1.9 5.6c-.1.8-.2 1.5-.3 2.1-.2.6-.4 1-.6 1.3-.3.3-.8.6-1.4.9-.7.3-1.4.5-2.2.8-.6.2-1.3.3-1.8.4L15 7.5c.3-.3.6-.7 1-1.1 0 .4 0 .8-.1 1.2zM6 20h8v-1.5H6V20z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Verse\";s:8:\"category\";s:4:\"text\";}i:120;a:4:{s:4:\"name\";s:10:\"core/video\";s:4:\"icon\";s:367:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18.7 3H5.3C4 3 3 4 3 5.3v13.4C3 20 4 21 5.3 21h13.4c1.3 0 2.3-1 2.3-2.3V5.3C21 4 20 3 18.7 3zm.8 15.7c0 .4-.4.8-.8.8H5.3c-.4 0-.8-.4-.8-.8V5.3c0-.4.4-.8.8-.8h13.4c.4 0 .8.4.8.8v13.4zM10 15l5-3-5-3v6z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Video\";s:8:\"category\";s:5:\"media\";}i:121;a:4:{s:4:\"name\";s:14:\"core/footnotes\";s:4:\"icon\";s:414:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M11.1 15.8H20v-1.5h-8.9v1.5zm0-8.6v1.5H20V7.2h-8.9zM5 6.7V10h1V5.3L3.8 6l.4 1 .8-.3zm-.4 5.7c-.3.1-.5.2-.7.3l.1 1.1c.2-.2.5-.4.8-.5.3-.1.6 0 .7.1.2.3 0 .8-.2 1.1-.5.8-.9 1.6-1.4 2.5h2.7v-1h-1c.3-.6.8-1.4.9-2.1.1-.3 0-.8-.2-1.1-.5-.6-1.3-.5-1.7-.4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Footnotes\";s:8:\"category\";s:4:\"text\";}i:122;a:4:{s:4:\"name\";s:15:\"core/navigation\";s:4:\"icon\";s:329:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M12 4c-4.4 0-8 3.6-8 8s3.6 8 8 8 8-3.6 8-8-3.6-8-8-8zm0 14.5c-3.6 0-6.5-2.9-6.5-6.5S8.4 5.5 12 5.5s6.5 2.9 6.5 6.5-2.9 6.5-6.5 6.5zM9 16l4.5-3L15 8.4l-4.5 3L9 16z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Navigation\";s:8:\"category\";s:5:\"theme\";}i:123;a:5:{s:4:\"name\";s:20:\"core/navigation-link\";s:4:\"icon\";s:531:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M12.5 14.5h-1V16h1c2.2 0 4-1.8 4-4s-1.8-4-4-4h-1v1.5h1c1.4 0 2.5 1.1 2.5 2.5s-1.1 2.5-2.5 2.5zm-4 1.5v-1.5h-1C6.1 14.5 5 13.4 5 12s1.1-2.5 2.5-2.5h1V8h-1c-2.2 0-4 1.8-4 4s1.8 4 4 4h1zm-1-3.2h5v-1.5h-5v1.5zM18 4H9c-1.1 0-2 .9-2 2v.5h1.5V6c0-.3.2-.5.5-.5h9c.3 0 .5.2.5.5v12c0 .3-.2.5-.5.5H9c-.3 0-.5-.2-.5-.5v-.5H7v.5c0 1.1.9 2 2 2h9c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Custom Link\";s:8:\"category\";s:6:\"design\";s:6:\"parent\";a:1:{i:0;s:15:\"core/navigation\";}}i:124;a:5:{s:4:\"name\";s:23:\"core/navigation-submenu\";s:4:\"icon\";s:86:\"&lt;span class=&quot;dashicon dashicons dashicons-block-default&quot;&gt;&lt;/span&gt;\";s:5:\"title\";s:7:\"Submenu\";s:8:\"category\";s:6:\"design\";s:6:\"parent\";a:1:{i:0;s:15:\"core/navigation\";}}i:125;a:4:{s:4:\"name\";s:14:\"core/site-logo\";s:4:\"icon\";s:478:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M12 3c-5 0-9 4-9 9s4 9 9 9 9-4 9-9-4-9-9-9zm0 1.5c4.1 0 7.5 3.4 7.5 7.5v.1c-1.4-.8-3.3-1.7-3.4-1.8-.2-.1-.5-.1-.8.1l-2.9 2.1L9 11.3c-.2-.1-.4 0-.6.1l-3.7 2.2c-.1-.5-.2-1-.2-1.5 0-4.2 3.4-7.6 7.5-7.6zm0 15c-3.1 0-5.7-1.9-6.9-4.5l3.7-2.2 3.5 1.2c.2.1.5 0 .7-.1l2.9-2.1c.8.4 2.5 1.2 3.5 1.9-.9 3.3-3.9 5.8-7.4 5.8z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Site Logo\";s:8:\"category\";s:5:\"theme\";}i:126;a:4:{s:4:\"name\";s:15:\"core/site-title\";s:4:\"icon\";s:571:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M12 9c-.8 0-1.5.7-1.5 1.5S11.2 12 12 12s1.5-.7 1.5-1.5S12.8 9 12 9zm0-5c-3.6 0-6.5 2.8-6.5 6.2 0 .8.3 1.8.9 3.1.5 1.1 1.2 2.3 2 3.6.7 1 3 3.8 3.2 3.9l.4.5.4-.5c.2-.2 2.6-2.9 3.2-3.9.8-1.2 1.5-2.5 2-3.6.6-1.3.9-2.3.9-3.1C18.5 6.8 15.6 4 12 4zm4.3 8.7c-.5 1-1.1 2.2-1.9 3.4-.5.7-1.7 2.2-2.4 3-.7-.8-1.9-2.3-2.4-3-.8-1.2-1.4-2.3-1.9-3.3-.6-1.4-.7-2.2-.7-2.5 0-2.6 2.2-4.7 5-4.7s5 2.1 5 4.7c0 .2-.1 1-.7 2.4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Site Title\";s:8:\"category\";s:5:\"theme\";}i:127;a:4:{s:4:\"name\";s:17:\"core/site-tagline\";s:4:\"icon\";s:217:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;24&quot; height=&quot;24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4 10.5h16V9H4v1.5ZM4 15h9v-1.5H4V15Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Site Tagline\";s:8:\"category\";s:5:\"theme\";}i:128;a:4:{s:4:\"name\";s:10:\"core/query\";s:4:\"icon\";s:1069:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18.1823 11.6392C18.1823 13.0804 17.0139 14.2487 15.5727 14.2487C14.3579 14.2487 13.335 13.4179 13.0453 12.2922L13.0377 12.2625L13.0278 12.2335L12.3985 10.377L12.3942 10.3785C11.8571 8.64997 10.246 7.39405 8.33961 7.39405C5.99509 7.39405 4.09448 9.29465 4.09448 11.6392C4.09448 13.9837 5.99509 15.8843 8.33961 15.8843C8.88499 15.8843 9.40822 15.781 9.88943 15.5923L9.29212 14.0697C8.99812 14.185 8.67729 14.2487 8.33961 14.2487C6.89838 14.2487 5.73003 13.0804 5.73003 11.6392C5.73003 10.1979 6.89838 9.02959 8.33961 9.02959C9.55444 9.02959 10.5773 9.86046 10.867 10.9862L10.8772 10.9836L11.4695 12.7311C11.9515 14.546 13.6048 15.8843 15.5727 15.8843C17.9172 15.8843 19.8178 13.9837 19.8178 11.6392C19.8178 9.29465 17.9172 7.39404 15.5727 7.39404C15.0287 7.39404 14.5066 7.4968 14.0264 7.6847L14.6223 9.20781C14.9158 9.093 15.2358 9.02959 15.5727 9.02959C17.0139 9.02959 18.1823 10.1979 18.1823 11.6392Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Query Loop\";s:8:\"category\";s:5:\"theme\";}i:129;a:4:{s:4:\"name\";s:18:\"core/template-part\";s:4:\"icon\";s:386:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M21.3 10.8l-5.6-5.6c-.7-.7-1.8-.7-2.5 0l-5.6 5.6c-.7.7-.7 1.8 0 2.5l5.6 5.6c.3.3.8.5 1.2.5s.9-.2 1.2-.5l5.6-5.6c.8-.7.8-1.9.1-2.5zm-17.6 1L10 5.5l-1-1-6.3 6.3c-.7.7-.7 1.8 0 2.5L9 19.5l1.1-1.1-6.3-6.3c-.2 0-.2-.2-.1-.3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Template Part\";s:8:\"category\";s:5:\"theme\";}i:130;a:4:{s:4:\"name\";s:11:\"core/avatar\";s:4:\"icon\";s:511:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path fill-rule=&quot;evenodd&quot; d=&quot;M7.25 16.437a6.5 6.5 0 1 1 9.5 0V16A2.75 2.75 0 0 0 14 13.25h-4A2.75 2.75 0 0 0 7.25 16v.437Zm1.5 1.193a6.47 6.47 0 0 0 3.25.87 6.47 6.47 0 0 0 3.25-.87V16c0-.69-.56-1.25-1.25-1.25h-4c-.69 0-1.25.56-1.25 1.25v1.63ZM4 12a8 8 0 1 1 16 0 8 8 0 0 1-16 0Zm10-2a2 2 0 1 1-4 0 2 2 0 0 1 4 0Z&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Avatar\";s:8:\"category\";s:5:\"theme\";}i:131;a:4:{s:4:\"name\";s:15:\"core/post-title\";s:4:\"icon\";s:238:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;m4 5.5h2v6.5h1.5v-6.5h2v-1.5h-5.5zm16 10.5h-16v-1.5h16zm-7 4h-9v-1.5h9z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Title\";s:8:\"category\";s:5:\"theme\";}i:132;a:4:{s:4:\"name\";s:17:\"core/post-excerpt\";s:4:\"icon\";s:627:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M12.75 9.333c0 .521-.102.977-.327 1.354-.23.386-.555.628-.893.774-.545.234-1.183.227-1.544.222l-.12-.001v-1.5h.123c.414.001.715.002.948-.099a.395.395 0 00.199-.166c.05-.083.114-.253.114-.584V7.2H8.8V4h3.95v5.333zM7.95 9.333c0 .521-.102.977-.327 1.354-.23.386-.555.628-.893.774-.545.234-1.183.227-1.544.222l-.12-.001v-1.5h.123c.414.001.715.002.948-.099a.394.394 0 00.198-.166c.05-.083.115-.253.115-.584V7.2H4V4h3.95v5.333zM13 20H4v-1.5h9V20zM20 16H4v-1.5h16V16z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Excerpt\";s:8:\"category\";s:5:\"theme\";}i:133;a:4:{s:4:\"name\";s:24:\"core/post-featured-image\";s:4:\"icon\";s:418:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M19 3H5c-.6 0-1 .4-1 1v7c0 .5.4 1 1 1h14c.5 0 1-.4 1-1V4c0-.6-.4-1-1-1zM5.5 10.5v-.4l1.8-1.3 1.3.8c.3.2.7.2.9-.1L11 8.1l2.4 2.4H5.5zm13 0h-2.9l-4-4c-.3-.3-.8-.3-1.1 0L8.9 8l-1.2-.8c-.3-.2-.6-.2-.9 0l-1.3 1V4.5h13v6zM4 20h9v-1.5H4V20zm0-4h16v-1.5H4V16z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Featured Image\";s:8:\"category\";s:5:\"theme\";}i:134;a:4:{s:4:\"name\";s:17:\"core/post-content\";s:4:\"icon\";s:240:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4 6h12V4.5H4V6Zm16 4.5H4V9h16v1.5ZM4 15h16v-1.5H4V15Zm0 4.5h16V18H4v1.5Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Content\";s:8:\"category\";s:5:\"theme\";}i:135;a:4:{s:4:\"name\";s:16:\"core/post-author\";s:4:\"icon\";s:461:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M10 4.5a1 1 0 11-2 0 1 1 0 012 0zm1.5 0a2.5 2.5 0 11-5 0 2.5 2.5 0 015 0zm2.25 7.5v-1A2.75 2.75 0 0011 8.25H7A2.75 2.75 0 004.25 11v1h1.5v-1c0-.69.56-1.25 1.25-1.25h4c.69 0 1.25.56 1.25 1.25v1h1.5zM4 20h9v-1.5H4V20zm16-4H4v-1.5h16V16z&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Author\";s:8:\"category\";s:5:\"theme\";}i:136;a:4:{s:4:\"name\";s:21:\"core/post-author-name\";s:4:\"icon\";s:461:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M10 4.5a1 1 0 11-2 0 1 1 0 012 0zm1.5 0a2.5 2.5 0 11-5 0 2.5 2.5 0 015 0zm2.25 7.5v-1A2.75 2.75 0 0011 8.25H7A2.75 2.75 0 004.25 11v1h1.5v-1c0-.69.56-1.25 1.25-1.25h4c.69 0 1.25.56 1.25 1.25v1h1.5zM4 20h9v-1.5H4V20zm16-4H4v-1.5h16V16z&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Author Name\";s:8:\"category\";s:5:\"theme\";}i:137;a:4:{s:4:\"name\";s:14:\"core/post-date\";s:4:\"icon\";s:714:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M11.696 13.972c.356-.546.599-.958.728-1.235a1.79 1.79 0 00.203-.783c0-.264-.077-.47-.23-.618-.148-.153-.354-.23-.618-.23-.295 0-.569.07-.82.212a3.413 3.413 0 00-.738.571l-.147-1.188c.289-.234.59-.41.903-.526.313-.117.66-.175 1.041-.175.375 0 .695.08.959.24.264.153.46.362.59.626.135.265.203.556.203.876 0 .362-.08.734-.24 1.115-.154.381-.427.87-.82 1.466l-.756 1.152H14v1.106h-4l1.696-2.609z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.5 7h-15v12a.5.5 0 00.5.5h14a.5.5 0 00.5-.5V7zM3 7V5a2 2 0 012-2h14a2 2 0 012 2v14a2 2 0 01-2 2H5a2 2 0 01-2-2V7z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Date\";s:8:\"category\";s:5:\"theme\";}i:138;a:4:{s:4:\"name\";s:15:\"core/post-terms\";s:4:\"icon\";s:567:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M20 4H4v1.5h16V4zm-2 9h-3c-1.1 0-2 .9-2 2v3c0 1.1.9 2 2 2h3c1.1 0 2-.9 2-2v-3c0-1.1-.9-2-2-2zm.5 5c0 .3-.2.5-.5.5h-3c-.3 0-.5-.2-.5-.5v-3c0-.3.2-.5.5-.5h3c.3 0 .5.2.5.5v3zM4 9.5h9V8H4v1.5zM9 13H6c-1.1 0-2 .9-2 2v3c0 1.1.9 2 2 2h3c1.1 0 2-.9 2-2v-3c0-1.1-.9-2-2-2zm.5 5c0 .3-.2.5-.5.5H6c-.3 0-.5-.2-.5-.5v-3c0-.3.2-.5.5-.5h3c.3 0 .5.2.5.5v3z&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Post Terms\";s:8:\"category\";s:5:\"theme\";}i:139;a:4:{s:4:\"name\";s:25:\"core/post-navigation-link\";s:4:\"icon\";s:86:\"&lt;span class=&quot;dashicon dashicons dashicons-block-default&quot;&gt;&lt;/span&gt;\";s:5:\"title\";s:20:\"Post Navigation Link\";s:8:\"category\";s:5:\"theme\";}i:140;a:5:{s:4:\"name\";s:18:\"core/post-template\";s:4:\"icon\";s:347:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18 5.5H6a.5.5 0 00-.5.5v3h13V6a.5.5 0 00-.5-.5zm.5 5H10v8h8a.5.5 0 00.5-.5v-7.5zm-10 0h-3V18a.5.5 0 00.5.5h2.5v-8zM6 4h12a2 2 0 012 2v12a2 2 0 01-2 2H6a2 2 0 01-2-2V6a2 2 0 012-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Post Template\";s:8:\"category\";s:5:\"theme\";s:6:\"parent\";a:1:{i:0;s:10:\"core/query\";}}i:141;a:5:{s:4:\"name\";s:21:\"core/query-pagination\";s:4:\"icon\";s:214:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4 13.5h6v-3H4v3zm8 0h3v-3h-3v3zm5-3v3h3v-3h-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Pagination\";s:8:\"category\";s:5:\"theme\";s:6:\"parent\";a:1:{i:0;s:10:\"core/query\";}}i:142;a:5:{s:4:\"name\";s:26:\"core/query-pagination-next\";s:4:\"icon\";s:230:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M5 13.5h3v-3H5v3zm5 0h3v-3h-3v3zM17 9l-1 1 2 2-2 2 1 1 3-3-3-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Next Page\";s:8:\"category\";s:5:\"theme\";s:6:\"parent\";a:1:{i:0;s:21:\"core/query-pagination\";}}i:143;a:5:{s:4:\"name\";s:29:\"core/query-pagination-numbers\";s:4:\"icon\";s:383:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4 13.5h6v-3H4v3zm8.2-2.5.8-.3V14h1V9.3l-2.2.7.4 1zm7.1-1.2c-.5-.6-1.2-.5-1.7-.4-.3.1-.5.2-.7.3l.1 1.1c.2-.2.5-.4.8-.5.3-.1.6 0 .7.1.2.3 0 .8-.2 1.1-.5.8-.9 1.6-1.4 2.5h2.7v-1h-.9c.3-.6.8-1.4.9-2.1 0-.3-.1-.8-.3-1.1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Page Numbers\";s:8:\"category\";s:5:\"theme\";s:6:\"parent\";a:1:{i:0;s:21:\"core/query-pagination\";}}i:144;a:5:{s:4:\"name\";s:30:\"core/query-pagination-previous\";s:4:\"icon\";s:232:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M16 10.5v3h3v-3h-3zm-5 3h3v-3h-3v3zM7 9l-3 3 3 3 1-1-2-2 2-2-1-1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Previous Page\";s:8:\"category\";s:5:\"theme\";s:6:\"parent\";a:1:{i:0;s:21:\"core/query-pagination\";}}i:145;a:5:{s:4:\"name\";s:21:\"core/query-no-results\";s:4:\"icon\";s:1069:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18.1823 11.6392C18.1823 13.0804 17.0139 14.2487 15.5727 14.2487C14.3579 14.2487 13.335 13.4179 13.0453 12.2922L13.0377 12.2625L13.0278 12.2335L12.3985 10.377L12.3942 10.3785C11.8571 8.64997 10.246 7.39405 8.33961 7.39405C5.99509 7.39405 4.09448 9.29465 4.09448 11.6392C4.09448 13.9837 5.99509 15.8843 8.33961 15.8843C8.88499 15.8843 9.40822 15.781 9.88943 15.5923L9.29212 14.0697C8.99812 14.185 8.67729 14.2487 8.33961 14.2487C6.89838 14.2487 5.73003 13.0804 5.73003 11.6392C5.73003 10.1979 6.89838 9.02959 8.33961 9.02959C9.55444 9.02959 10.5773 9.86046 10.867 10.9862L10.8772 10.9836L11.4695 12.7311C11.9515 14.546 13.6048 15.8843 15.5727 15.8843C17.9172 15.8843 19.8178 13.9837 19.8178 11.6392C19.8178 9.29465 17.9172 7.39404 15.5727 7.39404C15.0287 7.39404 14.5066 7.4968 14.0264 7.6847L14.6223 9.20781C14.9158 9.093 15.2358 9.02959 15.5727 9.02959C17.0139 9.02959 18.1823 10.1979 18.1823 11.6392Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"No results\";s:8:\"category\";s:5:\"theme\";s:6:\"parent\";a:1:{i:0;s:10:\"core/query\";}}i:146;a:4:{s:4:\"name\";s:14:\"core/read-more\";s:4:\"icon\";s:359:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M10 17.389H8.444A5.194 5.194 0 1 1 8.444 7H10v1.5H8.444a3.694 3.694 0 0 0 0 7.389H10v1.5ZM14 7h1.556a5.194 5.194 0 0 1 0 10.39H14v-1.5h1.556a3.694 3.694 0 0 0 0-7.39H14V7Zm-4.5 6h5v-1.5h-5V13Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Read More\";s:8:\"category\";s:5:\"theme\";}i:147;a:4:{s:4:\"name\";s:13:\"core/comments\";s:4:\"icon\";s:458:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M14 10.1V4c0-.6-.4-1-1-1H5c-.6 0-1 .4-1 1v8.3c0 .3.2.7.6.8.1.1.2.1.3.1.2 0 .5-.1.6-.3l1.8-1.8H13c.6 0 1-.4 1-1zm-1.5-.5H6.7l-1.2 1.2V4.5h7v5.1zM19 12h-8c-.6 0-1 .4-1 1v6.1c0 .6.4 1 1 1h5.7l1.8 1.8c.1.2.4.3.6.3.1 0 .2 0 .3-.1.4-.1.6-.5.6-.8V13c0-.6-.4-1-1-1zm-.5 7.8l-1.2-1.2h-5.8v-5.1h7v6.3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Comments\";s:8:\"category\";s:5:\"theme\";}i:148;a:4:{s:4:\"name\";s:24:\"core/comment-author-name\";s:4:\"icon\";s:715:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18 4H6c-1.1 0-2 .9-2 2v12.9c0 .6.5 1.1 1.1 1.1.3 0 .5-.1.8-.3L8.5 17H18c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm.5 11c0 .3-.2.5-.5.5H7.9l-2.4 2.4V6c0-.3.2-.5.5-.5h12c.3 0 .5.2.5.5v9z&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M15 15V15C15 13.8954 14.1046 13 13 13L11 13C9.89543 13 9 13.8954 9 15V15&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/path&gt;&lt;circle cx=&quot;12&quot; cy=&quot;9&quot; r=&quot;2&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/circle&gt;&lt;/svg&gt;\";s:5:\"title\";s:19:\"Comment Author Name\";s:8:\"category\";s:5:\"theme\";}i:149;a:4:{s:4:\"name\";s:20:\"core/comment-content\";s:4:\"icon\";s:576:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot; d=&quot;M6.68822 16.625L5.5 17.8145L5.5 5.5L18.5 5.5L18.5 16.625L6.68822 16.625ZM7.31 18.125L19 18.125C19.5523 18.125 20 17.6773 20 17.125L20 5C20 4.44772 19.5523 4 19 4H5C4.44772 4 4 4.44772 4 5V19.5247C4 19.8173 4.16123 20.086 4.41935 20.2237C4.72711 20.3878 5.10601 20.3313 5.35252 20.0845L7.31 18.125ZM16 9.99997H8V8.49997H16V9.99997ZM8 14H13V12.5H8V14Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:22:\"Contenu du commentaire\";s:8:\"category\";s:5:\"theme\";}i:150;a:4:{s:4:\"name\";s:17:\"core/comment-date\";s:4:\"icon\";s:714:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M11.696 13.972c.356-.546.599-.958.728-1.235a1.79 1.79 0 00.203-.783c0-.264-.077-.47-.23-.618-.148-.153-.354-.23-.618-.23-.295 0-.569.07-.82.212a3.413 3.413 0 00-.738.571l-.147-1.188c.289-.234.59-.41.903-.526.313-.117.66-.175 1.041-.175.375 0 .695.08.959.24.264.153.46.362.59.626.135.265.203.556.203.876 0 .362-.08.734-.24 1.115-.154.381-.427.87-.82 1.466l-.756 1.152H14v1.106h-4l1.696-2.609z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19.5 7h-15v12a.5.5 0 00.5.5h14a.5.5 0 00.5-.5V7zM3 7V5a2 2 0 012-2h14a2 2 0 012 2v14a2 2 0 01-2 2H5a2 2 0 01-2-2V7z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:19:\"Date du commentaire\";s:8:\"category\";s:5:\"theme\";}i:151;a:4:{s:4:\"name\";s:22:\"core/comment-edit-link\";s:4:\"icon\";s:432:\"&lt;svg width=&quot;24&quot; height=&quot;24&quot; viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;m6.249 11.065.44-.44h3.186l-1.5 1.5H7.31l-1.957 1.96A.792.792 0 0 1 4 13.524V5a1 1 0 0 1 1-1h8a1 1 0 0 1 1 1v1.5L12.5 8V5.5h-7v6.315l.749-.75ZM20 19.75H7v-1.5h13v1.5Zm0-12.653-8.967 9.064L8 17l.867-2.935L17.833 5 20 7.097Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:17:\"Comment Edit Link\";s:8:\"category\";s:5:\"theme\";}i:152;a:4:{s:4:\"name\";s:23:\"core/comment-reply-link\";s:4:\"icon\";s:999:\"&lt;svg width=&quot;24&quot; height=&quot;24&quot; viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M6.68822 10.625L6.24878 11.0649L5.5 11.8145L5.5 5.5L12.5 5.5V8L14 6.5V5C14 4.44772 13.5523 4 13 4H5C4.44772 4 4 4.44771 4 5V13.5247C4 13.8173 4.16123 14.086 4.41935 14.2237C4.72711 14.3878 5.10601 14.3313 5.35252 14.0845L7.31 12.125H8.375L9.875 10.625H7.31H6.68822ZM14.5605 10.4983L11.6701 13.75H16.9975C17.9963 13.75 18.7796 14.1104 19.3553 14.7048C19.9095 15.2771 20.2299 16.0224 20.4224 16.7443C20.7645 18.0276 20.7543 19.4618 20.7487 20.2544C20.7481 20.345 20.7475 20.4272 20.7475 20.4999L19.2475 20.5001C19.2475 20.4191 19.248 20.3319 19.2484 20.2394V20.2394C19.2526 19.4274 19.259 18.2035 18.973 17.1307C18.8156 16.5401 18.586 16.0666 18.2778 15.7483C17.9909 15.4521 17.5991 15.25 16.9975 15.25H11.8106L14.5303 17.9697L13.4696 19.0303L8.96956 14.5303L13.4394 9.50171L14.5605 10.4983Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:18:\"Comment Reply Link\";s:8:\"category\";s:5:\"theme\";}i:153;a:5:{s:4:\"name\";s:21:\"core/comment-template\";s:4:\"icon\";s:347:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M18 5.5H6a.5.5 0 00-.5.5v3h13V6a.5.5 0 00-.5-.5zm.5 5H10v8h8a.5.5 0 00.5-.5v-7.5zm-10 0h-3V18a.5.5 0 00.5.5h2.5v-8zM6 4h12a2 2 0 012 2v12a2 2 0 01-2 2H6a2 2 0 01-2-2V6a2 2 0 012-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:16:\"Comment Template\";s:8:\"category\";s:6:\"design\";s:6:\"parent\";a:1:{i:0;s:13:\"core/comments\";}}i:154;a:4:{s:4:\"name\";s:19:\"core/comments-title\";s:4:\"icon\";s:238:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;m4 5.5h2v6.5h1.5v-6.5h2v-1.5h-5.5zm16 10.5h-16v-1.5h16zm-7 4h-9v-1.5h9z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Comments Title\";s:8:\"category\";s:5:\"theme\";}i:155;a:5:{s:4:\"name\";s:24:\"core/comments-pagination\";s:4:\"icon\";s:214:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4 13.5h6v-3H4v3zm8 0h3v-3h-3v3zm5-3v3h3v-3h-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:19:\"Comments Pagination\";s:8:\"category\";s:5:\"theme\";s:6:\"parent\";a:1:{i:0;s:13:\"core/comments\";}}i:156;a:5:{s:4:\"name\";s:29:\"core/comments-pagination-next\";s:4:\"icon\";s:230:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M5 13.5h3v-3H5v3zm5 0h3v-3h-3v3zM17 9l-1 1 2 2-2 2 1 1 3-3-3-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:18:\"Comments Next Page\";s:8:\"category\";s:5:\"theme\";s:6:\"parent\";a:1:{i:0;s:24:\"core/comments-pagination\";}}i:157;a:5:{s:4:\"name\";s:32:\"core/comments-pagination-numbers\";s:4:\"icon\";s:383:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M4 13.5h6v-3H4v3zm8.2-2.5.8-.3V14h1V9.3l-2.2.7.4 1zm7.1-1.2c-.5-.6-1.2-.5-1.7-.4-.3.1-.5.2-.7.3l.1 1.1c.2-.2.5-.4.8-.5.3-.1.6 0 .7.1.2.3 0 .8-.2 1.1-.5.8-.9 1.6-1.4 2.5h2.7v-1h-.9c.3-.6.8-1.4.9-2.1 0-.3-.1-.8-.3-1.1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:21:\"Comments Page Numbers\";s:8:\"category\";s:5:\"theme\";s:6:\"parent\";a:1:{i:0;s:24:\"core/comments-pagination\";}}i:158;a:5:{s:4:\"name\";s:33:\"core/comments-pagination-previous\";s:4:\"icon\";s:232:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M16 10.5v3h3v-3h-3zm-5 3h3v-3h-3v3zM7 9l-3 3 3 3 1-1-2-2 2-2-1-1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:22:\"Comments Previous Page\";s:8:\"category\";s:5:\"theme\";s:6:\"parent\";a:1:{i:0;s:24:\"core/comments-pagination\";}}i:159;a:4:{s:4:\"name\";s:23:\"core/post-comments-form\";s:4:\"icon\";s:340:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M13 8H4v1.5h9V8zM4 4v1.5h16V4H4zm9 8H5c-.6 0-1 .4-1 1v8.3c0 .3.2.7.6.8.1.1.2.1.3.1.2 0 .5-.1.6-.3l1.8-1.8H13c.6 0 1-.4 1-1V13c0-.6-.4-1-1-1zm-.5 6.6H6.7l-1.2 1.2v-6.3h7v5.1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Comments Form\";s:8:\"category\";s:5:\"theme\";}i:160;a:5:{s:4:\"name\";s:14:\"core/home-link\";s:4:\"icon\";s:244:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M12 4L4 7.9V20h16V7.9L12 4zm6.5 14.5H14V13h-4v5.5H5.5V8.8L12 5.7l6.5 3.1v9.7z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Home Link\";s:8:\"category\";s:6:\"design\";s:6:\"parent\";a:1:{i:0;s:15:\"core/navigation\";}}i:161;a:4:{s:4:\"name\";s:13:\"core/loginout\";s:4:\"icon\";s:401:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M11 14.5l1.1 1.1 3-3 .5-.5-.6-.6-3-3-1 1 1.7 1.7H5v1.5h7.7L11 14.5zM16.8 5h-7c-1.1 0-2 .9-2 2v1.5h1.5V7c0-.3.2-.5.5-.5h7c.3 0 .5.2.5.5v10c0 .3-.2.5-.5.5h-7c-.3 0-.5-.2-.5-.5v-1.5H7.8V17c0 1.1.9 2 2 2h7c1.1 0 2-.9 2-2V7c0-1.1-.9-2-2-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Login/out\";s:8:\"category\";s:5:\"theme\";}i:162;a:4:{s:4:\"name\";s:21:\"core/term-description\";s:4:\"icon\";s:348:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M6.08 10.103h2.914L9.657 12h1.417L8.23 4H6.846L4 12h1.417l.663-1.897Zm1.463-4.137.994 2.857h-2l1.006-2.857ZM11 16H4v-1.5h7V16Zm1 0h8v-1.5h-8V16Zm-4 4H4v-1.5h4V20Zm7-1.5V20H9v-1.5h6Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:16:\"Term Description\";s:8:\"category\";s:5:\"theme\";}i:163;a:4:{s:4:\"name\";s:16:\"core/query-title\";s:4:\"icon\";s:238:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewBox=&quot;0 0 24 24&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;m4 5.5h2v6.5h1.5v-6.5h2v-1.5h-5.5zm16 10.5h-16v-1.5h16zm-7 4h-9v-1.5h9z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Query Title\";s:8:\"category\";s:5:\"theme\";}i:164;a:4:{s:4:\"name\";s:26:\"core/post-author-biography\";s:4:\"icon\";s:461:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M10 4.5a1 1 0 11-2 0 1 1 0 012 0zm1.5 0a2.5 2.5 0 11-5 0 2.5 2.5 0 015 0zm2.25 7.5v-1A2.75 2.75 0 0011 8.25H7A2.75 2.75 0 004.25 11v1h1.5v-1c0-.69.56-1.25 1.25-1.25h4c.69 0 1.25.56 1.25 1.25v1h1.5zM4 20h9v-1.5H4V20zm16-4H4v-1.5h16V16z&quot; fill-rule=&quot;evenodd&quot; clip-rule=&quot;evenodd&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:16:\"Author Biography\";s:8:\"category\";s:5:\"theme\";}i:165;a:4:{s:4:\"name\";s:13:\"core/freeform\";s:4:\"icon\";s:441:\"&lt;svg viewBox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; aria-hidden=&quot;true&quot;&gt;&lt;path d=&quot;M20 6H4c-1.1 0-2 .9-2 2v9c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm.5 11c0 .3-.2.5-.5.5H4c-.3 0-.5-.2-.5-.5V8c0-.3.2-.5.5-.5h16c.3 0 .5.2.5.5v9zM10 10H8v2h2v-2zm-5 2h2v-2H5v2zm8-2h-2v2h2v-2zm-5 6h8v-2H8v2zm6-4h2v-2h-2v2zm3 0h2v-2h-2v2zm0 4h2v-2h-2v2zM5 16h2v-2H5v2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Classic\";s:8:\"category\";s:4:\"text\";}}", "no");
INSERT INTO `wp_options` VALUES("15253", "_transient_timeout_extendify_partner_data", "1708716617", "no");
INSERT INTO `wp_options` VALUES("15254", "_transient_extendify_partner_data", "1706124617", "no");
INSERT INTO `wp_options` VALUES("16157", "kadence_blocks_recaptcha_site_key", "6Lc1Al0pAAAAAHpzyav90LbYME523pS9Imm2wW3e", "yes");
INSERT INTO `wp_options` VALUES("16158", "kadence_blocks_recaptcha_secret_key", "6Lc1Al0pAAAAAPPAfpGELohbGlsd7X8bCDlwvHuY", "yes");
INSERT INTO `wp_options` VALUES("16999", "auto_update_themes", "a:1:{i:0;s:6:\"virtue\";}", "no");
INSERT INTO `wp_options` VALUES("20689", "advgb_custom_styles", "a:8:{i:0;a:5:{s:2:\"id\";i:1;s:5:\"title\";s:12:\"Blue message\";s:4:\"name\";s:12:\"blue-message\";s:13:\"identifyColor\";s:7:\"#3399ff\";s:3:\"css\";s:149:\"background: none repeat scroll 0 0 #3399ff;\n    color: #ffffff;\n    text-shadow: none;\n    font-size: 16px;\n    line-height: 24px;\n    padding: 10px;\";}i:1;a:5:{s:2:\"id\";i:2;s:5:\"title\";s:13:\"Green message\";s:4:\"name\";s:13:\"green-message\";s:13:\"identifyColor\";s:7:\"#8cc14c\";s:3:\"css\";s:149:\"background: none repeat scroll 0 0 #8cc14c;\n    color: #ffffff;\n    text-shadow: none;\n    font-size: 16px;\n    line-height: 24px;\n    padding: 10px;\";}i:2;a:5:{s:2:\"id\";i:3;s:5:\"title\";s:14:\"Orange message\";s:4:\"name\";s:14:\"orange-message\";s:13:\"identifyColor\";s:7:\"#faa732\";s:3:\"css\";s:149:\"background: none repeat scroll 0 0 #faa732;\n    color: #ffffff;\n    text-shadow: none;\n    font-size: 16px;\n    line-height: 24px;\n    padding: 10px;\";}i:3;a:5:{s:2:\"id\";i:4;s:5:\"title\";s:11:\"Red message\";s:4:\"name\";s:11:\"red-message\";s:13:\"identifyColor\";s:7:\"#da4d31\";s:3:\"css\";s:149:\"background: none repeat scroll 0 0 #da4d31;\n    color: #ffffff;\n    text-shadow: none;\n    font-size: 16px;\n    line-height: 24px;\n    padding: 10px;\";}i:4;a:5:{s:2:\"id\";i:5;s:5:\"title\";s:12:\"Grey message\";s:4:\"name\";s:12:\"grey-message\";s:13:\"identifyColor\";s:7:\"#53555c\";s:3:\"css\";s:149:\"background: none repeat scroll 0 0 #53555c;\n    color: #ffffff;\n    text-shadow: none;\n    font-size: 16px;\n    line-height: 24px;\n    padding: 10px;\";}i:5;a:5:{s:2:\"id\";i:6;s:5:\"title\";s:10:\"Left block\";s:4:\"name\";s:10:\"left-block\";s:13:\"identifyColor\";s:7:\"#ff00ff\";s:3:\"css\";s:215:\"background: none repeat scroll 0 0px, radial-gradient(ellipse at center center, #ffffff 0%, #f2f2f2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);\n    color: #8b8e97;\n    padding: 10px;\n    margin: 10px;\n    float: left;\";}i:6;a:5:{s:2:\"id\";i:7;s:5:\"title\";s:11:\"Right block\";s:4:\"name\";s:11:\"right-block\";s:13:\"identifyColor\";s:7:\"#00ddff\";s:3:\"css\";s:216:\"background: none repeat scroll 0 0px, radial-gradient(ellipse at center center, #ffffff 0%, #f2f2f2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);\n    color: #8b8e97;\n    padding: 10px;\n    margin: 10px;\n    float: right;\";}i:7;a:5:{s:2:\"id\";i:8;s:5:\"title\";s:11:\"Blockquotes\";s:4:\"name\";s:11:\"blockquotes\";s:13:\"identifyColor\";s:7:\"#cccccc\";s:3:\"css\";s:217:\"background: none;\n    border-left: 5px solid #f1f1f1;\n    color: #8B8E97;\n    font-size: 16px;\n    font-style: italic;\n    line-height: 22px;\n    padding-left: 15px;\n    padding: 10px;\n    width: 60%;\n    float: left;\";}}", "no");
INSERT INTO `wp_options` VALUES("21683", "litespeed.conf._version", "6.1", "yes");
INSERT INTO `wp_options` VALUES("21935", "_site_transient_timeout_browser_e2f372d8e1c29f8addff111a1630f3f1", "1707834707", "no");
INSERT INTO `wp_options` VALUES("21936", "_site_transient_browser_e2f372d8e1c29f8addff111a1630f3f1", "a:10:{s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:5:\"121.0\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:32:\"https://www.mozilla.org/firefox/\";s:7:\"img_src\";s:44:\"http://s.w.org/images/browsers/firefox.png?1\";s:11:\"img_src_ssl\";s:45:\"https://s.w.org/images/browsers/firefox.png?1\";s:15:\"current_version\";s:2:\"56\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("22000", "duplicator_install_info", "a:3:{s:7:\"version\";s:7:\"1.5.6.1\";s:4:\"time\";i:1693234329;s:10:\"updateTime\";i:1707275543;}", "no");
INSERT INTO `wp_options` VALUES("22041", "_transient_timeout_feed_0d2db5fea5a8633b56992c916819b198", "1707347546", "no");
INSERT INTO `wp_options` VALUES("22044", "_transient_timeout_feed_48c2a7450ae14f12ef8a9b58ca9f0748", "1707347546", "no");
INSERT INTO `wp_options` VALUES("22347", "_site_transient_timeout_browser_4355e917423cadf894833f03efa36503", "1707933566", "no");
INSERT INTO `wp_options` VALUES("22348", "_site_transient_browser_4355e917423cadf894833f03efa36503", "a:10:{s:4:\"name\";s:6:\"Safari\";s:7:\"version\";s:4:\"16.6\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.apple.com/safari/\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/safari.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/safari.png?1\";s:15:\"current_version\";s:2:\"11\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("22512", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/fr_FR/wordpress-6.4.3.zip\";s:6:\"locale\";s:5:\"fr_FR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/fr_FR/wordpress-6.4.3.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.4.3\";s:7:\"version\";s:5:\"6.4.3\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.4\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1707750408;s:15:\"version_checked\";s:5:\"6.4.3\";s:12:\"translations\";a:1:{i:0;a:7:{s:4:\"type\";s:4:\"core\";s:4:\"slug\";s:7:\"default\";s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-08 14:03:11\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/fr_FR.zip\";s:10:\"autoupdate\";b:1;}}}", "no");
INSERT INTO `wp_options` VALUES("22513", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1707756271;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:6:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:7:\"1.5.8.1\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/duplicator.1.5.8.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2906985\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2906985\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/duplicator/assets/banner-1544x500.png?rev=2906985\";s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2906985\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";}s:33:\"kadence-blocks/kadence-blocks.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/kadence-blocks\";s:4:\"slug\";s:14:\"kadence-blocks\";s:6:\"plugin\";s:33:\"kadence-blocks/kadence-blocks.php\";s:11:\"new_version\";s:6:\"3.2.21\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/kadence-blocks/\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/plugin/kadence-blocks.3.2.21.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/kadence-blocks/assets/icon-256x256.png?rev=2502131\";s:2:\"1x\";s:67:\"https://ps.w.org/kadence-blocks/assets/icon-128x128.png?rev=2502131\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/kadence-blocks/assets/banner-1544x500.jpg?rev=1954109\";s:2:\"1x\";s:69:\"https://ps.w.org/kadence-blocks/assets/banner-772x250.jpg?rev=1954109\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"6.1\";}s:35:\"litespeed-cache/litespeed-cache.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:29:\"w.org/plugins/litespeed-cache\";s:4:\"slug\";s:15:\"litespeed-cache\";s:6:\"plugin\";s:35:\"litespeed-cache/litespeed-cache.php\";s:11:\"new_version\";s:3:\"6.1\";s:3:\"url\";s:46:\"https://wordpress.org/plugins/litespeed-cache/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/plugin/litespeed-cache.6.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/litespeed-cache/assets/icon-256x256.png?rev=2554181\";s:2:\"1x\";s:68:\"https://ps.w.org/litespeed-cache/assets/icon-128x128.png?rev=2554181\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/litespeed-cache/assets/banner-1544x500.png?rev=2554181\";s:2:\"1x\";s:70:\"https://ps.w.org/litespeed-cache/assets/banner-772x250.png?rev=2554181\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:41:\"advanced-gutenberg/advanced-gutenberg.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:32:\"w.org/plugins/advanced-gutenberg\";s:4:\"slug\";s:18:\"advanced-gutenberg\";s:6:\"plugin\";s:41:\"advanced-gutenberg/advanced-gutenberg.php\";s:11:\"new_version\";s:5:\"3.2.1\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/advanced-gutenberg/\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/plugin/advanced-gutenberg.3.2.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/advanced-gutenberg/assets/icon-256x256.png?rev=2977151\";s:2:\"1x\";s:71:\"https://ps.w.org/advanced-gutenberg/assets/icon-128x128.png?rev=2977151\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/advanced-gutenberg/assets/banner-1544x500.png?rev=3021116\";s:2:\"1x\";s:73:\"https://ps.w.org/advanced-gutenberg/assets/banner-772x250.png?rev=3021116\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.5\";}s:30:\"simple-smtp/wp-simple-smtp.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/simple-smtp\";s:4:\"slug\";s:11:\"simple-smtp\";s:6:\"plugin\";s:30:\"simple-smtp/wp-simple-smtp.php\";s:11:\"new_version\";s:5:\"1.3.3\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/simple-smtp/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/simple-smtp.1.3.3.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/simple-smtp/assets/icon-256x256.png?rev=2707522\";s:2:\"1x\";s:64:\"https://ps.w.org/simple-smtp/assets/icon-128x128.png?rev=2707522\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.0\";}s:33:\"virtue-toolkit/virtue_toolkit.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/virtue-toolkit\";s:4:\"slug\";s:14:\"virtue-toolkit\";s:6:\"plugin\";s:33:\"virtue-toolkit/virtue_toolkit.php\";s:11:\"new_version\";s:5:\"4.9.8\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/virtue-toolkit/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/virtue-toolkit.4.9.8.zip\";s:5:\"icons\";a:1:{s:7:\"default\";s:58:\"https://s.w.org/plugins/geopattern-icon/virtue-toolkit.svg\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.5\";}}s:7:\"checked\";a:6:{s:25:\"duplicator/duplicator.php\";s:7:\"1.5.8.1\";s:33:\"kadence-blocks/kadence-blocks.php\";s:6:\"3.2.21\";s:35:\"litespeed-cache/litespeed-cache.php\";s:3:\"6.1\";s:41:\"advanced-gutenberg/advanced-gutenberg.php\";s:5:\"3.2.1\";s:30:\"simple-smtp/wp-simple-smtp.php\";s:5:\"1.3.3\";s:33:\"virtue-toolkit/virtue_toolkit.php\";s:5:\"4.9.8\";}}", "no");
INSERT INTO `wp_options` VALUES("22514", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1707747458;s:7:\"checked\";a:2:{s:14:\"twentynineteen\";s:3:\"2.7\";s:6:\"virtue\";s:5:\"3.4.8\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:2:{s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.7\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.7.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:6:\"virtue\";a:6:{s:5:\"theme\";s:6:\"virtue\";s:11:\"new_version\";s:5:\"3.4.8\";s:3:\"url\";s:36:\"https://wordpress.org/themes/virtue/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/theme/virtue.3.4.8.zip\";s:8:\"requires\";b:0;s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("22520", "_wp_suggested_policy_text_has_changed", "not-changed", "yes");
INSERT INTO `wp_options` VALUES("26038", "_site_transient_timeout_available_translations", "1707766271", "no");
INSERT INTO `wp_options` VALUES("26039", "_site_transient_available_translations", "a:131:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.7\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.7/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-11 22:36:36\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.24\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.24/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-10-19 09:22:30\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-19 08:58:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.3/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.25\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.25/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-07 20:18:03\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-11 09:33:34\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:28:\"চালিয়ে যান\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.4\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.4/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 06:54:38\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-30 08:07:30\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-01 14:45:04\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-11 13:58:40\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 19:08:22\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 19:08:42\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.4.3/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-11-08 18:40:24\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-01 07:57:24\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-11-08 18:40:48\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.4.3/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.4\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.4/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-06 08:21:26\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-08-28 15:58:51\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-30 17:36:08\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-28 12:21:57\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-10-22 02:53:03\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-11-25 14:09:36\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-09-20 08:57:43\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-10-16 16:00:04\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-12-20 03:52:48\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-07 19:37:11\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-11-08 20:42:04\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.4\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.4/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:5:\"5.8.9\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.9/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.8.9\";s:7:\"updated\";s:19:\"2021-10-04 20:53:18\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.9/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-06-14 16:02:22\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.15\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.15/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.20\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.20/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 03:32:51\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-30 16:48:57\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-10-05 10:16:58\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-12 17:31:37\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-06 04:38:22\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-10 12:39:44\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-11-09 09:46:35\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-01 23:56:53\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-11-29 13:35:45\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-08 14:03:11\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.24\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.24/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.4\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.4/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 12:55:22\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-08-09 07:20:47\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.32\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.32/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.4\";s:7:\"updated\";s:19:\"2023-05-28 22:06:16\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.4/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 07:11:10\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-03 21:54:15\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.4\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.4/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-22 12:40:26\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-01 12:30:59\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.25\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.25/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-09 18:36:30\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-03 13:53:06\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.25\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.25/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.3.3\";s:7:\"updated\";s:19:\"2024-02-12 09:56:27\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.3.3/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.4\";s:7:\"updated\";s:19:\"2023-07-05 11:40:39\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.4/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:6:\"4.9.25\";s:7:\"updated\";s:19:\"2018-07-10 11:35:44\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.25/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.20\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.20/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.1.5\";s:7:\"updated\";s:19:\"2022-10-20 17:15:28\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.1.5/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-10-19 07:05:28\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-09 09:24:08\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.3/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:3:\"kir\";a:8:{s:8:\"language\";s:3:\"kir\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-30 17:48:58\";s:12:\"english_name\";s:6:\"Kyrgyz\";s:11:\"native_name\";s:16:\"Кыргызча\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.3/kir.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ky\";i:2;s:3:\"kir\";i:3;s:3:\"kir\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Улантуу\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-11 23:21:15\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-12-20 21:57:20\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.7\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.7/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-14 15:04:06\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-28 08:03:35\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.9.25\";s:7:\"updated\";s:19:\"2019-11-22 15:32:08\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.25/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.14\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.14/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.37\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.37/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 13:26:51\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-12-22 16:02:51\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-10-14 13:34:08\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.4.3/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 10:24:06\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-07 11:59:14\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.24\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.24/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-09 10:20:12\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.33\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.33/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2023-08-21 12:17:05\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-07 10:24:39\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.4.3/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-07 10:22:34\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-03 14:03:53\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 11:28:18\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-30 16:39:48\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.15\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.15/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-07 05:55:25\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.4.2\";s:7:\"updated\";s:19:\"2023-11-12 10:29:16\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.2/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-23 13:28:40\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-04 19:24:45\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-05 20:51:57\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 11:07:35\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-12 11:25:59\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.37\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.37/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.8.9\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.9/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.24\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.24/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-06 00:04:30\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-02-03 03:47:06\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-14 12:08:20\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.3/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.15\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.15/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.2.4\";s:7:\"updated\";s:19:\"2023-07-15 15:30:50\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.4/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-30 22:23:09\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.4\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.4/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.4.3\";s:7:\"updated\";s:19:\"2024-01-31 01:18:24\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.3/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "no");
INSERT INTO `wp_options` VALUES("26042", "wpssmtp_echk", "4voaZu0ujTqDkWC5IFHxmw==", "yes");
INSERT INTO `wp_options` VALUES("26043", "wpssmtp_smtp", "a:9:{s:4:\"host\";s:29:\"mail.aquabike-kine-concept.fr\";s:4:\"port\";s:3:\"465\";s:4:\"auth\";s:1:\"1\";s:4:\"user\";s:32:\"contact@aquabike-kine-concept.fr\";s:4:\"pass\";s:44:\"XnsJcYCPh+JTtRZq+oa5GmPE3hJuwi6lJUGmCkKj7fY=\";s:4:\"from\";s:32:\"contact@aquabike-kine-concept.fr\";s:8:\"fromname\";s:32:\"contact@aquabike-kine-concept.fr\";s:3:\"sec\";s:3:\"tls\";s:6:\"pass_d\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("26063", "_site_transient_timeout_theme_roots", "1707758098", "no");
INSERT INTO `wp_options` VALUES("26064", "_site_transient_theme_roots", "a:2:{s:14:\"twentynineteen\";s:7:\"/themes\";s:6:\"virtue\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("26065", "_site_transient_timeout_wp_remote_block_patterns_a7b476eb1d1a06e83edfd8ece55cc6c4", "1707759899", "no");
INSERT INTO `wp_options` VALUES("26066", "_site_transient_wp_remote_block_patterns_a7b476eb1d1a06e83edfd8ece55cc6c4", "a:62:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:310596;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Cover Poster on Left, Paragraph on Right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3610:\"\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-center\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#36220c\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-space-between is-layout-flex wp-container-8 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-cover is-light has-custom-content-position is-position-top-right wp-container-content-2 wp-duotone-rgb137750-rgb210210210-4\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:75vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2023/04/654642d52f20d6367.57324872.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-vertical is-content-justification-right is-nowrap is-layout-flex wp-container-1 wp-block-group-is-layout-flex\">\n<p class=\"has-text-color\" style=\"color:#e5683a;font-size:140px;font-style:normal;font-weight:800;letter-spacing:-6px;line-height:0.8;text-transform:uppercase\">Wardell</p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#e5683a;font-size:130px;font-style:normal;font-weight:800;letter-spacing:-6px;line-height:0.8;text-transform:uppercase\">gray</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#d09c9c;font-size:90px;font-style:normal;font-weight:800;letter-spacing:0px;line-height:1;text-transform:uppercase\">Plays</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#e59937;font-size:90px;font-style:normal;font-weight:800;letter-spacing:0px;line-height:0.8;text-transform:uppercase\">Bebop &amp;</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#e59937;font-size:90px;font-style:normal;font-weight:800;letter-spacing:0px;line-height:1;text-transform:uppercase\">SWING</p>\n</div>\n</div></div>\n\n\n\n<div class=\"wp-block-group wp-container-content-6 is-vertical is-nowrap is-layout-flex wp-container-7 wp-block-group-is-layout-flex\">\n<p class=\"has-text-color\" style=\"color:#e59937;font-size:18px;font-style:normal;font-weight:400;letter-spacing:0px;line-height:1.7\">Wardell Gray was born in Oklahoma City, the youngest of four children. His early childhood years were spent in Oklahoma, before moving with his family to Detroit in 1929. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#e59937;font-size:18px;font-style:normal;font-weight:400;letter-spacing:0px;line-height:1.7\">In early 1935, Gray began attending Northeastern High School, and then transferred to Cass Technical High School, which is noted for having Donald Byrd, Lucky Thompson and Al McKibbon as alumni. </p>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-5 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:700;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color wp-element-button\" style=\"border-radius:0px;color:#e59937;padding-top:16px;padding-right:32px;padding-bottom:16px;padding-left:32px\">Listen Now</a></div>\n</div>\n\n\n\n<div style=\"height:7.5vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:73:\"core/button,core/buttons,core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:6364:\"<!-- wp:cover {\"customOverlayColor\":\"#36220c\",\"contentPosition\":\"top center\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-center\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#36220c\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"3vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"stretch\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\"><!-- wp:cover {\"url\":\"https://pd.w.org/2023/04/654642d52f20d6367.57324872.jpg\",\"id\":334,\"dimRatio\":50,\"minHeight\":75,\"minHeightUnit\":\"vh\",\"contentPosition\":\"top right\",\"isDark\":false,\"style\":{\"layout\":{\"selfStretch\":\"fill\"},\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"}},\"color\":{\"duotone\":[\"rgb(137, 75, 0)\",\"rgb(210, 210, 210)\"]}}} -->\n<div class=\"wp-block-cover is-light has-custom-content-position is-position-top-right\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:75vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2023/04/654642d52f20d6367.57324872.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"140px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-6px\"},\"color\":{\"text\":\"#e5683a\"}}} -->\n<p class=\"has-text-color\" style=\"color:#e5683a;font-size:140px;font-style:normal;font-weight:800;letter-spacing:-6px;line-height:0.8;text-transform:uppercase\">Wardell</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"130px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-6px\"},\"color\":{\"text\":\"#e5683a\"}}} -->\n<p class=\"has-text-color\" style=\"color:#e5683a;font-size:130px;font-style:normal;font-weight:800;letter-spacing:-6px;line-height:0.8;text-transform:uppercase\">gray</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Saisissez un titre...\",\"style\":{\"typography\":{\"fontSize\":\"90px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"},\"color\":{\"text\":\"#d09c9c\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#d09c9c;font-size:90px;font-style:normal;font-weight:800;letter-spacing:0px;line-height:1;text-transform:uppercase\">Plays</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Saisissez un titre...\",\"style\":{\"typography\":{\"fontSize\":\"90px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"letterSpacing\":\"0px\",\"lineHeight\":\"0.8\"},\"color\":{\"text\":\"#e59937\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#e59937;font-size:90px;font-style:normal;font-weight:800;letter-spacing:0px;line-height:0.8;text-transform:uppercase\">Bebop &amp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Saisissez un titre...\",\"style\":{\"typography\":{\"fontSize\":\"90px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"},\"color\":{\"text\":\"#e59937\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#e59937;font-size:90px;font-style:normal;font-weight:800;letter-spacing:0px;line-height:1;text-transform:uppercase\">SWING</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"420px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"bottom\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1.7\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"color\":{\"text\":\"#e59937\"}}} -->\n<p class=\"has-text-color\" style=\"color:#e59937;font-size:18px;font-style:normal;font-weight:400;letter-spacing:0px;line-height:1.7\">Wardell Gray was born in Oklahoma City, the youngest of four children. His early childhood years were spent in Oklahoma, before moving with his family to Detroit in 1929. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1.7\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"color\":{\"text\":\"#e59937\"}}} -->\n<p class=\"has-text-color\" style=\"color:#e59937;font-size:18px;font-style:normal;font-weight:400;letter-spacing:0px;line-height:1.7\">In early 1935, Gray began attending Northeastern High School, and then transferred to Cass Technical High School, which is noted for having Donald Byrd, Lucky Thompson and Al McKibbon as alumni. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"#e59937\"},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"16px\",\"right\":\"32px\",\"bottom\":\"16px\",\"left\":\"32px\"}},\"typography\":{\"fontSize\":\"16px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:700;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color wp-element-button\" style=\"border-radius:0px;color:#e59937;padding-top:16px;padding-right:32px;padding-bottom:16px;padding-left:32px\">Listen Now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":\"7.5vw\"} -->\n<div style=\"height:7.5vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:309277;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:44:\"Fullwidth cover with repeating gradient text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1724:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-36345d-abaaaa-12\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-10 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:53:\"pleine largeur, Background Image, Gradient, Uppercase\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3135:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\",\"id\":334,\"dimRatio\":60,\"customOverlayColor\":\"#c2b7a4\",\"focalPoint\":{\"x\":0.5,\"y\":0.05},\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#36345d\",\"#abaaaa\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#c8c4d3\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#ac94b2\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#71689c\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#444178\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:309358;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:72:\"Fullwidth, vertically aligned headline on right with description on left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2140:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flex wp-container-19 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-15 is-layout-flow wp-container-16 wp-block-group-is-layout-flow\">\n<p class=\"wp-container-content-13\" style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let &#8217;em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Acheter maintenant</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-17 is-layout-flow wp-container-18 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>&lsquo;EM<br>Roll</p>\n\n\n\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:60:\"vertically, bold, jazz, shop, store, headline, hero, product\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:61:\"core/button,core/buttons,core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3736:\"<!-- wp:cover {\"customOverlayColor\":\"#e68b14\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"320px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"330px\"},\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"1.4\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"}}} -->\n<p style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let \'em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"14px\",\"bottom\":\"14px\",\"left\":\"36px\",\"right\":\"36px\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"left\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Acheter maintenant</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>\'EM<br>Roll</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:309075;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:42:\"Bold sale banner with geometric background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1673:\"\n<div class=\"wp-block-cover alignfull wp-duotone-rgb4448102-ffb23d-24\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flow wp-container-22 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-21 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Acheter maintenant</a></div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:43:\"store, shop, coupon, jazz, background image\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:73:\"core/button,core/buttons,core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2829:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\",\"id\":334,\"dimRatio\":90,\"customOverlayColor\":\"#2c3066\",\"minHeight\":50,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(44, 48, 102)\",\"#ffb23d\"]}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ffb23d\",\"text\":\"#2c3066\"},\"spacing\":{\"padding\":{\"top\":\"32px\",\"right\":\"48px\",\"bottom\":\"32px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"20px\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Acheter maintenant</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:306700;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Fullscreen cover image gallery\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:895:\"\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-nowrap is-layout-flex wp-container-25 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:50:\"galerie, images, columns, arrière-plan, bannière\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:32:\"core/cover,core/group,core/image\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1259:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:231639;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:22:\"Header with hero image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4465:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-30 wp-block-group-is-layout-flex\" style=\"padding-top:1em;padding-right:1em;padding-bottom:0em;padding-left:1em\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><div class=\"wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Logo du site\"></span></div>\n\n<h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"has-medium-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-medium-font-size is-content-justification-right is-layout-flex wp-container-29 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-28\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-28-content\">\n							<ul class=\"wp-block-navigation__container has-medium-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-medium-font-size\"><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-medium-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\n\n\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:490px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-19-fog-lifts-up-after-raind.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=f60b088dac6c7cc04eeebf67f600e079\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<p class=\"has-text-align-center has-large-font-size\"></p>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Header on a white background followed by a full-width hero image.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:83:\"core/cover,core/group,core/navigation,core/paragraph,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1960:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0em\",\"top\":\"1em\",\"right\":\"1em\",\"left\":\"1em\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:1em;padding-right:1em;padding-bottom:0em;padding-left:1em\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":60} /-->\n\n<!-- wp:site-title {\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-19-fog-lifts-up-after-raind.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=f60b088dac6c7cc04eeebf67f600e079\",\"id\":null,\"dimRatio\":0,\"minHeight\":490,\"minHeightUnit\":\"px\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:490px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-19-fog-lifts-up-after-raind.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=f60b088dac6c7cc04eeebf67f600e079\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Saisissez un titre...\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:4952;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Trois colonnes avec des images décalées\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1305:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-36 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Vue de près d’un détail architectural.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Détail d’une fenêtre d’un immeuble blanc.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:45%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Détail du coin d’un immeuble blanc avec des points saillants et des coins arrondis.\" /></figure>\n\n\n\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:50:\"Trois colonnes avec des images ayant un décalage.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:47:\"core/column,core/columns,core/image,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1729:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Vue de près d’un détail architectural.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:spacer {\"height\":500} -->\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Détail d’une fenêtre d’un immeuble blanc.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:45%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Détail du coin d’un immeuble blanc avec des points saillants et des coins arrondis.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":285} -->\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:1320;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:23:\"Trois colonnes de texte\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1145:\"\n<div class=\"wp-block-columns alignfull has-text-color has-background is-layout-flex wp-container-40 wp-block-columns-is-layout-flex\" style=\"background-color:#ffffff;color:#000000\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Visite virtuelle ↗</a></strong></h3>\n\n\n\n<p>Parcourez le musée depuis votre ordinateur. Idéal pour les écoles et les événements.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Expos actuelles ↗</a></strong></h3>\n\n\n\n<p>Suivez nos actualités et parcourez nos expositions en cours ici.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Infos utiles ↗</a></strong></h3>\n\n\n\n<p>Découvrez nos horaires d’ouverture, les prix des billets et les réductions.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:24:\"Trois colonnes de texte.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1564:\"<!-- wp:columns {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Visite virtuelle ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Parcourez le musée depuis votre ordinateur. Idéal pour les écoles et les événements.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Expos actuelles ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Suivez nos actualités et parcourez nos expositions en cours ici.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Infos utiles ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Découvrez nos horaires d’ouverture, les prix des billets et les réductions.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:1321;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Trois colonnes avec images et texte\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3596:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-41 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ÉCOSYSTÈME</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-49 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-45 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"Le soleil se couchant derrière une forêt dense.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Des éoliennes se tiennent sur une plaine herbeuse, avec un ciel bleu en arrière-plan.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-48 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"Le soleil brille au dessus d’une crête donnant sur le bord de mer. Plus loin, une voiture est visible.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Sans doute n’avons-nous pas de questions à poser qui soient sans réponse. Nous devons faire confiance à la perfection de la création au point de croire que, quelle que soit la curiosité que l’ordre des choses a éveillée dans notre esprit, l’ordre des choses peut la satisfaire. La condition de chaque homme est une solution en hiéroglyphes aux questions qu’il poserait.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:96:\"Trois colonnes avec des images et du texte, avec un espacement vertical pour un aspect décalé.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:5:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:7:\"gallery\";i:3;s:6:\"images\";i:4;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5234:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ÉCOSYSTÈME</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"Le soleil se couchant derrière une forêt dense.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Des éoliennes se tiennent sur une plaine herbeuse, avec un ciel bleu en arrière-plan.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"Le soleil brille au dessus d’une crête donnant sur le bord de mer. Plus loin, une voiture est visible.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Sans doute n’avons-nous pas de questions à poser qui soient sans réponse. Nous devons faire confiance à la perfection de la création au point de croire que, quelle que soit la curiosité que l’ordre des choses a éveillée dans notre esprit, l’ordre des choses peut la satisfaire. La condition de chaque homme est une solution en hiéroglyphes aux questions qu’il poserait.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:1322;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:48:\"Deux colonnes de texte avec des titres décalés\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2437:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f2f0e9\">\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-53 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Inspiration océanique</strong></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-57 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Enroulant des voiles autour de leurs têtes, les femmes marchèrent sur le pont. Ils descendaient maintenant progressivement le fleuve, dépassant les formes sombres des navires à l’ancre, et Londres était un fourmillement de lumières avec une voûte jaune pâle qui tombait au-dessus. Il y avait les lumières des grands théâtres, les lumières des longues rues, les lumières qui indiquaient d’immenses espaces de confort domestique, les lumières qui pendaient haut dans l’air.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Aucune obscurité ne s’installerait jamais sur ces lampes, comme aucune obscurité ne s’était installée sur elles depuis des centaines d’années. Il semblait effrayant que la ville flambât à jamais au même endroit ; effrayant du moins pour les gens qui partaient à l’aventure sur la mer, et qui la voyaient comme un monticule circonscrit, éternellement brûlé, éternellement balafré. Du pont du navire, la grande ville apparaissait comme une figure recroquevillée et frêle, un miséreux sédentaire.</p>\n</div>\n</div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:46:\"Deux colonnes de texte avec un titre décalé.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:77:\"core/column,core/columns,core/group,core/paragraph,core/separator,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3036:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f2f0e9\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\"><!-- wp:spacer {\"height\":70} -->\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"30px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Inspiration océanique</strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Enroulant des voiles autour de leurs têtes, les femmes marchèrent sur le pont. Ils descendaient maintenant progressivement le fleuve, dépassant les formes sombres des navires à l’ancre, et Londres était un fourmillement de lumières avec une voûte jaune pâle qui tombait au-dessus. Il y avait les lumières des grands théâtres, les lumières des longues rues, les lumières qui indiquaient d’immenses espaces de confort domestique, les lumières qui pendaient haut dans l’air.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Aucune obscurité ne s’installerait jamais sur ces lampes, comme aucune obscurité ne s’était installée sur elles depuis des centaines d’années. Il semblait effrayant que la ville flambât à jamais au même endroit ; effrayant du moins pour les gens qui partaient à l’aventure sur la mer, et qui la voyaient comme un monticule circonscrit, éternellement brûlé, éternellement balafré. Du pont du navire, la grande ville apparaissait comme une figure recroquevillée et frêle, un miséreux sédentaire.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:1323;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:82:\"Média et texte dans un conteneur prenant la totalité de la hauteur de l’écran\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1556:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Détail d’une terre sèche, craquelée.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>Quel est le problème ?</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Les arbres sont aujourd’hui plus importants que jamais. Plus de 10 000 produits seraient fabriqués à partir d’arbres. Les procédés chimiques permettent à l’humble tas de bois de produire des substances synthétiques, des plastiques et des tissus qui dépassaient l’entendement lorsqu’une hache a abattu pour la première fois un arbre du Texas.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">EN SAVOIR PLUS</a></div>\n</div>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:90:\"Bloc média et bloc texte, avec l’image à gauche et le texte à droite, dont un bouton.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:79:\"core/button,core/buttons,core/cover,core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2132:\"<!-- wp:cover {\"customOverlayColor\":\"#ffffff\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:media-text {\"mediaLink\":\"https://s.w.org/images/core/5.8/soil.jpg\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"imageFill\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Détail d’une terre sèche, craquelée.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"32px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>Quel est le problème ?</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Les arbres sont aujourd’hui plus importants que jamais. Plus de 10 000 produits seraient fabriqués à partir d’arbres. Les procédés chimiques permettent à l’humble tas de bois de produire des substances synthétiques, des plastiques et des tissus qui dépassaient l’entendement lorsqu’une hache a abattu pour la première fois un arbre du Texas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">EN SAVOIR PLUS</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:cover -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:1803;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Média et texte avec image sur la droite\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:734:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Rivage avec une mer bleue</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris (Américaine, 1901-1942)</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"Un paysage vert et marron avec un océan bleu brillant et un ciel plutôt nuageux, réalisé à la peinture à l’huile.\" /></figure></div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:74:\"Bloc média et bloc texte, avec l’image à droite et le texte à gauche.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1170:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaLink\":\"#\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"className\":\"is-style-default\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Rivage avec une mer bleue</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"17px\"},\"color\":{\"text\":\"#636363\"}}} -->\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris (Américaine, 1901-1942)</p>\n<!-- /wp:paragraph --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"Un paysage vert et marron avec un océan bleu brillant et un ciel plutôt nuageux, réalisé à la peinture à l’huile.\" /></figure></div>\n<!-- /wp:media-text -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:1355;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Média et texte avec image sur la gauche\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:568:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Vue de près d’un détail architectural.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Espaces ouverts</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">Voir l’étude de cas ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:74:\"Bloc média et bloc texte, avec l’image à gauche et le texte à droite.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:858:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Vue de près d’un détail architectural.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Espaces ouverts</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">Voir l’étude de cas ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:1324;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large en-tête avec texte et bouton\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1539:\"\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Outre-mer :</em></strong><br><strong><em>de 1500 à 1960</em></strong></h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-64 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:60%\">\n<p class=\"has-text-color\" style=\"color:#ffffff\">Une exposition sur les différentes représentations de l’océan à travers le temps, entre le seizième et le vingtième siècle. Elle se déroule dans notre salle ouverte au <em>deuxième étage</em>.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visitez</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:84:\"Une grande en-tête avec une image d’arrière-plan, un texte et un bouton en haut.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:88:\"core/button,core/buttons,core/column,core/columns,core/cover,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2085:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/art-01.jpg\",\"hasParallax\":true,\"dimRatio\":40,\"customOverlayColor\":\"#000000\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.2\"}},\"className\":\"alignwide has-white-color has-text-color\"} -->\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Outre-mer :</em></strong><br><strong><em>de 1500 à 1960</em></strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffffff\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffffff\">Une exposition sur les différentes représentations de l’océan à travers le temps, entre le seizième et le vingtième siècle. Elle se déroule dans notre salle ouverte au <em>deuxième étage</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#000000\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visitez</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:14;O:8:\"stdClass\":7:{s:2:\"id\";i:1325;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:44:\"Large en-tête avec texte aligné à gauche.\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1399:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forêt.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-68 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Même un enfant sait combien la forêt est précieuse. L’odeur fraîche des arbres, à vous couper le souffle. L’écho des oiseaux volant au-dessus de cette magnitude dense. Un climat stable, une vie durable et diversifiée et une source de culture. Pourtant, les forêts et d’autres écosystèmes sont en péril, menacés de devenir des terres de culture, des pâturages ou des plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:35:\"Bannière avec une citation en haut\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1777:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forêt.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Même un enfant sait combien la forêt est précieuse. L’odeur fraîche des arbres, à vous couper le souffle. L’écho des oiseaux volant au-dessus de cette magnitude dense. Un climat stable, une vie durable et diversifiée et une source de culture. Pourtant, les forêts et d’autres écosystèmes sont en péril, menacés de devenir des terres de culture, des pâturages ou des plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:15;O:8:\"stdClass\":7:{s:2:\"id\";i:1326;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Titre\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:608:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">Nous sommes un studio situé à Berlin, avec une forte expérience internationale dans les domaines de l’architecture, de l’urbanisme et de l’aménagement intérieur. Nous croyons au partage des connaissances et à la promotion du dialogue pour accroître le potentiel créatif de la collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:18:\"grand texte, titre\";s:16:\"wpop_description\";s:14:\"Texte du titre\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:709:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">Nous sommes un studio situé à Berlin, avec une forte expérience internationale dans les domaines de l’architecture, de l’urbanisme et de l’aménagement intérieur. Nous croyons au partage des connaissances et à la promotion du dialogue pour accroître le potentiel créatif de la collaboration.</h2>\n<!-- /wp:heading -->\";}i:16;O:8:\"stdClass\":7:{s:2:\"id\";i:1332;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:8:\"citation\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:703:\"\n<hr class=\"wp-block-separator has-css-opacity is-style-default\" />\n\n\n\n<figure class=\"wp-block-image aligncenter size-large is-resized is-style-rounded\"><img loading=\"lazy\" decoding=\"async\" src=\"https://s.w.org/images/core/5.8/portrait.jpg\" alt=\"Un portrait de profil d’une femme portant un pull à col roulé ocre et un sac blanc. Elle regarde en l’air et ferme les yeux.\" width=\"150\" height=\"150\" /></figure>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large\">\n<p>« Contribuer me donne l’impression d’être utile à la planète »</p>\n<cite>— Anna Wong, <em>Bénévole</em></cite></blockquote>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-default\" />\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/quote\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:51:\"core/image,core/paragraph,core/quote,core/separator\";}s:14:\"category_slugs\";a:2:{i:0;s:12:\"testimonials\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1135:\"<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-default\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-default\" />\n<!-- /wp:separator -->\n\n<!-- wp:image {\"align\":\"center\",\"width\":150,\"height\":150,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-rounded\"} -->\n<figure class=\"wp-block-image aligncenter size-large is-resized is-style-rounded\"><img src=\"https://s.w.org/images/core/5.8/portrait.jpg\" alt=\"Un portrait de profil d’une femme portant un pull à col roulé ocre et un sac blanc. Elle regarde en l’air et ferme les yeux.\" width=\"150\" height=\"150\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:quote {\"align\":\"center\",\"className\":\"is-style-large\"} -->\n<blockquote class=\"wp-block-quote has-text-align-center is-style-large\"><!-- wp:paragraph -->\n<p>« Contribuer me donne l’impression d’être utile à la planète »</p>\n<!-- /wp:paragraph --><cite>— Anna Wong, <em>Bénévole</em></cite></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-default\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-default\" />\n<!-- /wp:separator -->\";}i:17;O:8:\"stdClass\":7:{s:2:\"id\";i:1334;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Deux colonnes de texte et titre\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1689:\"\n<h2 class=\"wp-block-heading\" style=\"font-size:38px;line-height:1.4\"><strong>Le voyage avait commencé, et avait commencé heureusement avec un ciel bleu doux, et une mer calme.</strong></h2>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-72 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">Ils la suivirent sur le pont. Toute la fumée et les maisons avaient disparu, et le navire se trouvait dans un large espace de mer très frais et clair, bien que pâle dans la lumière du matin. Ils avaient laissé Londres assise dans sa boue. Une ligne d’ombre très mince s’effilait à l’horizon, à peine assez épaisse pour soutenir le poids de Paris, qui pourtant reposait dessus. Ils étaient libres des routes, libres des hommes, et la même exaltation de leur liberté les traversait tous.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">Le navire avançait tranquillement à travers de petites vagues qui le giflaient puis pétillaient comme de l’eau effervescente, laissant une petite bordure de bulles et d’écume de chaque côté. Au-dessus, le ciel incolore d’octobre était finement voilé comme par la traînée de fumée d’un feu de bois, et l’air était merveilleusement salé et vivifiant. En effet, il faisait trop froid pour rester immobile. Mme Ambrose avait glissé son bras dans celui de son mari, et tandis qu’ils s’éloignaient, on pouvait voir à la façon dont sa joue inclinée se tournait vers la sienne qu’elle avait quelque chose de personnel à lui confier.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:54:\"Deux colonnes de texte précédées par un long titre.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1889:\"<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38,\"lineHeight\":\"1.4\"}}} -->\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>Le voyage avait commencé, et avait commencé heureusement avec un ciel bleu doux, et une mer calme.</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">Ils la suivirent sur le pont. Toute la fumée et les maisons avaient disparu, et le navire se trouvait dans un large espace de mer très frais et clair, bien que pâle dans la lumière du matin. Ils avaient laissé Londres assise dans sa boue. Une ligne d’ombre très mince s’effilait à l’horizon, à peine assez épaisse pour soutenir le poids de Paris, qui pourtant reposait dessus. Ils étaient libres des routes, libres des hommes, et la même exaltation de leur liberté les traversait tous.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">Le navire avançait tranquillement à travers de petites vagues qui le giflaient puis pétillaient comme de l’eau effervescente, laissant une petite bordure de bulles et d’écume de chaque côté. Au-dessus, le ciel incolore d’octobre était finement voilé comme par la traînée de fumée d’un feu de bois, et l’air était merveilleusement salé et vivifiant. En effet, il faisait trop froid pour rester immobile. Mme Ambrose avait glissé son bras dans celui de son mari, et tandis qu’ils s’éloignaient, on pouvait voir à la façon dont sa joue inclinée se tournait vers la sienne qu’elle avait quelque chose de personnel à lui confier.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:18;O:8:\"stdClass\":7:{s:2:\"id\";i:1272;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Deux images côte à côte\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:598:\"\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped wp-block-gallery-73 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"Une vue aérienne de vagues s’écrasant sur le bord de mer.\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"Une vue aérienne d’un champ. Une route est visible dans le coin en haut à droite.\" /></figure>\n</figure>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:52:\"Une galerie d’images avec deux images d’exemple.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:23:\"core/gallery,core/image\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:731:\"<!-- wp:gallery {\"linkTo\":\"none\",\"align\":\"wide\"} -->\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"Une vue aérienne de vagues s’écrasant sur le bord de mer.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"Une vue aérienne d’un champ. Une route est visible dans le coin en haut à droite.\" /></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\";}i:19;O:8:\"stdClass\":7:{s:2:\"id\";i:309935;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Centered image with two-tone background color\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1278:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-76 is-layout-constrained wp-container-77 wp-block-group-is-layout-constrained\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large is-style-default wp-duotone-000000-ffffff-75\"><img decoding=\"async\" src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">Etcetera</h2>\n\n\n\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:18:\"Gradient, Two-Tone\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:57:\"core/cover,core/group,core/heading,core/image,core/spacer\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2134:\"<!-- wp:cover {\"minHeight\":66,\"minHeightUnit\":\"vh\",\"customGradient\":\"linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"600px\",\"wideSize\":\"1200px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"color\":{\"duotone\":[\"#000000\",\"#ffffff\"]}},\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"50px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"32px\",\"lineHeight\":\"1\"},\"spacing\":{\"padding\":{\"left\":\"32px\"}}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">Etcetera</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:20;O:8:\"stdClass\":7:{s:2:\"id\";i:309925;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:43:\"Fullwidth Dark Banner with Heading Top Left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1031:\"\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-left\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#141414\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-333\" alt=\"\" src=\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\" style=\"object-position:50% 0%\" data-object-fit=\"cover\" data-object-position=\"50% 0%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-79 is-vertical is-nowrap is-layout-flex wp-container-80 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left has-text-color has-source-serif-pro-font-family\" style=\"color:#d8a557;font-size:160px;font-style:italic;font-weight:900;letter-spacing:-4px;line-height:0.8;text-transform:none\">bud!</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:16:\"Jazz, Fulllwidth\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1697:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\",\"id\":333,\"dimRatio\":90,\"customOverlayColor\":\"#141414\",\"focalPoint\":{\"x\":0.5,\"y\":0},\"minHeight\":50,\"minHeightUnit\":\"vh\",\"contentPosition\":\"top left\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-left\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#141414\"></span><img class=\"wp-block-cover__image-background wp-image-333\" alt=\"\" src=\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\" style=\"object-position:50% 0%\" data-object-fit=\"cover\" data-object-position=\"50% 0%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"fontStyle\":\"italic\",\"fontWeight\":\"900\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\",\"textTransform\":\"none\"},\"color\":{\"text\":\"#d8a557\"}},\"fontFamily\":\"source-serif-pro\"} -->\n<p class=\"has-text-align-left has-text-color has-source-serif-pro-font-family\" style=\"color:#d8a557;font-size:160px;font-style:italic;font-weight:900;letter-spacing:-4px;line-height:0.8;text-transform:none\">bud!</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:21;O:8:\"stdClass\":7:{s:2:\"id\";i:309230;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:44:\"Fullwidth cover with repeating gradient text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1724:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-36345d-abaaaa-84\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-82 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:48:\"Fullwidth, Background Image, Gradient, Uppercase\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3135:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\",\"id\":334,\"dimRatio\":60,\"customOverlayColor\":\"#c2b7a4\",\"focalPoint\":{\"x\":0.5,\"y\":0.05},\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#36345d\",\"#abaaaa\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#c8c4d3\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#ac94b2\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#71689c\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#444178\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:22;O:8:\"stdClass\":7:{s:2:\"id\";i:309224;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:72:\"Fullwidth, vertically aligned headline on right with description on left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2130:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flex wp-container-91 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-87 is-layout-flow wp-container-88 wp-block-group-is-layout-flow\">\n<p class=\"wp-container-content-85\" style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let &#8217;em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Shop Now</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-89 is-layout-flow wp-container-90 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>&lsquo;EM<br>Roll</p>\n\n\n\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:60:\"vertically, bold, jazz, shop, store, headline, hero, product\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:61:\"core/button,core/buttons,core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3726:\"<!-- wp:cover {\"customOverlayColor\":\"#e68b14\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"320px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"330px\"},\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"1.4\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"}}} -->\n<p style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let \'em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"14px\",\"bottom\":\"14px\",\"left\":\"36px\",\"right\":\"36px\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"left\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Shop Now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>\'EM<br>Roll</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:23;O:8:\"stdClass\":7:{s:2:\"id\";i:309236;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:60:\"Fullwidth headline with links and gradient offset background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1893:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-space-between is-layout-flex wp-container-98 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-93 is-layout-flow wp-container-94 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color wp-elements-52dc92f2ee4b8dfde042239a7e68e30d\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-96 is-layout-flow wp-container-97 wp-block-group-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-95 wp-block-group-is-layout-flex\">\n<p class=\"has-white-color has-text-color has-link-color wp-elements-c8902903bdf5ea1baed310a565cbd10e\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">A new collection</p>\n\n\n\n<p class=\"has-white-color has-text-color has-link-color wp-elements-669af571686ebf2235f18cd2403659b5\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">Learn More → </p>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:41:\"Offset, Gradient, Jazz, Headline, Feature\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3195:\"<!-- wp:cover {\"customGradient\":\"linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"5vw\",\"bottom\":\"48px\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"172px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.7\",\"letterSpacing\":\"-10px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"400px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">A new collection</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">Learn More → </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"260px\"} -->\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:24;O:8:\"stdClass\":7:{s:2:\"id\";i:308937;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:42:\"Heading, Paragraph, Button with Two Images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2560:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#eb4c77\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-layout-flex wp-container-110 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group alignwide wp-container-content-101 is-content-justification-left is-layout-constrained wp-container-102 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-contrast-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:500;line-height:0.9;text-transform:none\">Time for an adventure</h2>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-left has-contrast-color has-text-color\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n\n\n\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-100 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:16px;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-base-color has-contrast-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-109 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-105 is-layout-flow wp-block-group-is-layout-flow\">\n<div style=\"height:8vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large wp-container-content-103 wp-duotone-rgb000-rgb21788120-104\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n</div>\n\n\n\n<figure class=\"wp-block-image size-large wp-container-content-107 wp-duotone-rgb000-rgb21788120-108\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></figure>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:97:\"core/button,core/buttons,core/cover,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:4102:\"<!-- wp:cover {\"customOverlayColor\":\"#eb4c77\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"6vw\",\"right\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#eb4c77\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"center\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\"}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"600px\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"0.9\"}},\"textColor\":\"contrast\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-contrast-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:500;line-height:0.9;text-transform:none\">Time for an adventure</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"textColor\":\"contrast\"} -->\n<p class=\"has-text-align-left has-contrast-color has-text-color\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"contrast\",\"textColor\":\"base\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:16px;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-base-color has-contrast-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer {\"height\":\"8vw\"} -->\n<div style=\"height:8vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"},\"color\":{\"duotone\":[\"rgb(0, 0, 0)\",\"rgb(217, 88, 120)\"]}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"},\"color\":{\"duotone\":[\"rgb(0, 0, 0)\",\"rgb(217, 88, 120)\"]}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:25;O:8:\"stdClass\":7:{s:2:\"id\";i:308949;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:42:\"Bold sale banner with geometric background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1666:\"\n<div class=\"wp-block-cover alignfull wp-duotone-rgb4448102-ffb23d-115\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flow wp-container-113 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-112 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Shop Now</a></div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:43:\"store, shop, coupon, jazz, background image\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:73:\"core/button,core/buttons,core/cover,core/group,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2819:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\",\"id\":334,\"dimRatio\":90,\"customOverlayColor\":\"#2c3066\",\"minHeight\":50,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(44, 48, 102)\",\"#ffb23d\"]}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ffb23d\",\"text\":\"#2c3066\"},\"spacing\":{\"padding\":{\"top\":\"32px\",\"right\":\"48px\",\"bottom\":\"32px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"20px\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Shop Now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:26;O:8:\"stdClass\":7:{s:2:\"id\";i:308924;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Offset bold paragraph text with varying opacity\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1593:\"\n<div class=\"wp-block-cover alignfull has-white-color has-text-color\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-constrained wp-container-116 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffff61;font-size:120px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">Embark</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffff73;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\"><strong>ON A HIKING</strong></p>\n\n\n\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffffad;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">adventure and explore the beauty of nature&rsquo;s best…</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffffd1;font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">In the</p>\n\n\n\n<p class=\"has-text-align-left has-text-color\" style=\"color:#fffffff5;font-size:162px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">WOODS.</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3052:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}}},\"textColor\":\"white\"} -->\n<div class=\"wp-block-cover alignfull has-white-color has-text-color\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"700px\",\"contentSize\":\"700px\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"120px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffffff61\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffff61;font-size:120px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">Embark</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"72px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#ffffff73\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffff73;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\"><strong>ON A HIKING</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"72px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#ffffffad\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffffad;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">adventure and explore the beauty of nature\'s best…</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffffffd1\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffffd1;font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">In the</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"162px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#fffffff5\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#fffffff5;font-size:162px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">WOODS.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:27;O:8:\"stdClass\":7:{s:2:\"id\";i:308916;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Offset text with a brutalist design vibe\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1390:\"\n<div class=\"wp-block-cover alignfull is-light has-black-color has-text-color\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffb43c\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-constrained wp-container-118 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\"><mark style=\"color:#a65a00\" class=\"has-inline-color\">✴︎</mark> Walk</p>\n\n\n\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">In the</p>\n\n\n\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Park</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#a65a00;font-size:140px;font-style:italic;font-weight:200;letter-spacing:0px;line-height:0.9;text-transform:uppercase\">—01.03</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2631:\"<!-- wp:cover {\"customOverlayColor\":\"#ffb43c\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}}},\"textColor\":\"black\"} -->\n<div class=\"wp-block-cover alignfull is-light has-black-color has-text-color\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffb43c\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"1200px\",\"contentSize\":\"800px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\"><mark style=\"color:#a65a00\" class=\"has-inline-color\">✴︎</mark> Walk</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">In the</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Park</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"140px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"italic\",\"fontWeight\":\"200\",\"letterSpacing\":\"0px\",\"lineHeight\":\"0.9\"},\"color\":{\"text\":\"#a65a00\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#a65a00;font-size:140px;font-style:italic;font-weight:200;letter-spacing:0px;line-height:0.9;text-transform:uppercase\">—01.03</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:28;O:8:\"stdClass\":7:{s:2:\"id\";i:308901;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Fullscreen image with right content area\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2045:\"\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#376a23\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-flex wp-container-124 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large wp-container-content-120\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n\n\n\n<div class=\"wp-block-group alignwide wp-container-content-122 is-content-justification-left is-layout-constrained wp-container-123 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-black-color has-text-color\" style=\"font-size:80px;font-style:italic;font-weight:700;line-height:1.0;text-transform:uppercase\">wAndering through the woods</h2>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:18px;font-style:italic;font-weight:600\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n\n\n\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-121 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:18px;font-style:italic;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n</div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:97:\"core/button,core/buttons,core/cover,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3261:\"<!-- wp:cover {\"customOverlayColor\":\"#376a23\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#376a23\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"600px\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"80px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"lineHeight\":\"1.0\"}},\"textColor\":\"black\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-black-color has-text-color\" style=\"font-size:80px;font-style:italic;font-weight:700;line-height:1.0;text-transform:uppercase\">wAndering through the woods</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:18px;font-style:italic;font-weight:600\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:18px;font-style:italic;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:29;O:8:\"stdClass\":7:{s:2:\"id\";i:308871;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:46:\"Cover Image with Bold Heading and Button, Left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1528:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-094850-f9644e-129\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-constrained wp-container-126 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading has-text-align-left has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Take a hike and wAnder through the woods</h2>\n</div>\n\n\n\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-127 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:71:\"core/button,core/buttons,core/cover,core/group,core/heading,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2443:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\",\"id\":335,\"dimRatio\":30,\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#094850\",\"#f9644e\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"75%\",\"justifyContent\":\"left\",\"wideSize\":\"75%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading has-text-align-left has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Take a hike and wAnder through the woods</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"72px\"} -->\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\";}i:30;O:8:\"stdClass\":7:{s:2:\"id\";i:308868;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Cover Image with Bold Heading and Button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1536:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-rgb4247103-rgb21419442-133\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-constrained wp-container-130 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Embark on a hiking adventure and explore the beauty of the woods.</h2>\n</div>\n\n\n\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-nowrap is-layout-flex wp-container-131 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:71:\"core/button,core/buttons,core/cover,core/group,core/heading,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2449:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\",\"id\":335,\"dimRatio\":30,\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(42, 47, 103)\",\"rgb(214, 194, 42)\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"80%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Embark on a hiking adventure and explore the beauty of the woods.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"72px\"} -->\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\";}i:31;O:8:\"stdClass\":7:{s:2:\"id\";i:303828;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Fullscreen cover image gallery\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:896:\"\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-nowrap is-layout-flex wp-container-134 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:43:\"gallery, images, columns, background, cover\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:32:\"core/cover,core/group,core/image\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1259:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:32;O:8:\"stdClass\":7:{s:2:\"id\";i:277265;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Fullwidth posts with uppercase titles\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:7006:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><ul style=\"text-transform:none;\" class=\"wp-block-post-template is-layout-flow wp-block-post-template-is-layout-flow\"><li class=\"wp-block-post post-2071 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-137 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-136 wp-block-group-is-layout-flex\">\n<p>✴︎</p>\n\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; text-transform:uppercase;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date has-small-font-size wp-elements-4003f76eccbf507a9e3d7e84a42ea154\"><time datetime=\"2021-07-06T21:31:35+00:00\">Juil 6, 2021</time></div></div>\n\n\n<div style=\"text-transform:uppercase\" class=\"taxonomy-category has-link-color has-text-color has-contrast-color wp-block-post-terms wp-elements-d846021732facad792835971f80af878\"><span class=\"wp-block-post-terms__prefix\">✴︎ </span><a href=\"https://wordpress.org/patterns/category/space/\" rel=\"tag\">Space</a></div></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-140 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><h2 style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:5.2rem;font-style:normal;font-weight:500;line-height:1.1;text-transform:uppercase;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-eba6f7f6e0a9160611aa886fe4e31449 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/jupiter/\" target=\"_self\" >Jupiter</a></h2></div>\n\n</li><li class=\"wp-block-post post-2069 post type-post status-publish format-standard hentry category-space tag-stars\">\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-142 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-141 wp-block-group-is-layout-flex\">\n<p>✴︎</p>\n\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; text-transform:uppercase;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date has-small-font-size wp-elements-4003f76eccbf507a9e3d7e84a42ea154\"><time datetime=\"2021-07-06T21:30:31+00:00\">Juil 6, 2021</time></div></div>\n\n\n<div style=\"text-transform:uppercase\" class=\"taxonomy-category has-link-color has-text-color has-contrast-color wp-block-post-terms wp-elements-d846021732facad792835971f80af878\"><span class=\"wp-block-post-terms__prefix\">✴︎ </span><a href=\"https://wordpress.org/patterns/category/space/\" rel=\"tag\">Space</a></div></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-145 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><h2 style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:5.2rem;font-style:normal;font-weight:500;line-height:1.1;text-transform:uppercase;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-eba6f7f6e0a9160611aa886fe4e31449 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/star-clusters-in-hurcules/\" target=\"_self\" >Star Clusters in Hurcules</a></h2></div>\n\n</li><li class=\"wp-block-post post-2067 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-147 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-146 wp-block-group-is-layout-flex\">\n<p>✴︎</p>\n\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; text-transform:uppercase;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date has-small-font-size wp-elements-4003f76eccbf507a9e3d7e84a42ea154\"><time datetime=\"2021-07-05T21:29:00+00:00\">Juil 5, 2021</time></div></div>\n\n\n<div style=\"text-transform:uppercase\" class=\"taxonomy-category has-link-color has-text-color has-contrast-color wp-block-post-terms wp-elements-d846021732facad792835971f80af878\"><span class=\"wp-block-post-terms__prefix\">✴︎ </span><a href=\"https://wordpress.org/patterns/category/space/\" rel=\"tag\">Space</a></div></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-150 wp-block-group-is-layout-flex\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><h2 style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:5.2rem;font-style:normal;font-weight:500;line-height:1.1;text-transform:uppercase;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-eba6f7f6e0a9160611aa886fe4e31449 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/saturn/\" target=\"_self\" >Saturn</a></h2></div>\n\n</li></ul></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"><nav class=\"wp-block-query-pagination is-content-justification-left is-nowrap is-layout-flex wp-container-153 wp-block-query-pagination-is-layout-flex\" aria-label=\"Pagination\">\n\n\n<a href=\"/patterns/wp-json/wp/v2/wporg-pattern?page=1&#038;per_page=100&#038;order=desc&#038;orderby=date&#038;locale=fr_FR&#038;wp-version=6.4.3&#038;pattern-keywords=11&#038;_fields=id%2Ctitle%2Ccontent%2Cmeta%2Ccategory_slugs%2Ckeyword_slugs%2Cpattern_content&#038;query-31-page=2\" style=\"text-transform:uppercase;\" class=\"wp-block-query-pagination-next has-small-font-size\">Next</a>\n</nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:30:\"star, posts, loop, blog, index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and start accents.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:182:\"core/group,core/paragraph,core/post-date,core/post-template,core/post-terms,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3502:\"<!-- wp:query {\"queryId\":31,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:post-template {\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"1px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"right\":\"16px\",\"bottom\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>✴︎</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"M j, Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-terms {\"term\":\"category\",\"prefix\":\"✴︎ \",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"bottom\":\"var:preset|spacing|70\",\"right\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><!-- wp:post-title {\"isLink\":true,\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"1.1\",\"textTransform\":\"uppercase\",\"fontSize\":\"5.2rem\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"right\":\"16px\",\"left\":\"16px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<!-- wp:query-pagination-previous {\"label\":\"Previous\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:query-pagination-next {\"label\":\"Next\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:33;O:8:\"stdClass\":7:{s:2:\"id\";i:277127;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Fullwidth posts titles with dates\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6521:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><ul style=\"text-transform:none;\" class=\"alignfull wp-block-post-template is-layout-flow wp-block-post-template-is-layout-flow\"><li class=\"wp-block-post post-2071 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-container-158 wp-block-group-is-layout-flow\" style=\"padding-bottom:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-156 wp-block-group-is-layout-flex\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5813a8450eb0347cfdf34f1870882db6\"><time datetime=\"2021-07-06T21:31:35+00:00\">07.6</time></div>\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-672016f5c95dcb277e0d666c7795c645\"><time datetime=\"2021-07-06T21:31:35+00:00\">2021</time></div></div>\n\n\n<h2 style=\"padding-top:var(--wp--preset--spacing--30); font-size:4.6rem;font-style:normal;font-weight:600;line-height:1.1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-b5fa43084743aafd1d185f08a32e7678 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/jupiter/\" target=\"_self\" >Jupiter</a></h2></div>\n\n</li><li class=\"wp-block-post post-2069 post type-post status-publish format-standard hentry category-space tag-stars\">\n\n<div class=\"wp-block-group is-layout-flow wp-container-161 wp-block-group-is-layout-flow\" style=\"padding-bottom:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-159 wp-block-group-is-layout-flex\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5813a8450eb0347cfdf34f1870882db6\"><time datetime=\"2021-07-06T21:30:31+00:00\">07.6</time></div>\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-672016f5c95dcb277e0d666c7795c645\"><time datetime=\"2021-07-06T21:30:31+00:00\">2021</time></div></div>\n\n\n<h2 style=\"padding-top:var(--wp--preset--spacing--30); font-size:4.6rem;font-style:normal;font-weight:600;line-height:1.1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-b5fa43084743aafd1d185f08a32e7678 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/star-clusters-in-hurcules/\" target=\"_self\" >Star Clusters in Hurcules</a></h2></div>\n\n</li><li class=\"wp-block-post post-2067 post type-post status-publish format-standard hentry category-space tag-planet\">\n\n<div class=\"wp-block-group is-layout-flow wp-container-164 wp-block-group-is-layout-flow\" style=\"padding-bottom:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-content-justification-space-between is-nowrap is-layout-flex wp-container-162 wp-block-group-is-layout-flex\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-5813a8450eb0347cfdf34f1870882db6\"><time datetime=\"2021-07-05T21:29:00+00:00\">07.5</time></div>\n\n<div style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; font-size:2rem;font-style:normal;font-weight:600;letter-spacing:1px;\" class=\"has-text-align-left has-link-color has-text-color has-contrast-color wp-block-post-date wp-elements-672016f5c95dcb277e0d666c7795c645\"><time datetime=\"2021-07-05T21:29:00+00:00\">2021</time></div></div>\n\n\n<h2 style=\"padding-top:var(--wp--preset--spacing--30); font-size:4.6rem;font-style:normal;font-weight:600;line-height:1.1;\" class=\"has-link-color has-text-color has-contrast-color wp-block-post-title wp-elements-b5fa43084743aafd1d185f08a32e7678 is-layout-flow wp-block-post-title-is-layout-flow\"><a href=\"https://wordpress.org/patterns/saturn/\" target=\"_self\" >Saturn</a></h2></div>\n\n</li></ul></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><nav class=\"wp-block-query-pagination is-content-justification-space-between is-nowrap is-layout-flex wp-container-167 wp-block-query-pagination-is-layout-flex\" aria-label=\"Pagination\">\n\n\n<a href=\"/patterns/wp-json/wp/v2/wporg-pattern?page=1&#038;per_page=100&#038;order=desc&#038;orderby=date&#038;locale=fr_FR&#038;wp-version=6.4.3&#038;pattern-keywords=11&#038;_fields=id%2Ctitle%2Ccontent%2Cmeta%2Ccategory_slugs%2Ckeyword_slugs%2Cpattern_content&#038;query-1-page=2\" style=\"font-size:2rem;font-style:normal;font-weight:600;text-transform:uppercase;letter-spacing:1px;\" class=\"wp-block-query-pagination-next\">Page suivante</a>\n</nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:31:\"Posts, Query, Loop, Blog, Index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and numeral dates.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:151:\"core/group,core/post-date,core/post-template,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3583:\"<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:post-template {\"align\":\"full\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"bottom\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"m.j\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /-->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"isLink\":true,\"style\":{\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"4.6rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\"}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<!-- wp:query-pagination-previous {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n\n<!-- wp:query-pagination-next {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:34;O:8:\"stdClass\":7:{s:2:\"id\";i:229092;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Header inside full-width background image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4826:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-cover alignfull is-light\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group alignwide has-base-color has-text-color has-link-color wp-elements-a5c55c350363e1349d710a58148fd7b6 is-content-justification-space-between is-layout-flex wp-container-173 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><div class=\"is-default-size is-style-default wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Logo du site\"></span></div>\n\n<h1 class=\"has-link-color has-text-color has-white-color wp-block-site-title has-medium-font-size wp-elements-e24c80986e13ab3d929b38d6b46e3019\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"has-text-color has-white-color is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-172 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-171\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-171-content\">\n							<ul class=\"wp-block-navigation__container has-text-color has-white-color is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\n\n\n<div style=\"height:33vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:100:\"Simple header with logo, site title, navigation and a full-width background image with dark overlay.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:80:\"core/cover,core/group,core/navigation,core/site-logo,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2554:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\",\"id\":61,\"dimRatio\":50,\"overlayColor\":\"black\",\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":50,\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|base\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"textColor\":\"base\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide has-base-color has-text-color has-link-color\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"className\":\"is-style-default\"} /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"white\",\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"textColor\":\"white\",\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"33vw\"} -->\n<div style=\"height:33vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:35;O:8:\"stdClass\":7:{s:2:\"id\";i:229097;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Simple header with dark background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3898:\"\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-4956719e1d36ae31d9fb9c185b0a148a is-layout-constrained wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-179 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Logo du site\"></span></div>\n\n<h1 class=\"has-link-color wp-block-site-title wp-elements-f1e98d6c897e424c7d4e8232ded39f0a\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-178 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-177\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-177-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:76:\"Simple header with logo, site title, navigation links and a dark background.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1232:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:36;O:8:\"stdClass\":7:{s:2:\"id\";i:229101;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Text-only header with tagline\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3655:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-184 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-block-site-title wp-elements-d6202aa7d337f2ce08aedc8ed261a84e\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p class=\"wp-block-site-tagline\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n\n\n<nav class=\"is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-183 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-182\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-182-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:53:\"Header with site title, tagline and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:60:\"core/group,core/navigation,core/site-tagline,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:966:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /-->\n\n<!-- wp:site-tagline /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:37;O:8:\"stdClass\":7:{s:2:\"id\";i:229105;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Simple header with tagline\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4227:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-7479bd1e590756c4aa927894dbdbef4e is-layout-constrained wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-190 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-container-187 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Logo du site\"></span></div>\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-186 wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-block-site-title wp-elements-d6202aa7d337f2ce08aedc8ed261a84e\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p class=\"wp-block-site-tagline has-small-font-size\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n</div>\n\n\n<nav class=\"has-small-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-small-font-size is-content-justification-right is-layout-flex wp-container-189 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-188\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-188-content\">\n							<ul class=\"wp-block-navigation__container has-small-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:92:\"Header with site logo, title and tagline on the left and with navigation links on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:75:\"core/group,core/navigation,core/site-logo,core/site-tagline,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1389:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /-->\n\n<!-- wp:site-tagline {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:38;O:8:\"stdClass\":7:{s:2:\"id\";i:229111;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:36:\"Fullwidth site title and menu button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3427:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-e0434f7bbe3c9d87e2f1562e19b734da is-content-justification-space-between is-layout-flex wp-container-194 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><h1 class=\"wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<nav class=\"is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-193 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open always-shown\" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container hidden-by-default \" style=\"\" id=\"modal-192\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-192-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Header with site title and a hamburger menu button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:794:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:site-title /-->\n\n<!-- wp:navigation {\"overlayMenu\":\"always\",\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\";}i:39;O:8:\"stdClass\":7:{s:2:\"id\";i:229116;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Fullwidth header with hero image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4758:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-199 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group is-layout-flex wp-container-196 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Logo du site\"></span></div>\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-195 wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-block-site-title has-medium-font-size wp-elements-234e57400cf5587740bb7caa261d6fc4\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n</div>\n\n\n<nav class=\"is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-198 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-197\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-197-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\n\n\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;min-height:40vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-0 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Header on a white background followed by a full-width hero image.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:80:\"core/cover,core/group,core/navigation,core/site-logo,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2566:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\",\"id\":61,\"dimRatio\":0,\"overlayColor\":\"black\",\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":40,\"minHeightUnit\":\"vw\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;min-height:40vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"50px\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:40;O:8:\"stdClass\":7:{s:2:\"id\";i:229084;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Fullwidth header with large font size\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3555:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-4b5a1e7a31f9f44eaeb3ab45e5ae60f1 is-content-justification-space-between is-layout-flex wp-container-204 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><h1 class=\"wp-block-site-title has-large-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<nav class=\"has-large-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-large-font-size is-content-justification-right is-layout-flex wp-container-203 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-202\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-202-content\">\n							<ul class=\"wp-block-navigation__container has-large-font-size is-responsive items-justified-right is-fallback wp-block-navigation has-large-font-size\"><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:80:\"Header with a large site title and navigation links in the same large font size.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:811:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:site-title {\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"large\"} /--></div>\n<!-- /wp:group -->\";}i:41;O:8:\"stdClass\":7:{s:2:\"id\";i:229088;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Simple header\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3761:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-208 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-container-205 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Logo du site\"></span></div>\n\n<h1 class=\"has-link-color wp-block-site-title wp-elements-d6202aa7d337f2ce08aedc8ed261a84e\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n<nav class=\"is-responsive items-justified-right is-fallback wp-block-navigation is-content-justification-right is-layout-flex wp-container-207 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-206\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-206-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-right is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Simple header with logo, site title and navigation.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1021:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:42;O:8:\"stdClass\":7:{s:2:\"id\";i:229080;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:25:\"Centered header with logo\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3725:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-vertical is-content-justification-center is-layout-flex wp-container-212 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Logo du site\"></span></div>\n\n<h1 class=\"has-link-color has-text-color has-contrast-color wp-block-site-title has-large-font-size wp-elements-9728cce79011b64628d7f6beff066787\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<nav class=\"is-responsive items-justified-center is-fallback wp-block-navigation is-content-justification-center is-layout-flex wp-container-211 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-210\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-210-content\">\n							<ul class=\"wp-block-navigation__container is-responsive items-justified-center is-fallback wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Center aligned header with logo, site title and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:926:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"center\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:43;O:8:\"stdClass\":7:{s:2:\"id\";i:229123;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Centered footer with social links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4180:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color is-vertical is-content-justification-center is-layout-flex wp-container-216 wp-block-group-is-layout-flex\" style=\"min-height:30vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-215 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only is-nowrap is-layout-flex wp-container-214 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-instagram  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li></ul>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:82:\"Centered footer with the sentence \"Proudly powered by WordPress\" and social links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:25:\"core/group,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1495:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|60\"},\"blockGap\":\"var:preset|spacing|40\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"dimensions\":{\"minHeight\":\"30vh\"}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color\" style=\"min-height:30vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"size\":\"has-small-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"8px\",\"left\":\"8px\"}}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:44;O:8:\"stdClass\":7:{s:2:\"id\";i:229127;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Footer with search, site title, and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2966:\"\n<div class=\"wp-block-group alignfull has-background is-layout-constrained wp-block-group-is-layout-constrained\" style=\"background-color:#00000008;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-223 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-218 is-content-justification-left is-layout-constrained wp-container-219 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Search</p>\n\n\n<form role=\"search\" method=\"get\" action=\"https://wordpress.org/patterns/\" class=\"wp-block-search__button-outside wp-block-search__icon-button wp-block-search\"    ><label class=\"wp-block-search__label screen-reader-text\" for=\"wp-block-search__input-217\" >Search</label><div class=\"wp-block-search__inside-wrapper \"  style=\"width: 100%\"><input class=\"wp-block-search__input\" id=\"wp-block-search__input-217\" placeholder=\"\" value=\"\" type=\"search\" name=\"s\" required  style=\"border-width: 1px\"/><button aria-label=\"Search\" class=\"wp-block-search__button has-icon wp-element-button\" type=\"submit\"  style=\"border-width: 1px\"><svg class=\"search-icon\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\">\n					<path d=\"M13 5c-3.3 0-6 2.7-6 6 0 1.4.5 2.7 1.3 3.7l-3.8 3.8 1.1 1.1 3.8-3.8c1 .8 2.3 1.3 3.7 1.3 3.3 0 6-2.7 6-6S16.3 5 13 5zm0 10.5c-2.5 0-4.5-2-4.5-4.5s2-4.5 4.5-4.5 4.5 2 4.5 4.5-2 4.5-4.5 4.5z\"></path>\n				</svg></button></div></form></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-222 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-221 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Social</p>\n\n\n\n<div class=\"wp-block-group has-small-font-size is-vertical is-content-justification-left is-layout-flex wp-container-220 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-225 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:88:\"Footer with search field and site title on the left, and small credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:65:\"core/group,core/paragraph,core/search,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3254:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\"}},\"color\":{\"background\":\"#00000008\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#00000008;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|60\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"0.9rem\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Search</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonUseIcon\":true,\"style\":{\"border\":{\"width\":\"1px\"}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":[]},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"0.9rem\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Social</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-group has-small-font-size\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:45;O:8:\"stdClass\":7:{s:2:\"id\";i:229131;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with site title and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:840:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-constrained wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-228 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with site title on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/paragraph,core/site-title\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1095:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:46;O:8:\"stdClass\":7:{s:2:\"id\";i:229135;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with navigation and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3661:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-constrained wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-233 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><nav class=\"has-small-font-size is-responsive items-justified-left is-fallback wp-block-navigation has-small-font-size is-content-justification-left is-layout-flex wp-container-231 wp-block-navigation-is-layout-flex\" aria-label=\"\" \n			data-wp-interactive\n			data-wp-context=\'{ \"core\": { \"navigation\": { \"overlayOpenedBy\": {}, \"type\": \"overlay\", \"roleAttribute\": \"\" } } }\'\n		><button aria-haspopup=\"true\" aria-label=\"Ouvrir le menu\" class=\"wp-block-navigation__responsive-container-open \" \n			data-wp-on--click=\"actions.core.navigation.openMenuOnClick\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n		><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n			<div class=\"wp-block-navigation__responsive-container  \" style=\"\" id=\"modal-230\" \n			data-wp-class--has-modal-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-class--is-menu-open=\"selectors.core.navigation.isMenuOpen\"\n			data-wp-effect=\"effects.core.navigation.initMenu\"\n			data-wp-on--keydown=\"actions.core.navigation.handleMenuKeydown\"\n			data-wp-on--focusout=\"actions.core.navigation.handleMenuFocusout\"\n			tabindex=\"-1\"\n		>\n				<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n					<div aria-modal=\"\" role=\"\" class=\"wp-block-navigation__responsive-dialog\" aria-label=\"Menu\" \n			data-wp-bind--aria-modal=\"selectors.core.navigation.ariaModal\"\n			data-wp-bind--role=\"selectors.core.navigation.roleAttribute\"\n			data-wp-effect=\"effects.core.navigation.focusFirstElement\"\n		>\n							<button aria-label=\"Fermer le menu\" class=\"wp-block-navigation__responsive-container-close\" \n			data-wp-on--click=\"actions.core.navigation.closeMenuOnClick\"\n		><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M13 11.8l6.1-6.3-1-1-6.1 6.2-6.1-6.2-1 1 6.1 6.3-6.5 6.7 1 1 6.5-6.6 6.5 6.6 1-1z\"></path></svg></button>\n						<div class=\"wp-block-navigation__responsive-container-content\" id=\"modal-230-content\">\n							<ul class=\"wp-block-navigation__container has-small-font-size is-responsive items-justified-left is-fallback wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n						</div>\n					</div>\n				</div>\n			</div></nav></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with navigation on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/navigation,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1174:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"left\"},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:47;O:8:\"stdClass\":7:{s:2:\"id\";i:229139;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:56:\"Fullwidth footer with background color and three columns\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2963:\"\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-8d0170a0199cafe7fbcba6c0b4dac464 is-vertical is-content-justification-stretch is-layout-flex wp-container-243 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-columns alignwide has-small-font-size is-layout-flex wp-container-241 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Location</p>\n\n\n\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Pages</p>\n\n\n<nav class=\"has-small-font-size items-justified-center is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size is-content-justification-center is-nowrap is-layout-flex wp-container-237 wp-block-navigation-is-layout-flex\" aria-label=\"\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-center is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Follow us</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-layout-flex wp-container-239 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-center is-layout-flex wp-container-242 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:57:\"Text-only footer with background color and three columns.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:78:\"core/column,core/columns,core/group,core/navigation,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3225:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|60\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"},\"dimensions\":{\"minHeight\":\"40vh\"}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"className\":\"has-background-color\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"align\":\"wide\",\"fontSize\":\"small\"} -->\n<div class=\"wp-block-columns alignwide has-small-font-size\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Location</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Follow us</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:48;O:8:\"stdClass\":7:{s:2:\"id\";i:229143;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Centered footer with social links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4123:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color is-vertical is-content-justification-center is-layout-flex wp-container-245 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><div style=\"margin-bottom:6px;\" class=\"is-default-size aligncenter wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"Logo du site\"></span></div>\n\n\n<p class=\"has-text-align-center has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size is-style-logos-only is-nowrap is-layout-flex wp-container-244 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-facebook  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12 2C6.5 2 2 6.5 2 12c0 5 3.7 9.1 8.4 9.9v-7H7.9V12h2.5V9.8c0-2.5 1.5-3.9 3.8-3.9 1.1 0 2.2.2 2.2.2v2.5h-1.3c-1.2 0-1.6.8-1.6 1.6V12h2.8l-.4 2.9h-2.3v7C18.3 21.1 22 17 22 12c0-5.5-4.5-10-10-10z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Facebook</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-wordpress  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12.158,12.786L9.46,20.625c0.806,0.237,1.657,0.366,2.54,0.366c1.047,0,2.051-0.181,2.986-0.51 c-0.024-0.038-0.046-0.079-0.065-0.124L12.158,12.786z M3.009,12c0,3.559,2.068,6.634,5.067,8.092L3.788,8.341 C3.289,9.459,3.009,10.696,3.009,12z M18.069,11.546c0-1.112-0.399-1.881-0.741-2.48c-0.456-0.741-0.883-1.368-0.883-2.109 c0-0.826,0.627-1.596,1.51-1.596c0.04,0,0.078,0.005,0.116,0.007C16.472,3.904,14.34,3.009,12,3.009 c-3.141,0-5.904,1.612-7.512,4.052c0.211,0.007,0.41,0.011,0.579,0.011c0.94,0,2.396-0.114,2.396-0.114 C7.947,6.93,8.004,7.642,7.52,7.699c0,0-0.487,0.057-1.029,0.085l3.274,9.739l1.968-5.901l-1.401-3.838 C9.848,7.756,9.389,7.699,9.389,7.699C8.904,7.67,8.961,6.93,9.446,6.958c0,0,1.484,0.114,2.368,0.114 c0.94,0,2.397-0.114,2.397-0.114c0.485-0.028,0.542,0.684,0.057,0.741c0,0-0.488,0.057-1.029,0.085l3.249,9.665l0.897-2.996 C17.841,13.284,18.069,12.316,18.069,11.546z M19.889,7.686c0.039,0.286,0.06,0.593,0.06,0.924c0,0.912-0.171,1.938-0.684,3.22 l-2.746,7.94c2.673-1.558,4.47-4.454,4.47-7.771C20.991,10.436,20.591,8.967,19.889,7.686z M12,22C6.486,22,2,17.514,2,12 C2,6.486,6.486,2,12,2c5.514,0,10,4.486,10,10C22,17.514,17.514,22,12,22z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">WordPress</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:71:\"Footer with centered site title, tagline, social links and credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:75:\"core/group,core/paragraph,core/site-logo,core/social-link,core/social-links\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1532:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|60\"},\"blockGap\":\"var:preset|spacing|40\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"dimensions\":{\"minHeight\":\"40vh\"}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:site-logo {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"6px\"}}}} /-->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"12px\",\"left\":\"12px\"}}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"wordpress\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:49;O:8:\"stdClass\":7:{s:2:\"id\";i:229147;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:52:\"Fullwidth footer with navigation, credit, and social\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4597:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignfull has-small-font-size is-content-justification-space-between is-nowrap is-layout-flex wp-container-251 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size wp-container-content-246\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n\n<div class=\"wp-block-group wp-container-content-247 is-vertical is-content-justification-center is-layout-flex wp-container-248 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only wp-container-content-249 is-content-justification-right is-nowrap is-layout-flex wp-container-250 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-instagram  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li></ul>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:87:\"Footer with site title on the left, credit in the middle and social links on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:76:\"core/group,core/paragraph,core/site-title,core/social-link,core/social-links\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1869:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"nowrap\"},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-group alignfull has-small-font-size\"><!-- wp:site-title {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"25%\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:social-links {\"size\":\"has-small-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"12px\"}},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"25%\"}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:50;O:8:\"stdClass\":7:{s:2:\"id\";i:229151;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:19:\"Left-aligned footer\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2835:\"\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-261 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group wp-container-content-253 is-vertical is-layout-flex wp-container-254 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\">Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-layout-flex wp-container-260 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-257 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">Pages</p>\n\n\n<nav class=\"has-small-font-size items-justified-left is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size is-content-justification-left is-nowrap is-layout-flex wp-container-256 wp-block-navigation-is-layout-flex\" aria-label=\"\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-left is-vertical no-wrap is-fallback wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-259 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">Social</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-left is-layout-flex wp-container-258 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:44:\"Left-aligned footer with just a credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:69:\"core/group,core/navigation,core/paragraph,core/site-title,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2939:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"medium\"} /-->\n\n<!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-left has-small-font-size\">Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|50\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Social</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:51;O:8:\"stdClass\":7:{s:2:\"id\";i:201;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Three columns with offset images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1330:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-265 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:45%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n\n\n\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:33:\"Three columns with offset images.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:47:\"core/column,core/columns,core/image,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1753:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:spacer {\"height\":500} -->\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:45%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":285} -->\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:52;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3496:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-266 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-274 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-270 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-273 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&rsquo;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:5:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:7:\"gallery\";i:3;s:6:\"images\";i:4;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5124:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:53;O:8:\"stdClass\":7:{s:2:\"id\";i:197;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:39:\"Two columns of text with offset heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2240:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f2f0e9\">\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-278 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-282 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n</div>\n</div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:43:\"Two columns of text with an offset heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:77:\"core/column,core/columns,core/group,core/paragraph,core/separator,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2837:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f2f0e9\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\"><!-- wp:spacer {\"height\":70} -->\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"30px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:54;O:8:\"stdClass\":7:{s:2:\"id\";i:196;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Media and text in a full height container\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1445:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What&rsquo;s the problem?</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Learn more</a></div>\n</div>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Media and text block with image to the left and text and button to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:79:\"core/button,core/buttons,core/cover,core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2015:\"<!-- wp:cover {\"customOverlayColor\":\"#ffffff\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:media-text {\"mediaLink\":\"https://s.w.org/images/core/5.8/soil.jpg\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"imageFill\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"32px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What\'s the problem?</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Learn more</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:cover -->\";}i:55;O:8:\"stdClass\":7:{s:2:\"id\";i:195;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Media and text with image on the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:719:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure></div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the right and text to the left.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1155:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaLink\":\"#\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"className\":\"is-style-default\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"17px\"},\"color\":{\"text\":\"#636363\"}}} -->\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n<!-- /wp:paragraph --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure></div>\n<!-- /wp:media-text -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:56;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:554:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:844:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:57;O:8:\"stdClass\":7:{s:2:\"id\";i:186;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with text and a button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1508:\"\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-289 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:60%\">\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visit</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:62:\"Large header with background image and text and button on top.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:88:\"core/button,core/buttons,core/column,core/columns,core/cover,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2053:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/art-01.jpg\",\"hasParallax\":true,\"dimRatio\":40,\"customOverlayColor\":\"#000000\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.2\"}},\"className\":\"alignwide has-white-color has-text-color\"} -->\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffffff\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#000000\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visit</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:58;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1321:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-293 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1698:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:59;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:526:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&rsquo;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}i:60;O:8:\"stdClass\":7:{s:2:\"id\";i:29;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Two columns of text and title\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1518:\"\n<h2 class=\"wp-block-heading\" style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-297 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband&rsquo;s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:47:\"Two columns of text preceded by a long heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1711:\"<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38,\"lineHeight\":\"1.4\"}}} -->\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband\'s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:61;O:8:\"stdClass\":7:{s:2:\"id\";i:19;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:23:\"Two images side by side\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:572:\"\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped wp-block-gallery-298 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" /></figure>\n</figure>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:41:\"An image gallery with two example images.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:23:\"core/gallery,core/image\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:704:\"<!-- wp:gallery {\"linkTo\":\"none\",\"align\":\"wide\"} -->\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" /></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\";}}", "no");
INSERT INTO `wp_options` VALUES("26067", "_site_transient_timeout_wp_remote_block_patterns_d17a81fb9353893c3027d52b32e08260", "1707759900", "no");
INSERT INTO `wp_options` VALUES("26068", "_site_transient_wp_remote_block_patterns_d17a81fb9353893c3027d52b32e08260", "a:27:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:1267;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Simple appel à l’action\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:970:\"\n<div class=\"wp-block-group alignfull has-text-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#ffffff;color:#000000\">\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>Contactez nous</strong></p>\n\n\n\n<h2 class=\"has-text-align-center wp-block-heading\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Prévoir une visite</strong></h2>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-1 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contactez-nous</a></div>\n</div>\n\n\n\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:115:\"Un conteneur avec un fond blanc. À l’intérieur se trouvent un paragraphe, un titre et un bouton, tous centrés.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/group,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"buttons\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1515:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"lineHeight\":\".9\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>Contactez nous</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":59,\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Prévoir une visite</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":50,\"style\":{\"color\":{\"background\":\"#000000\",\"text\":\"#ffffff\"},\"border\":{\"radius\":\"50px\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contactez-nous</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:1281;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Three column pricing table\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3835:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-9 wp-block-columns-is-layout-flex\" style=\"margin-bottom:0\">\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-83659803089e1b547255dfe446c46b5f is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Individuel</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Contribuez à notre communauté en pleine expansion.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>Entrée libre et réductions réservées aux membres pour un adulte</li>\n\n\n\n<li>Un billet gratuit par exposition temporaire</li>\n\n\n\n<li>Deux laissez-passer à usage unique par an</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-3 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$110 / an</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-46ebc591738054a94f191fb4bba093b2 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Famille</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Soutenez les expositions spéciales.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>Entrée libre et réductions réservées aux membres pour deux adultes</li>\n\n\n\n<li>Quatre billets gratuits par exposition temporaire</li>\n\n\n\n<li>Quatre laissez-passer à usage unique par an</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-5 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">200€ / an</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-746aed14ce08da035dec724ac3e2183c is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Mécène</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\"><strong>Soutenez-nous encore plus.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>Entrée libre et réductions réservées aux membres pour deux adultes</li>\n\n\n\n<li>Cinq billets gratuits par exposition temporaire</li>\n\n\n\n<li>Quatre laissez-passer à usage unique par an</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-7 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$400 / an</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:280:\"Trois colonnes de largeur égale configurées comme un barème de tarifs. La colonne de gauche a un fond jaune, celle du milieu un fond violet clair, et celle de droite un fond bleu clair. Chaque colonne contient un titre, un sous-titre, un séparateur, une liste, puis un bouton.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:117:\"core/button,core/buttons,core/column,core/columns,core/heading,core/list,core/list-item,core/paragraph,core/separator\";}s:14:\"category_slugs\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:6245:\"<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"margin-bottom:0\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#ffe97d\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"single\"} -->\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Individuel</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Contribuez à notre communauté en pleine expansion.</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"style\":{\"color\":{\"background\":\"#000000\"}},\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>Entrée libre et réductions réservées aux membres pour un adulte</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Un billet gratuit par exposition temporaire</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Deux laissez-passer à usage unique par an</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$110 / an</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#d1d1e1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"family\"} -->\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Famille</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Soutenez les expositions spéciales.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>Entrée libre et réductions réservées aux membres pour deux adultes</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Quatre billets gratuits par exposition temporaire</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Quatre laissez-passer à usage unique par an</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">200€ / an</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#c0ebf1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"patron\"} -->\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Mécène</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\"><strong>Soutenez-nous encore plus.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>Entrée libre et réductions réservées aux membres pour deux adultes</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Cinq billets gratuits par exposition temporaire</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Quatre laissez-passer à usage unique par an</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$400 / an</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:8394;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Image et citation sur un arrière-plan\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2303:\"\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-1-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-1-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-1-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-1.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Même le fruit le plus amer contient du sucre.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Terry a. O’Neal</p>\n</div>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-half-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-half-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-half-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-half.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Les arbres qui mettent du temps à pousser donnent les meilleurs fruits.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Molière</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:255:\"Deux blocs contenu chacun un fichier média et du texte. Le bloc du haut a un fond vert pâle. Le texte est à gauche et contient une citation, et l’image est à droite. Le bloc suivant, en dessous, contient l’image à gauche et la citation à droite.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2432:\"<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaId\":5263,\"mediaLink\":\"https://wordpress.org/patterns/pattern/image-and-quote-on-a-background/pear-3/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#f1f5c7\"}}} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Même le fruit le plus amer contient du sucre.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Terry a. O’Neal</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaId\":673,\"mediaLink\":\"https://wordpress.org/patterns/pear-half/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#fffdea\"}}} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Les arbres qui mettent du temps à pousser donnent les meilleurs fruits.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Molière</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:1290;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:11:\"Évènement\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1693:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color wp-elements-3a87edf8748e353341993873368aa148\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group has-link-color wp-elements-b94d31a8170cfb1b430035d912452f46 is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Fête <br>d‘ouverture</h2>\n\n\n\n<p class=\"has-text-color has-link-color wp-elements-0860918d5b16b9e1778b1966b333b980\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n</div>\n</div><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1536x1536.jpg 1536w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1.jpg 1572w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:54:\"core/group,core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1623:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":590,\"mediaLink\":\"https://wordpress.org/patterns/image-from-rawpixel-id-430289-jpeg-1/\",\"mediaType\":\"image\",\"mediaWidth\":60,\"verticalAlignment\":\"top\",\"style\":{\"color\":{\"background\":\"#121c1c\",\"text\":\"#fffdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"700\",\"fontSize\":\"48px\",\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Fête <br>d‘ouverture</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}},\"color\":{\"text\":\"#fffdc7\"}}} -->\n<p class=\"has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" /></figure></div>\n<!-- /wp:media-text -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:8524;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Annonce détaillée d’un événement\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1839:\"\n<div class=\"wp-block-group alignfull has-black-color has-text-color has-background has-link-color wp-elements-bdaf09705b636e6e43f0db96ecd59640 is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#d2cdc7\">\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"alignwide wp-block-heading\" style=\"font-size:46px;font-weight:400;line-height:1.1\">HÉLÈNE DUMAS<br><em>FRAGMENTS</em></h2>\n\n\n\n<h3 class=\"alignwide wp-block-heading\" style=\"font-size:46px;font-weight:400;line-height:1.1\">DU 20/04 AU 9/09/2021<br>SOUTH LONDON GALLERY</h3>\n\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-15 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:75%\">\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://mywptesting.site/wp-content/uploads/2021/06/Histoire_naturelle_..._-fragments-_-_Upper_cover_C108eee15-1.jpg\" alt=\"\" class=\"wp-image-3173\" /></figure>\n</div>\n</div>\n\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-18 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:25px\">PLUS d’INFO SUR : WP.ORG · +44 21 1234 5678</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-right\" style=\"font-size:25px\">INSTAGRAM · <a href=\"#\">BILLETS</a></p>\n</div>\n</div>\n\n\n\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2629:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#d2cdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|black\"}}}},\"textColor\":\"black\"} -->\n<div class=\"wp-block-group alignfull has-black-color has-text-color has-background has-link-color\" style=\"background-color:#d2cdc7\"><!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"46px\",\"lineHeight\":\"1.1\",\"fontWeight\":\"400\"}}} -->\n<h2 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">HÉLÈNE DUMAS<br><em>FRAGMENTS</em></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"46px\",\"lineHeight\":\"1.1\",\"fontWeight\":\"400\"}}} -->\n<h3 class=\"alignwide\" style=\"font-size:46px;font-weight:400;line-height:1.1\">DU 20/04 AU 9/09/2021<br>SOUTH LONDON GALLERY</h3>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"75%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:75%\"><!-- wp:image {\"id\":3173,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://mywptesting.site/wp-content/uploads/2021/06/Histoire_naturelle_..._-fragments-_-_Upper_cover_C108eee15-1.jpg\" alt=\"\" class=\"wp-image-3173\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"25px\"}}} -->\n<p style=\"font-size:25px\">PLUS d’INFO SUR : WP.ORG · +44 21 1234 5678</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"25px\"}}} -->\n<p class=\"has-text-align-right\" style=\"font-size:25px\">INSTAGRAM · <a href=\"#\">BILLETS</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":50} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:1372;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:39:\"Image sur couleur unie avec description\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1929:\"\n<div class=\"wp-block-columns alignfull is-layout-flex wp-container-25 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img loading=\"lazy\" decoding=\"async\" width=\"263\" height=\"300\" src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" srcset=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg 263w, https://s.w.org/patterns/files/2021/06/wire-sculpture-898x1024.jpg 898w, https://s.w.org/patterns/files/2021/06/wire-sculpture-768x875.jpg 768w, https://s.w.org/patterns/files/2021/06/wire-sculpture-1347x1536.jpg 1347w, https://s.w.org/patterns/files/2021/06/wire-sculpture.jpg 1658w\" sizes=\"(max-width: 263px) 100vw, 263px\" /></figure></div>\n</div></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\">\n<div class=\"wp-block-columns is-layout-flex wp-container-23 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:320px\">\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Avion</strong></p>\n\n\n\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Fil de cuivre, base en bois. J’ai créé cette pièce à la fin de l’année 2008. Pour cette œuvre, j’ai cherché à transmettre à la fois la lourdeur industrielle d’un avion, mais aussi la sensation de flottement, semblable à celui d’un nuage, que l’on ressent lorsque l’on est dans un avion.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:43:\"Image avec aplat de couleur et description.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:61:\"core/column,core/columns,core/cover,core/image,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1925:\"<!-- wp:columns {\"align\":\"full\"} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:cover {\"customOverlayColor\":\"#f6f6f6\",\"minHeight\":600} -->\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"align\":\"center\",\"id\":571,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" /></figure></div>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1em\",\"right\":\"1em\",\"bottom\":\"1em\",\"left\":\"1em\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"320px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:320px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Avion</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Fil de cuivre, base en bois. J’ai créé cette pièce à la fin de l’année 2008. Pour cette œuvre, j’ai cherché à transmettre à la fois la lourdeur industrielle d’un avion, mais aussi la sensation de flottement, semblable à celui d’un nuage, que l’on ressent lorsque l’on est dans un avion.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:8085;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:36:\"Images décalées avec descriptions.\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1851:\"\n<div class=\"wp-block-columns is-layout-flex wp-container-28 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" decoding=\"async\" width=\"793\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"\" class=\"wp-image-525\" srcset=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg 793w, https://s.w.org/patterns/files/2021/06/Iris-232x300.jpg 232w, https://s.w.org/patterns/files/2021/06/Iris-768x992.jpg 768w, https://s.w.org/patterns/files/2021/06/Iris-1189x1536.jpg 1189w, https://s.w.org/patterns/files/2021/06/Iris-1586x2048.jpg 1586w, https://s.w.org/patterns/files/2021/06/Iris.jpg 1920w\" sizes=\"(max-width: 793px) 100vw, 793px\" /></figure>\n\n\n\n<p style=\"font-size:14px\"><strong>Iris blancs</strong><br>Ogawa Kazumasa</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p style=\"font-size:14px\"><strong>Fleurs de cerisier</strong><br>Ogawa Kazumasa</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" decoding=\"async\" width=\"707\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"\" class=\"wp-image-524\" srcset=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg 707w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-207x300.jpg 207w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-768x1112.jpg 768w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1061x1536.jpg 1061w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1414x2048.jpg 1414w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-scaled.jpg 1768w\" sizes=\"(max-width: 707px) 100vw, 707px\" /></figure>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:36:\"Images décalées avec descriptions.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:62:\"core/column,core/columns,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1178:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":525,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"\" class=\"wp-image-525\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Iris blancs</strong><br>Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Fleurs de cerisier</strong><br>Ogawa Kazumasa</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image {\"id\":524,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"\" class=\"wp-image-524\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:1306;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:39:\"Image avec description en bas à droite\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1712:\"\n<div class=\"wp-block-columns is-layout-flex wp-container-33 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Représentation ancienne de Cupidon\" class=\"wp-image-522\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1.jpg 1510w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-36 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:14px\"><strong>Cupidon en plein vol</strong><br>Carré de 121 cm de côté<br>Impression « giclée » sur papier non-acide.</p>\n</div>\n</div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Image avec une description en-dessous et à droite.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:50:\"core/column,core/columns,core/image,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1288:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":522,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Représentation ancienne de Cupidon\" class=\"wp-image-522\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cupidon en plein vol</strong><br>Carré de 121 cm de côté<br>Impression « giclée » sur papier non-acide.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:1310;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:27:\"Détails de l’évènement\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1695:\"\n<figure class=\"wp-block-image alignwide size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"2560\" height=\"1227\" src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image d’une femme portée dans les airs par des cygnes.\" class=\"wp-image-501\" srcset=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg 2560w, https://s.w.org/patterns/files/2021/06/Group-17-300x144.jpg 300w, https://s.w.org/patterns/files/2021/06/Group-17-1024x491.jpg 1024w, https://s.w.org/patterns/files/2021/06/Group-17-768x368.jpg 768w, https://s.w.org/patterns/files/2021/06/Group-17-1536x736.jpg 1536w, https://s.w.org/patterns/files/2021/06/Group-17-2048x981.jpg 2048w\" sizes=\"(max-width: 2560px) 100vw, 2560px\" /></figure>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-41 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Localisation :</strong><br>82 Main St. Brooklyn, NY</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Date :</strong><br>24 octobre 2021</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Acheter des billets</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:28:\"Détails de l’évènement.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/column,core/columns,core/image,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1653:\"<!-- wp:image {\"align\":\"wide\",\"id\":501,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image alignwide size-full\"><img src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image d’une femme portée dans les airs par des cygnes.\" class=\"wp-image-501\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Localisation :</strong><br>82 Main St. Brooklyn, NY</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Date :</strong><br>24 octobre 2021</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100,\"style\":{\"color\":{\"background\":\"#262626\",\"text\":\"#efefef\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Acheter des billets</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:1320;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:23:\"Trois colonnes de texte\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1145:\"\n<div class=\"wp-block-columns alignfull has-text-color has-background is-layout-flex wp-container-45 wp-block-columns-is-layout-flex\" style=\"background-color:#ffffff;color:#000000\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Visite virtuelle ↗</a></strong></h3>\n\n\n\n<p>Parcourez le musée depuis votre ordinateur. Idéal pour les écoles et les événements.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Expos actuelles ↗</a></strong></h3>\n\n\n\n<p>Suivez nos actualités et parcourez nos expositions en cours ici.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<h3 class=\"wp-block-heading\" style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Infos utiles ↗</a></strong></h3>\n\n\n\n<p>Découvrez nos horaires d’ouverture, les prix des billets et les réductions.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:24:\"Trois colonnes de texte.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1564:\"<!-- wp:columns {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-columns alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"http://wordpress.org\">Visite virtuelle ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Parcourez le musée depuis votre ordinateur. Idéal pour les écoles et les événements.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Expos actuelles ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Suivez nos actualités et parcourez nos expositions en cours ici.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"24px\",\"lineHeight\":\"1.3\"}}} -->\n<h3 style=\"font-size:24px;line-height:1.3\"><strong><a href=\"https://wordpress.org\">Infos utiles ↗</a></strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Découvrez nos horaires d’ouverture, les prix des billets et les réductions.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:1321;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Trois colonnes avec images et texte\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3596:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-46 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ÉCOSYSTÈME</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-54 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-50 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"Le soleil se couchant derrière une forêt dense.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Des éoliennes se tiennent sur une plaine herbeuse, avec un ciel bleu en arrière-plan.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-53 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"Le soleil brille au dessus d’une crête donnant sur le bord de mer. Plus loin, une voiture est visible.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Sans doute n’avons-nous pas de questions à poser qui soient sans réponse. Nous devons faire confiance à la perfection de la création au point de croire que, quelle que soit la curiosité que l’ordre des choses a éveillée dans notre esprit, l’ordre des choses peut la satisfaire. La condition de chaque homme est une solution en hiéroglyphes aux questions qu’il poserait.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:96:\"Trois colonnes avec des images et du texte, avec un espacement vertical pour un aspect décalé.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:5:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:7:\"gallery\";i:3;s:6:\"images\";i:4;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5234:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ÉCOSYSTÈME</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"Le soleil se couchant derrière une forêt dense.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Des éoliennes se tiennent sur une plaine herbeuse, avec un ciel bleu en arrière-plan.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"Le soleil brille au dessus d’une crête donnant sur le bord de mer. Plus loin, une voiture est visible.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Sans doute n’avons-nous pas de questions à poser qui soient sans réponse. Nous devons faire confiance à la perfection de la création au point de croire que, quelle que soit la curiosité que l’ordre des choses a éveillée dans notre esprit, l’ordre des choses peut la satisfaire. La condition de chaque homme est une solution en hiéroglyphes aux questions qu’il poserait.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:1355;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Média et texte avec image sur la gauche\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:568:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Vue de près d’un détail architectural.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Espaces ouverts</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">Voir l’étude de cas ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:74:\"Bloc média et bloc texte, avec l’image à gauche et le texte à droite.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:858:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Vue de près d’un détail architectural.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Espaces ouverts</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">Voir l’étude de cas ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:1325;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:44:\"Large en-tête avec texte aligné à gauche.\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1399:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forêt.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-58 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Même un enfant sait combien la forêt est précieuse. L’odeur fraîche des arbres, à vous couper le souffle. L’écho des oiseaux volant au-dessus de cette magnitude dense. Un climat stable, une vie durable et diversifiée et une source de culture. Pourtant, les forêts et d’autres écosystèmes sont en péril, menacés de devenir des terres de culture, des pâturages ou des plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:35:\"Bannière avec une citation en haut\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1777:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forêt.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Même un enfant sait combien la forêt est précieuse. L’odeur fraîche des arbres, à vous couper le souffle. L’écho des oiseaux volant au-dessus de cette magnitude dense. Un climat stable, une vie durable et diversifiée et une source de culture. Pourtant, les forêts et d’autres écosystèmes sont en péril, menacés de devenir des terres de culture, des pâturages ou des plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:1326;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Titre\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:608:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">Nous sommes un studio situé à Berlin, avec une forte expérience internationale dans les domaines de l’architecture, de l’urbanisme et de l’aménagement intérieur. Nous croyons au partage des connaissances et à la promotion du dialogue pour accroître le potentiel créatif de la collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:18:\"grand texte, titre\";s:16:\"wpop_description\";s:14:\"Texte du titre\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"fr_FR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:709:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">Nous sommes un studio situé à Berlin, avec une forte expérience internationale dans les domaines de l’architecture, de l’urbanisme et de l’aménagement intérieur. Nous croyons au partage des connaissances et à la promotion du dialogue pour accroître le potentiel créatif de la collaboration.</h2>\n<!-- /wp:heading -->\";}i:14;O:8:\"stdClass\":7:{s:2:\"id\";i:207567;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:11:\"Link in Bio\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6632:\"\n<div class=\"wp-block-group has-white-background-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"has-text-align-center wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Block Pattern Directory</a></h1>\n\n<p class=\"has-text-align-center wp-block-site-tagline\">Beautifully designed patterns ready to go with a simple copy/paste</p>\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-60 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color is-content-justification-center is-layout-flex wp-container-61 wp-block-social-links-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-instagram has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-bandcamp has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M15.27 17.289 3 17.289 8.73 6.711 21 6.711 15.27 17.289\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Bandcamp</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitter has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitch has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M16.499,8.089h-1.636v4.91h1.636V8.089z M12,8.089h-1.637v4.91H12V8.089z M4.228,3.178L3,6.451v13.092h4.499V22h2.456 l2.454-2.456h3.681L21,14.636V3.178H4.228z M19.364,13.816l-2.864,2.865H12l-2.453,2.453V16.68H5.863V4.814h13.501V13.816z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitch</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:116:\"core/button,core/buttons,core/group,core/site-tagline,core/site-title,core/social-link,core/social-links,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2665:\"<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|80\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|80\",\"left\":\"0\"}}},\"backgroundColor\":\"white\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-white-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><!-- wp:site-title {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:site-tagline {\"textAlign\":\"center\"} /-->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100,\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:social-links {\"iconColor\":\"black\",\"iconColorValue\":\"#000000\",\"iconBackgroundColor\":\"white\",\"iconBackgroundColorValue\":\"#ffffff\",\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|60\",\"bottom\":\"var:preset|spacing|60\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"bandcamp\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitch\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:15;O:8:\"stdClass\":7:{s:2:\"id\";i:732;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Simple call to action\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:962:\"\n<div class=\"wp-block-group alignfull has-text-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#ffffff;color:#000000\">\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n\n\n\n<h2 class=\"has-text-align-center wp-block-heading\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-63 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n</div>\n\n\n\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:89:\"A container with a white background. Inside is a centered paragraph, heading, and button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/group,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"buttons\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1506:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"lineHeight\":\".9\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":59,\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":50,\"style\":{\"color\":{\"background\":\"#000000\",\"text\":\"#ffffff\"},\"border\":{\"radius\":\"50px\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:16;O:8:\"stdClass\":7:{s:2:\"id\";i:678;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Three column pricing table\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3719:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-71 wp-block-columns-is-layout-flex\" style=\"margin-bottom:0\">\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-2ae1b943d87d6b5cbc827b8e7de5c343 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>General admission and member discounts for one adult</li>\n\n\n\n<li>One free ticket per special exhibition</li>\n\n\n\n<li>Two single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-65 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$110 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-c860b6260b3b3b7bae640a65db9c9aec is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>General admission and member discounts for two adults</li>\n\n\n\n<li>Four free tickets per special exhibition</li>\n\n\n\n<li>Four single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-67 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$200 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-4a86cd4fa1de9230a73a90c7ad305893 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size\">\n<li>General admission and member discounts for two adults</li>\n\n\n\n<li>Five free tickets per special exhibition</li>\n\n\n\n<li>Six single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-69 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$400 / year</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:272:\"Three equal-width columns set up as a pricing table. The left column has a yellow background, the middle column has a light purple background, and the right column has a light blue background. Each column contains a heading, subheading, separator, list, and then a button.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:117:\"core/button,core/buttons,core/column,core/columns,core/heading,core/list,core/list-item,core/paragraph,core/separator\";}s:14:\"category_slugs\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:6125:\"<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"margin-bottom:0\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#ffe97d\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"single\"} -->\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"style\":{\"color\":{\"background\":\"#000000\"}},\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for one adult</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>One free ticket per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Two single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$110 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#d1d1e1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"family\"} -->\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for two adults</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Four free tickets per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Four single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$200 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#c0ebf1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"patron\"} -->\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for two adults</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Five free tickets per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Six single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$400 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:17;O:8:\"stdClass\":7:{s:2:\"id\";i:669;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Image and quote on a background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2281:\"\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-1-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-1-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-1-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-1.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Terry a O&rsquo;Neal</p>\n</div>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-half-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-half-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-half-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-half.png 1300w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Molière</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:221:\"Two media and text blocks. The top one has a pale green background. The text is on the left and contains a quote, and the image is on the right. The next block underneath has the image on the left, and quote on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2404:\"<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaId\":5263,\"mediaLink\":\"https://wordpress.org/patterns/pattern/image-and-quote-on-a-background/pear-3/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#f1f5c7\"}}} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Terry a O\'Neal</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaId\":673,\"mediaLink\":\"https://wordpress.org/patterns/pear-half/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#fffdea\"}}} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Molière</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:18;O:8:\"stdClass\":7:{s:2:\"id\";i:591;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Event\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1687:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color wp-elements-5fce4e677a9b9d7d0cae0196c9d74d97\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group has-link-color wp-elements-71b4a847bbd96313422a1303e9ba41f3 is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n\n\n\n<p class=\"has-text-color has-link-color wp-elements-0860918d5b16b9e1778b1966b333b980\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n</div>\n</div><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1536x1536.jpg 1536w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1.jpg 1572w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:54:\"core/group,core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1617:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":590,\"mediaLink\":\"https://wordpress.org/patterns/image-from-rawpixel-id-430289-jpeg-1/\",\"mediaType\":\"image\",\"mediaWidth\":60,\"verticalAlignment\":\"top\",\"style\":{\"color\":{\"background\":\"#121c1c\",\"text\":\"#fffdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"700\",\"fontSize\":\"48px\",\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}},\"color\":{\"text\":\"#fffdc7\"}}} -->\n<p class=\"has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" /></figure></div>\n<!-- /wp:media-text -->\";}i:19;O:8:\"stdClass\":7:{s:2:\"id\";i:573;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Image on solid color with description\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1830:\"\n<div class=\"wp-block-columns alignfull is-layout-flex wp-container-80 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img loading=\"lazy\" decoding=\"async\" width=\"263\" height=\"300\" src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" srcset=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg 263w, https://s.w.org/patterns/files/2021/06/wire-sculpture-898x1024.jpg 898w, https://s.w.org/patterns/files/2021/06/wire-sculpture-768x875.jpg 768w, https://s.w.org/patterns/files/2021/06/wire-sculpture-1347x1536.jpg 1347w, https://s.w.org/patterns/files/2021/06/wire-sculpture.jpg 1658w\" sizes=\"(max-width: 263px) 100vw, 263px\" /></figure></div>\n</div></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\">\n<div class=\"wp-block-columns is-layout-flex wp-container-78 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:320px\">\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n\n\n\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:38:\"Image on solid color with description.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:61:\"core/column,core/columns,core/cover,core/image,core/paragraph\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1826:\"<!-- wp:columns {\"align\":\"full\"} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:cover {\"customOverlayColor\":\"#f6f6f6\",\"minHeight\":600} -->\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"align\":\"center\",\"id\":571,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" /></figure></div>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1em\",\"right\":\"1em\",\"bottom\":\"1em\",\"left\":\"1em\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"320px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:320px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:20;O:8:\"stdClass\":7:{s:2:\"id\";i:526;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Offset images with descriptions\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2907:\"\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top is-layout-flex wp-container-90 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-83 is-vertical is-content-justification-left is-nowrap is-layout-flex wp-container-84 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<figure class=\"wp-block-image size-large wp-container-content-81\"><img loading=\"lazy\" decoding=\"async\" width=\"793\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"Beautiful photomechanical prints of White Irises (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-525\" srcset=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg 793w, https://s.w.org/patterns/files/2021/06/Iris-232x300.jpg 232w, https://s.w.org/patterns/files/2021/06/Iris-768x992.jpg 768w, https://s.w.org/patterns/files/2021/06/Iris-1189x1536.jpg 1189w, https://s.w.org/patterns/files/2021/06/Iris-1586x2048.jpg 1586w, https://s.w.org/patterns/files/2021/06/Iris.jpg 1920w\" sizes=\"(max-width: 793px) 100vw, 793px\" /></figure>\n\n\n\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-82 wp-block-group-is-layout-flex\">\n<p class=\"has-medium-font-size\"><strong>White Irises</strong></p>\n\n\n\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n</div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-87 is-vertical is-layout-flex wp-container-88 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-86 wp-block-group-is-layout-flex\">\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-medium-font-size\"><strong>Cherry Blossom</strong></p>\n\n\n\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n</div>\n\n\n\n<figure class=\"wp-block-image size-large\" style=\"font-size:14px\"><img loading=\"lazy\" decoding=\"async\" width=\"707\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"Beautiful photomechanical prints of Cherry Blossom (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-524\" srcset=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg 707w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-207x300.jpg 207w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-768x1112.jpg 768w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1061x1536.jpg 1061w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1414x2048.jpg 1414w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-scaled.jpg 1768w\" sizes=\"(max-width: 707px) 100vw, 707px\" /></figure>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:58:\"Two offset columns with images and titles within each one.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:73:\"core/column,core/columns,core/group,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:3:{i:0;s:8:\"featured\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2930:\"<!-- wp:columns {\"verticalAlignment\":\"top\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top\"><!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"480px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:image {\"id\":525,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"Beautiful photomechanical prints of White Irises (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-525\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\"><strong>White Irises</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"480px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer {\"height\":\"80px\"} -->\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\"><strong>Cherry Blossom</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"id\":524,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<figure class=\"wp-block-image size-large\" style=\"font-size:14px\"><img src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"Beautiful photomechanical prints of Cherry Blossom (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-524\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:21;O:8:\"stdClass\":7:{s:2:\"id\";i:521;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Image with description below and to the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1665:\"\n<div class=\"wp-block-columns is-layout-flex wp-container-95 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1.jpg 1510w\" sizes=\"(max-width: 1024px) 100vw, 1024px\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-98 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n</div>\n</div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:46:\"Image with description below and to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:50:\"core/column,core/columns,core/image,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1241:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":522,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:22;O:8:\"stdClass\":7:{s:2:\"id\";i:502;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Event details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1685:\"\n<figure class=\"wp-block-image alignwide size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"2560\" height=\"1227\" src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" srcset=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg 2560w, https://s.w.org/patterns/files/2021/06/Group-17-300x144.jpg 300w, https://s.w.org/patterns/files/2021/06/Group-17-1024x491.jpg 1024w, https://s.w.org/patterns/files/2021/06/Group-17-768x368.jpg 768w, https://s.w.org/patterns/files/2021/06/Group-17-1536x736.jpg 1536w, https://s.w.org/patterns/files/2021/06/Group-17-2048x981.jpg 2048w\" sizes=\"(max-width: 2560px) 100vw, 2560px\" /></figure>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-103 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Purchase Tickets</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:14:\"Event details.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/column,core/columns,core/image,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:14:\"call-to-action\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1642:\"<!-- wp:image {\"align\":\"wide\",\"id\":501,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image alignwide size-full\"><img src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100,\"style\":{\"color\":{\"background\":\"#262626\",\"text\":\"#efefef\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Purchase Tickets</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:23;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3496:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-104 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-112 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-108 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-111 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&rsquo;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:5:{i:0;s:7:\"columns\";i:1;s:8:\"featured\";i:2;s:7:\"gallery\";i:3;s:6:\"images\";i:4;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5124:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:24;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:554:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:844:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:25;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1321:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-116 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:8:\"featured\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1698:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:26;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:526:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&rsquo;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":7:{s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";}s:14:\"category_slugs\";a:2:{i:0;s:8:\"featured\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}}", "no");
INSERT INTO `wp_options` VALUES("26072", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1707767298", "no");
INSERT INTO `wp_options` VALUES("26073", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:6241;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4829;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2787;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2690;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2068;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1928;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1917;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1670;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1575;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1569;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1553;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1512;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1506;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1506;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1389;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1316;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1283;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1174;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1164;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1159;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:1086;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:1037;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:1004;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:979;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:924;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:908;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:895;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:892;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:887;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:886;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:879;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:863;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:862;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:795;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:783;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:783;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:781;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:766;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:763;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:736;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:735;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:731;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:730;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:696;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:692;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:684;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:675;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:667;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:637;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:634;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:628;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:621;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:612;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:608;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:601;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:598;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:596;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:596;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:578;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:578;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:576;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:575;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:572;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:566;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:564;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:550;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:546;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:540;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:538;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:534;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:534;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:525;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:512;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:511;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:511;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:508;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:506;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:491;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:484;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:475;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:452;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:451;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:451;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:442;}s:8:\"payments\";a:3:{s:4:\"name\";s:8:\"payments\";s:4:\"slug\";s:8:\"payments\";s:5:\"count\";i:441;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:438;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:436;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:429;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:428;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:427;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:425;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:422;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:422;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:414;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:409;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:405;}s:8:\"checkout\";a:3:{s:4:\"name\";s:8:\"checkout\";s:4:\"slug\";s:8:\"checkout\";s:5:\"count\";i:404;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:400;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:397;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:391;}}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("3", "2", "_edit_lock", "1693225764:2");
INSERT INTO `wp_postmeta` VALUES("4", "3", "_edit_lock", "1705326943:3");
INSERT INTO `wp_postmeta` VALUES("5", "3", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("8", "9", "_edit_lock", "1706548950:3");
INSERT INTO `wp_postmeta` VALUES("9", "9", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("12", "9", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("13", "9", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("14", "9", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("15", "9", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("26", "31", "_wp_attached_file", "Aquabike-carrousel-1-1140x641-1.png");
INSERT INTO `wp_postmeta` VALUES("27", "31", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1140;s:6:\"height\";i:641;s:4:\"file\";s:35:\"Aquabike-carrousel-1-1140x641-1.png\";s:8:\"filesize\";i:348993;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-1-1140x641-1-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:86357;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"Aquabike-carrousel-1-1140x641-1-1024x576.png\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:892363;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-1-1140x641-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:40033;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-1-1140x641-1-768x432.png\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:512555;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:41:\"Aquabike-carrousel-1-1140x641-1-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8274;}s:12:\"kip-1140x400\";a:4:{s:4:\"file\";s:44:\"Aquabike-carrousel-1-1140x641-1-1140x400.png\";s:5:\"width\";i:1140;s:6:\"height\";i:400;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("28", "32", "_wp_attached_file", "Aquabike-carrousel-2-1140x741-1.png");
INSERT INTO `wp_postmeta` VALUES("29", "32", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1140;s:6:\"height\";i:741;s:4:\"file\";s:35:\"Aquabike-carrousel-2-1140x741-1.png\";s:8:\"filesize\";i:317204;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-2-1140x741-1-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:110755;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"Aquabike-carrousel-2-1140x741-1-1024x666.png\";s:5:\"width\";i:1024;s:6:\"height\";i:666;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:969515;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-2-1140x741-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:45289;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-2-1140x741-1-768x499.png\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:612665;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:41:\"Aquabike-carrousel-2-1140x741-1-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8899;}s:12:\"kip-1140x400\";a:4:{s:4:\"file\";s:44:\"Aquabike-carrousel-2-1140x741-1-1140x400.png\";s:5:\"width\";i:1140;s:6:\"height\";i:400;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("30", "33", "_wp_attached_file", "Aquabike-carrousel-3-1140x741-1.png");
INSERT INTO `wp_postmeta` VALUES("31", "33", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1140;s:6:\"height\";i:741;s:4:\"file\";s:35:\"Aquabike-carrousel-3-1140x741-1.png\";s:8:\"filesize\";i:350062;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-3-1140x741-1-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:102265;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"Aquabike-carrousel-3-1140x741-1-1024x666.png\";s:5:\"width\";i:1024;s:6:\"height\";i:666;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1027925;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-3-1140x741-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:42236;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-3-1140x741-1-768x499.png\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:589785;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:41:\"Aquabike-carrousel-3-1140x741-1-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8455;}s:12:\"kip-1140x400\";a:4:{s:4:\"file\";s:44:\"Aquabike-carrousel-3-1140x741-1-1140x400.png\";s:5:\"width\";i:1140;s:6:\"height\";i:400;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("32", "34", "_wp_attached_file", "Aquabike-carrousel-4-1140x641-1.png");
INSERT INTO `wp_postmeta` VALUES("33", "34", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1140;s:6:\"height\";i:641;s:4:\"file\";s:35:\"Aquabike-carrousel-4-1140x641-1.png\";s:8:\"filesize\";i:452975;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-4-1140x641-1-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:89571;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"Aquabike-carrousel-4-1140x641-1-1024x576.png\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:890745;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-4-1140x641-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:43173;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-4-1140x641-1-768x432.png\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:526269;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:41:\"Aquabike-carrousel-4-1140x641-1-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8163;}s:12:\"kip-1140x400\";a:4:{s:4:\"file\";s:44:\"Aquabike-carrousel-4-1140x641-1-1140x400.png\";s:5:\"width\";i:1140;s:6:\"height\";i:400;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("35", "31", "_wp_attachment_image_alt", "Aquabike-carrousel-1");
INSERT INTO `wp_postmeta` VALUES("36", "32", "_wp_attachment_image_alt", "Aquabike-carrousel-2");
INSERT INTO `wp_postmeta` VALUES("37", "33", "_wp_attachment_image_alt", "Aquabike-carrousel-3");
INSERT INTO `wp_postmeta` VALUES("38", "34", "_wp_attachment_image_alt", "Aquabike-carrousel-4");
INSERT INTO `wp_postmeta` VALUES("39", "36", "_wp_attached_file", "Aquabike-carrousel-0-1140x641-1.png");
INSERT INTO `wp_postmeta` VALUES("40", "36", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1140;s:6:\"height\";i:639;s:4:\"file\";s:35:\"Aquabike-carrousel-0-1140x641-1.png\";s:8:\"filesize\";i:1052686;s:5:\"sizes\";a:8:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-0-1140x641-1-300x168.png\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:88156;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"Aquabike-carrousel-0-1140x641-1-1024x574.png\";s:5:\"width\";i:1024;s:6:\"height\";i:574;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:804030;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-0-1140x641-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:45717;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"Aquabike-carrousel-0-1140x641-1-768x430.png\";s:5:\"width\";i:768;s:6:\"height\";i:430;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:487235;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:41:\"Aquabike-carrousel-0-1140x641-1-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8414;}s:12:\"kip-1140x400\";a:4:{s:4:\"file\";s:44:\"Aquabike-carrousel-0-1140x641-1-1140x400.png\";s:5:\"width\";i:1140;s:6:\"height\";i:400;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"kip-360x200\";a:4:{s:4:\"file\";s:43:\"Aquabike-carrousel-0-1140x641-1-360x200.png\";s:5:\"width\";i:360;s:6:\"height\";i:200;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"kip-180x100\";a:4:{s:4:\"file\";s:43:\"Aquabike-carrousel-0-1140x641-1-180x100.png\";s:5:\"width\";i:180;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("41", "36", "_wp_attachment_image_alt", "Aquabike-carrousel-0");
INSERT INTO `wp_postmeta` VALUES("42", "42", "_wp_attached_file", "logo-avec-texte-aquabike-kine-concept-fond-333333-250x137px.png");
INSERT INTO `wp_postmeta` VALUES("43", "42", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:250;s:6:\"height\";i:137;s:4:\"file\";s:63:\"logo-avec-texte-aquabike-kine-concept-fond-333333-250x137px.png\";s:8:\"filesize\";i:9780;s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:71:\"logo-avec-texte-aquabike-kine-concept-fond-333333-250x137px-150x137.png\";s:5:\"width\";i:150;s:6:\"height\";i:137;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6968;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:69:\"logo-avec-texte-aquabike-kine-concept-fond-333333-250x137px-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5067;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("44", "43", "_wp_attached_file", "logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px.png");
INSERT INTO `wp_postmeta` VALUES("45", "43", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1963;s:6:\"height\";i:1073;s:4:\"file\";s:65:\"logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px.png\";s:8:\"filesize\";i:91514;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:73:\"logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px-300x164.png\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:20901;}s:5:\"large\";a:5:{s:4:\"file\";s:74:\"logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px-1024x560.png\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:97600;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:73:\"logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13216;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:73:\"logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px-768x420.png\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:65342;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:74:\"logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px-1536x840.png\";s:5:\"width\";i:1536;s:6:\"height\";i:840;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:190265;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:71:\"logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4891;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("46", "45", "_wp_attached_file", "logo-avec-texte-aquabike-fond-333333-200x83px.png");
INSERT INTO `wp_postmeta` VALUES("47", "45", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:84;s:4:\"file\";s:49:\"logo-avec-texte-aquabike-fond-333333-200x83px.png\";s:8:\"filesize\";i:5727;s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:56:\"logo-avec-texte-aquabike-fond-333333-200x83px-150x84.png\";s:5:\"width\";i:150;s:6:\"height\";i:84;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4430;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:55:\"logo-avec-texte-aquabike-fond-333333-200x83px-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4373;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("48", "47", "_edit_lock", "1705987129:3");
INSERT INTO `wp_postmeta` VALUES("49", "47", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("50", "47", "_kad_page_sidebar", "no");
INSERT INTO `wp_postmeta` VALUES("51", "47", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("52", "47", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("53", "47", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("54", "49", "_edit_lock", "1707756357:3");
INSERT INTO `wp_postmeta` VALUES("55", "49", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("56", "49", "_kad_page_sidebar", "no");
INSERT INTO `wp_postmeta` VALUES("57", "49", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("58", "49", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("59", "49", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("60", "51", "_edit_lock", "1707751401:3");
INSERT INTO `wp_postmeta` VALUES("61", "51", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("62", "51", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("63", "51", "_kad_sidebar_choice", "sidebar2");
INSERT INTO `wp_postmeta` VALUES("64", "51", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("65", "51", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("66", "53", "_edit_lock", "1707751432:3");
INSERT INTO `wp_postmeta` VALUES("67", "53", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("68", "53", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("69", "53", "_kad_sidebar_choice", "sidebar2");
INSERT INTO `wp_postmeta` VALUES("70", "53", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("71", "53", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("72", "55", "_edit_lock", "1707751509:3");
INSERT INTO `wp_postmeta` VALUES("73", "55", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("74", "55", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("75", "55", "_kad_sidebar_choice", "sidebar2");
INSERT INTO `wp_postmeta` VALUES("76", "55", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("77", "55", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("78", "57", "_edit_lock", "1707747160:3");
INSERT INTO `wp_postmeta` VALUES("79", "58", "_edit_lock", "1707748849:3");
INSERT INTO `wp_postmeta` VALUES("80", "58", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("81", "58", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("82", "58", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("83", "58", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("84", "58", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("85", "60", "_edit_lock", "1707750046:3");
INSERT INTO `wp_postmeta` VALUES("86", "60", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("87", "60", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("88", "60", "_kad_sidebar_choice", "sidebar3");
INSERT INTO `wp_postmeta` VALUES("89", "60", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("90", "60", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("91", "62", "_edit_lock", "1707747443:3");
INSERT INTO `wp_postmeta` VALUES("92", "62", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("93", "62", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("94", "62", "_kad_sidebar_choice", "sidebar3");
INSERT INTO `wp_postmeta` VALUES("95", "62", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("96", "62", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("97", "64", "_edit_lock", "1707747461:3");
INSERT INTO `wp_postmeta` VALUES("98", "64", "_edit_last", "2");
INSERT INTO `wp_postmeta` VALUES("99", "64", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("100", "64", "_kad_sidebar_choice", "sidebar3");
INSERT INTO `wp_postmeta` VALUES("101", "64", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("102", "64", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("103", "69", "_edit_lock", "1707747475:3");
INSERT INTO `wp_postmeta` VALUES("104", "69", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("105", "69", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("106", "69", "_kad_sidebar_choice", "sidebar3");
INSERT INTO `wp_postmeta` VALUES("107", "69", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("108", "69", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("109", "71", "_edit_lock", "1707747548:3");
INSERT INTO `wp_postmeta` VALUES("110", "71", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("111", "71", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("112", "71", "_kad_sidebar_choice", "sidebar3");
INSERT INTO `wp_postmeta` VALUES("113", "71", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("114", "71", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("115", "73", "_edit_lock", "1707747486:3");
INSERT INTO `wp_postmeta` VALUES("116", "73", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("117", "73", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("118", "73", "_kad_sidebar_choice", "sidebar3");
INSERT INTO `wp_postmeta` VALUES("119", "73", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("120", "73", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("121", "57", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("122", "57", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("123", "57", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("124", "57", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("125", "57", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("126", "76", "_edit_lock", "1707751061:3");
INSERT INTO `wp_postmeta` VALUES("127", "76", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("128", "76", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("129", "76", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("130", "76", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("131", "76", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("132", "78", "_edit_lock", "1707747246:3");
INSERT INTO `wp_postmeta` VALUES("133", "78", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("134", "78", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("135", "78", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("136", "78", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("137", "78", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("138", "3", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("139", "3", "_wp_trash_meta_time", "1705328880");
INSERT INTO `wp_postmeta` VALUES("140", "3", "_wp_desired_post_slug", "privacy-policy");
INSERT INTO `wp_postmeta` VALUES("141", "2", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("142", "2", "_wp_trash_meta_time", "1705328880");
INSERT INTO `wp_postmeta` VALUES("143", "2", "_wp_desired_post_slug", "sample-page");
INSERT INTO `wp_postmeta` VALUES("153", "82", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("154", "82", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("155", "82", "_menu_item_object_id", "58");
INSERT INTO `wp_postmeta` VALUES("156", "82", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("157", "82", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("158", "82", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("159", "82", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("160", "82", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("189", "86", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("190", "86", "_menu_item_menu_item_parent", "98");
INSERT INTO `wp_postmeta` VALUES("191", "86", "_menu_item_object_id", "64");
INSERT INTO `wp_postmeta` VALUES("192", "86", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("193", "86", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("194", "86", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("195", "86", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("196", "86", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("198", "87", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("199", "87", "_menu_item_menu_item_parent", "98");
INSERT INTO `wp_postmeta` VALUES("200", "87", "_menu_item_object_id", "71");
INSERT INTO `wp_postmeta` VALUES("201", "87", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("202", "87", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("203", "87", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("204", "87", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("205", "87", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("207", "88", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("208", "88", "_menu_item_menu_item_parent", "98");
INSERT INTO `wp_postmeta` VALUES("209", "88", "_menu_item_object_id", "69");
INSERT INTO `wp_postmeta` VALUES("210", "88", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("211", "88", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("212", "88", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("213", "88", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("214", "88", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("216", "89", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("217", "89", "_menu_item_menu_item_parent", "98");
INSERT INTO `wp_postmeta` VALUES("218", "89", "_menu_item_object_id", "73");
INSERT INTO `wp_postmeta` VALUES("219", "89", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("220", "89", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("221", "89", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("222", "89", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("223", "89", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("225", "90", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("226", "90", "_menu_item_menu_item_parent", "98");
INSERT INTO `wp_postmeta` VALUES("227", "90", "_menu_item_object_id", "62");
INSERT INTO `wp_postmeta` VALUES("228", "90", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("229", "90", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("230", "90", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("231", "90", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("232", "90", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("234", "91", "_edit_lock", "1707751358:3");
INSERT INTO `wp_postmeta` VALUES("235", "91", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("236", "91", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("237", "91", "_kad_sidebar_choice", "sidebar2");
INSERT INTO `wp_postmeta` VALUES("238", "91", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("239", "91", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("240", "93", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("241", "93", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("242", "93", "_menu_item_object_id", "91");
INSERT INTO `wp_postmeta` VALUES("243", "93", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("244", "93", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("245", "93", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("246", "93", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("247", "93", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("249", "94", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("250", "94", "_menu_item_menu_item_parent", "93");
INSERT INTO `wp_postmeta` VALUES("251", "94", "_menu_item_object_id", "55");
INSERT INTO `wp_postmeta` VALUES("252", "94", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("253", "94", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("254", "94", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("255", "94", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("256", "94", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("258", "95", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("259", "95", "_menu_item_menu_item_parent", "93");
INSERT INTO `wp_postmeta` VALUES("260", "95", "_menu_item_object_id", "53");
INSERT INTO `wp_postmeta` VALUES("261", "95", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("262", "95", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("263", "95", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("264", "95", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("265", "95", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("267", "96", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("268", "96", "_menu_item_menu_item_parent", "93");
INSERT INTO `wp_postmeta` VALUES("269", "96", "_menu_item_object_id", "51");
INSERT INTO `wp_postmeta` VALUES("270", "96", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("271", "96", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("272", "96", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("273", "96", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("274", "96", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("276", "97", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("277", "97", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("278", "97", "_menu_item_object_id", "64");
INSERT INTO `wp_postmeta` VALUES("279", "97", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("280", "97", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("281", "97", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("282", "97", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("283", "97", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("284", "97", "_menu_item_orphaned", "1705329470");
INSERT INTO `wp_postmeta` VALUES("285", "98", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("286", "98", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("287", "98", "_menu_item_object_id", "60");
INSERT INTO `wp_postmeta` VALUES("288", "98", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("289", "98", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("290", "98", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("291", "98", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("292", "98", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("330", "110", "_wp_attached_file", "logo-sans-texte-fond-333333-200x108px.png");
INSERT INTO `wp_postmeta` VALUES("331", "110", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:200;s:6:\"height\";i:108;s:4:\"file\";s:41:\"logo-sans-texte-fond-333333-200x108px.png\";s:8:\"filesize\";i:5576;s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:5:{s:4:\"file\";s:49:\"logo-sans-texte-fond-333333-200x108px-150x108.png\";s:5:\"width\";i:150;s:6:\"height\";i:108;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4129;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:47:\"logo-sans-texte-fond-333333-200x108px-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2983;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("335", "113", "_wp_attached_file", "logo-sans-texte-fond-333333-100x54px.png");
INSERT INTO `wp_postmeta` VALUES("336", "113", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:100;s:6:\"height\";i:54;s:4:\"file\";s:40:\"logo-sans-texte-fond-333333-100x54px.png\";s:8:\"filesize\";i:3296;s:5:\"sizes\";a:1:{s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:46:\"logo-sans-texte-fond-333333-100x54px-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3459;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("341", "123", "_edit_lock", "1707756649:3");
INSERT INTO `wp_postmeta` VALUES("342", "123", "_edit_last", "2");
INSERT INTO `wp_postmeta` VALUES("343", "123", "_kad_page_sidebar", "no");
INSERT INTO `wp_postmeta` VALUES("344", "123", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("345", "123", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("346", "123", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("369", "168", "_edit_lock", "1707409106:2");
INSERT INTO `wp_postmeta` VALUES("370", "168", "_edit_last", "2");
INSERT INTO `wp_postmeta` VALUES("371", "168", "_kad_page_sidebar", "no");
INSERT INTO `wp_postmeta` VALUES("372", "168", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("373", "168", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("374", "168", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("384", "172", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("385", "172", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("386", "172", "_menu_item_object_id", "47");
INSERT INTO `wp_postmeta` VALUES("387", "172", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("388", "172", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("389", "172", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("390", "172", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("391", "172", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("393", "173", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("394", "173", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("395", "173", "_menu_item_object_id", "168");
INSERT INTO `wp_postmeta` VALUES("396", "173", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("397", "173", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("398", "173", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("399", "173", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("400", "173", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("402", "177", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("403", "177", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("404", "177", "_menu_item_object_id", "49");
INSERT INTO `wp_postmeta` VALUES("405", "177", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("406", "177", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("407", "177", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("408", "177", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("409", "177", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("412", "82", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("413", "98", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("414", "90", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("415", "86", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("416", "88", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("417", "89", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("418", "87", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("419", "93", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("420", "96", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("421", "95", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("422", "94", "_wp_old_date", "2024-01-15");
INSERT INTO `wp_postmeta` VALUES("432", "180", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("433", "180", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("434", "180", "_menu_item_object_id", "60");
INSERT INTO `wp_postmeta` VALUES("435", "180", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("436", "180", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("437", "180", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("438", "180", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("439", "180", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("441", "181", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("442", "181", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("443", "181", "_menu_item_object_id", "91");
INSERT INTO `wp_postmeta` VALUES("444", "181", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("445", "181", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("446", "181", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("447", "181", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("448", "181", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("450", "182", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("451", "182", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("452", "182", "_menu_item_object_id", "49");
INSERT INTO `wp_postmeta` VALUES("453", "182", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("454", "182", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("455", "182", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("456", "182", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("457", "182", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("459", "183", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("460", "183", "_menu_item_menu_item_parent", "181");
INSERT INTO `wp_postmeta` VALUES("461", "183", "_menu_item_object_id", "51");
INSERT INTO `wp_postmeta` VALUES("462", "183", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("463", "183", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("464", "183", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("465", "183", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("466", "183", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("468", "184", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("469", "184", "_menu_item_menu_item_parent", "181");
INSERT INTO `wp_postmeta` VALUES("470", "184", "_menu_item_object_id", "53");
INSERT INTO `wp_postmeta` VALUES("471", "184", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("472", "184", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("473", "184", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("474", "184", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("475", "184", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("477", "185", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("478", "185", "_menu_item_menu_item_parent", "181");
INSERT INTO `wp_postmeta` VALUES("479", "185", "_menu_item_object_id", "55");
INSERT INTO `wp_postmeta` VALUES("480", "185", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("481", "185", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("482", "185", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("483", "185", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("484", "185", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("486", "186", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("487", "186", "_menu_item_menu_item_parent", "180");
INSERT INTO `wp_postmeta` VALUES("488", "186", "_menu_item_object_id", "73");
INSERT INTO `wp_postmeta` VALUES("489", "186", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("490", "186", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("491", "186", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("492", "186", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("493", "186", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("495", "187", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("496", "187", "_menu_item_menu_item_parent", "180");
INSERT INTO `wp_postmeta` VALUES("497", "187", "_menu_item_object_id", "71");
INSERT INTO `wp_postmeta` VALUES("498", "187", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("499", "187", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("500", "187", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("501", "187", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("502", "187", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("504", "188", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("505", "188", "_menu_item_menu_item_parent", "180");
INSERT INTO `wp_postmeta` VALUES("506", "188", "_menu_item_object_id", "69");
INSERT INTO `wp_postmeta` VALUES("507", "188", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("508", "188", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("509", "188", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("510", "188", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("511", "188", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("513", "189", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("514", "189", "_menu_item_menu_item_parent", "180");
INSERT INTO `wp_postmeta` VALUES("515", "189", "_menu_item_object_id", "64");
INSERT INTO `wp_postmeta` VALUES("516", "189", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("517", "189", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("518", "189", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("519", "189", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("520", "189", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("522", "190", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("523", "190", "_menu_item_menu_item_parent", "180");
INSERT INTO `wp_postmeta` VALUES("524", "190", "_menu_item_object_id", "62");
INSERT INTO `wp_postmeta` VALUES("525", "190", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("526", "190", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("527", "190", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("528", "190", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("529", "190", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("531", "192", "_edit_lock", "1707025729:3");
INSERT INTO `wp_postmeta` VALUES("532", "192", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("533", "192", "_kad_page_sidebar", "no");
INSERT INTO `wp_postmeta` VALUES("534", "192", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("535", "192", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("536", "192", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("537", "194", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("538", "194", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("539", "194", "_menu_item_object_id", "192");
INSERT INTO `wp_postmeta` VALUES("540", "194", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("541", "194", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("542", "194", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("543", "194", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("544", "194", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("546", "173", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("547", "172", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("577", "265", "_wp_attached_file", "icone-temps-30-minutes-64x64-1.png");
INSERT INTO `wp_postmeta` VALUES("578", "265", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:64;s:6:\"height\";i:64;s:4:\"file\";s:34:\"icone-temps-30-minutes-64x64-1.png\";s:8:\"filesize\";i:5318;s:5:\"sizes\";a:1:{s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:40:\"icone-temps-30-minutes-64x64-1-64x50.png\";s:5:\"width\";i:64;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3230;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("579", "266", "_wp_attached_file", "icone-temps-45-minutes-64x64-1.png");
INSERT INTO `wp_postmeta` VALUES("580", "266", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:64;s:6:\"height\";i:64;s:4:\"file\";s:34:\"icone-temps-45-minutes-64x64-1.png\";s:8:\"filesize\";i:5655;s:5:\"sizes\";a:1:{s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:40:\"icone-temps-45-minutes-64x64-1-64x50.png\";s:5:\"width\";i:64;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3416;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("581", "267", "_wp_attached_file", "icone-temps-60-minutes-64x64-1.png");
INSERT INTO `wp_postmeta` VALUES("582", "267", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:64;s:6:\"height\";i:64;s:4:\"file\";s:34:\"icone-temps-60-minutes-64x64-1.png\";s:8:\"filesize\";i:6089;s:5:\"sizes\";a:1:{s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:40:\"icone-temps-60-minutes-64x64-1-64x50.png\";s:5:\"width\";i:64;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3632;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("607", "369", "advgb_blocks_editor_width", "");
INSERT INTO `wp_postmeta` VALUES("608", "369", "advgb_blocks_columns_visual_guide", "");
INSERT INTO `wp_postmeta` VALUES("609", "369", "kt_blocks_editor_width", "");
INSERT INTO `wp_postmeta` VALUES("610", "369", "_kad_form_fields", "a:7:{i:0;a:4:{s:8:\"uniqueID\";s:9:\"276427-2a\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:9:\"Civilité\";s:4:\"type\";s:6:\"select\";}i:1;a:4:{s:8:\"uniqueID\";s:9:\"a0ae1c-b5\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:3:\"Nom\";s:4:\"type\";s:4:\"text\";}i:2;a:4:{s:8:\"uniqueID\";s:9:\"236348-78\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";}i:3;a:4:{s:8:\"uniqueID\";s:9:\"d6bd21-da\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:8:\"Option 1\";s:4:\"type\";s:6:\"select\";}i:4;a:4:{s:8:\"uniqueID\";s:9:\"bddb77-ba\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:8:\"Option 2\";s:4:\"type\";s:6:\"select\";}i:5;a:4:{s:8:\"uniqueID\";s:9:\"db92f3-e4\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:21:\"Titre de votre mesage\";s:4:\"type\";s:9:\"telephone\";}i:6;a:4:{s:8:\"uniqueID\";s:9:\"4cbc03-29\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:4:\"type\";s:8:\"textarea\";}}");
INSERT INTO `wp_postmeta` VALUES("611", "369", "_kad_form_browserValidation", "1");
INSERT INTO `wp_postmeta` VALUES("612", "369", "_kad_form_submitHide", "");
INSERT INTO `wp_postmeta` VALUES("613", "369", "_kad_form_recaptcha", "");
INSERT INTO `wp_postmeta` VALUES("614", "369", "_kad_form_fieldBorderStyle", "a:5:{s:3:\"top\";a:3:{i:0;s:8:\"palette6\";i:1;s:0:\"\";i:2;i:1;}s:5:\"right\";a:3:{i:0;s:8:\"palette6\";i:1;s:0:\"\";i:2;i:1;}s:6:\"bottom\";a:3:{i:0;s:8:\"palette6\";i:1;s:0:\"\";i:2;i:1;}s:4:\"left\";a:3:{i:0;s:8:\"palette6\";i:1;s:0:\"\";i:2;i:1;}s:4:\"unit\";s:2:\"px\";}");
INSERT INTO `wp_postmeta` VALUES("615", "369", "_kad_form_inputFont", "a:18:{s:5:\"color\";s:8:\"palette9\";s:11:\"colorActive\";s:0:\"\";s:4:\"size\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"sizeType\";s:2:\"px\";s:10:\"lineHeight\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"lineType\";s:0:\"\";s:13:\"letterSpacing\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:10:\"letterType\";s:0:\"\";s:13:\"textTransform\";s:0:\"\";s:6:\"family\";s:0:\"\";s:6:\"google\";b:0;s:5:\"style\";s:0:\"\";s:6:\"weight\";s:0:\"\";s:7:\"variant\";s:0:\"\";s:6:\"subset\";s:0:\"\";s:10:\"loadGoogle\";b:1;s:7:\"padding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:6:\"margin\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("616", "369", "_kad_form_style", "a:22:{s:12:\"showRequired\";b:1;s:4:\"size\";s:8:\"standard\";s:7:\"padding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:13:\"tabletPadding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:13:\"mobilePadding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:11:\"paddingUnit\";s:2:\"px\";s:13:\"requiredColor\";s:0:\"\";s:10:\"background\";s:8:\"palette3\";s:16:\"backgroundActive\";s:0:\"\";s:12:\"borderActive\";s:8:\"palette7\";s:16:\"placeholderColor\";s:8:\"palette6\";s:8:\"gradient\";s:0:\"\";s:14:\"gradientActive\";s:0:\"\";s:14:\"backgroundType\";s:6:\"normal\";s:20:\"backgroundActiveType\";s:6:\"normal\";s:9:\"boxShadow\";a:8:{i:0;b:0;i:1;s:7:\"#000000\";i:2;d:0.200000000000000011102230246251565404236316680908203125;i:3;i:1;i:4;i:1;i:5;i:2;i:6;i:0;i:7;b:0;}s:15:\"boxShadowActive\";a:8:{i:0;b:0;i:1;s:7:\"#000000\";i:2;d:0.40000000000000002220446049250313080847263336181640625;i:3;i:2;i:4;i:2;i:5;i:3;i:6;i:0;i:7;b:0;}s:3:\"gap\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:7:\"gapUnit\";s:2:\"px\";s:10:\"labelStyle\";s:6:\"normal\";s:11:\"basicStyles\";b:1;s:6:\"isDark\";b:1;}");
INSERT INTO `wp_postmeta` VALUES("617", "369", "_kad_form_background", "a:3:{s:10:\"background\";s:8:\"palette3\";s:8:\"gradient\";s:0:\"\";s:14:\"backgroundType\";s:6:\"normal\";}");
INSERT INTO `wp_postmeta` VALUES("618", "369", "_kad_form_labelFont", "a:17:{s:5:\"color\";s:8:\"palette9\";s:4:\"size\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"sizeType\";s:2:\"px\";s:10:\"lineHeight\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:8:\"lineType\";s:0:\"\";s:13:\"letterSpacing\";a:3:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";}s:10:\"letterType\";s:2:\"px\";s:13:\"textTransform\";s:0:\"\";s:6:\"family\";s:0:\"\";s:6:\"google\";b:0;s:5:\"style\";s:0:\"\";s:6:\"weight\";s:0:\"\";s:7:\"variant\";s:0:\"\";s:6:\"subset\";s:0:\"\";s:10:\"loadGoogle\";b:1;s:7:\"padding\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}s:6:\"margin\";a:4:{i:0;s:0:\"\";i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";}}");
INSERT INTO `wp_postmeta` VALUES("619", "369", "_kad_form_email", "a:8:{s:7:\"emailTo\";s:17:\"michel@cabare.net\";s:7:\"subject\";s:0:\"\";s:9:\"fromEmail\";s:0:\"\";s:8:\"fromName\";s:0:\"\";s:7:\"replyTo\";s:11:\"email_field\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:4:\"html\";b:1;}");
INSERT INTO `wp_postmeta` VALUES("621", "374", "advgb_blocks_editor_width", "");
INSERT INTO `wp_postmeta` VALUES("622", "374", "advgb_blocks_columns_visual_guide", "");
INSERT INTO `wp_postmeta` VALUES("623", "374", "kt_blocks_editor_width", "");
INSERT INTO `wp_postmeta` VALUES("624", "374", "_kad_form_fields", "a:3:{i:0;a:4:{s:8:\"uniqueID\";s:9:\"00b839-20\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:4:\"type\";s:4:\"text\";}i:1;a:4:{s:8:\"uniqueID\";s:9:\"4152f7-9a\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";}i:2;a:4:{s:8:\"uniqueID\";s:9:\"b54605-67\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:4:\"type\";s:8:\"textarea\";}}");
INSERT INTO `wp_postmeta` VALUES("625", "374", "_kad_form_browserValidation", "1");
INSERT INTO `wp_postmeta` VALUES("626", "374", "_kad_form_submitHide", "");
INSERT INTO `wp_postmeta` VALUES("627", "374", "_kad_form_recaptcha", "");
INSERT INTO `wp_postmeta` VALUES("628", "380", "advgb_blocks_editor_width", "");
INSERT INTO `wp_postmeta` VALUES("629", "380", "advgb_blocks_columns_visual_guide", "");
INSERT INTO `wp_postmeta` VALUES("630", "380", "kt_blocks_editor_width", "");
INSERT INTO `wp_postmeta` VALUES("631", "380", "_kad_form_fields", "a:3:{i:0;a:4:{s:8:\"uniqueID\";s:9:\"c0466e-c9\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:3:\"Nom\";s:4:\"type\";s:4:\"text\";}i:1;a:4:{s:8:\"uniqueID\";s:9:\"c7bb09-1c\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:4:\"type\";s:5:\"email\";}i:2;a:4:{s:8:\"uniqueID\";s:9:\"5aaa94-47\";s:4:\"name\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:4:\"type\";s:8:\"textarea\";}}");
INSERT INTO `wp_postmeta` VALUES("632", "380", "_kad_form_browserValidation", "1");
INSERT INTO `wp_postmeta` VALUES("633", "380", "_kad_form_submitHide", "");
INSERT INTO `wp_postmeta` VALUES("634", "380", "_kad_form_recaptcha", "");
INSERT INTO `wp_postmeta` VALUES("635", "380", "_kad_form_email", "a:8:{s:7:\"emailTo\";s:17:\"michel@cabare.net\";s:7:\"subject\";s:15:\"wordpress block\";s:9:\"fromEmail\";s:17:\"michel@cabare.net\";s:8:\"fromName\";s:6:\"michel\";s:7:\"replyTo\";s:11:\"email_field\";s:2:\"cc\";s:0:\"\";s:3:\"bcc\";s:0:\"\";s:4:\"html\";b:0;}");
INSERT INTO `wp_postmeta` VALUES("662", "447", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("663", "447", "_wp_trash_meta_time", "1706273337");
INSERT INTO `wp_postmeta` VALUES("664", "448", "_wp_attached_file", "favicon-aquabike-512-512.png");
INSERT INTO `wp_postmeta` VALUES("665", "448", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:28:\"favicon-aquabike-512-512.png\";s:8:\"filesize\";i:12663;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:36:\"favicon-aquabike-512-512-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:21851;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:36:\"favicon-aquabike-512-512-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10114;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:34:\"favicon-aquabike-512-512-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4120;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("666", "449", "_wp_attached_file", "cropped-favicon-aquabike-512-512.png");
INSERT INTO `wp_postmeta` VALUES("667", "449", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("668", "449", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:36:\"cropped-favicon-aquabike-512-512.png\";s:8:\"filesize\";i:27653;s:5:\"sizes\";a:7:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"cropped-favicon-aquabike-512-512-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:21851;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"cropped-favicon-aquabike-512-512-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10114;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:42:\"cropped-favicon-aquabike-512-512-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4120;}s:13:\"site_icon-270\";a:5:{s:4:\"file\";s:44:\"cropped-favicon-aquabike-512-512-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:19590;}s:13:\"site_icon-192\";a:5:{s:4:\"file\";s:44:\"cropped-favicon-aquabike-512-512-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:13275;}s:13:\"site_icon-180\";a:5:{s:4:\"file\";s:44:\"cropped-favicon-aquabike-512-512-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12370;}s:12:\"site_icon-32\";a:5:{s:4:\"file\";s:42:\"cropped-favicon-aquabike-512-512-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:1672;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("672", "451", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("673", "451", "_wp_trash_meta_time", "1706273640");
INSERT INTO `wp_postmeta` VALUES("674", "452", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("675", "452", "_wp_trash_meta_time", "1706273824");
INSERT INTO `wp_postmeta` VALUES("679", "449", "_oembed_1e0a1bbf86ae26d49170713690cb5e5f", "{{unknown}}");
INSERT INTO `wp_postmeta` VALUES("687", "480", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("688", "480", "_wp_trash_meta_time", "1706546951");
INSERT INTO `wp_postmeta` VALUES("689", "481", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("690", "481", "_wp_trash_meta_time", "1706547676");
INSERT INTO `wp_postmeta` VALUES("691", "82", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("692", "98", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("693", "90", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("694", "86", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("695", "88", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("696", "89", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("697", "87", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("698", "93", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("699", "96", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("700", "95", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("701", "94", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("702", "177", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("703", "173", "_wp_old_date", "2024-01-20");
INSERT INTO `wp_postmeta` VALUES("704", "172", "_wp_old_date", "2024-01-20");
INSERT INTO `wp_postmeta` VALUES("705", "194", "_wp_old_date", "2024-01-20");
INSERT INTO `wp_postmeta` VALUES("707", "9", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("708", "9", "_wp_trash_meta_time", "1706549101");
INSERT INTO `wp_postmeta` VALUES("709", "9", "_wp_desired_post_slug", "essai");
INSERT INTO `wp_postmeta` VALUES("710", "486", "_edit_lock", "1707747260:3");
INSERT INTO `wp_postmeta` VALUES("711", "487", "_edit_lock", "1707750741:3");
INSERT INTO `wp_postmeta` VALUES("712", "487", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("713", "487", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("714", "487", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("715", "487", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("716", "487", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("717", "486", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("718", "486", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("719", "486", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("720", "486", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("721", "486", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("722", "493", "_edit_lock", "1707747290:3");
INSERT INTO `wp_postmeta` VALUES("723", "493", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("724", "493", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("725", "493", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("726", "493", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("727", "493", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("728", "498", "_edit_lock", "1707747304:3");
INSERT INTO `wp_postmeta` VALUES("729", "498", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("730", "498", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("731", "498", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("732", "498", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("733", "498", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("734", "501", "_edit_lock", "1707747321:3");
INSERT INTO `wp_postmeta` VALUES("735", "501", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("736", "501", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("737", "501", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("738", "501", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("739", "501", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("740", "503", "_edit_lock", "1707747336:3");
INSERT INTO `wp_postmeta` VALUES("741", "503", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("742", "503", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("743", "503", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("744", "503", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("745", "503", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("746", "506", "_edit_lock", "1707747404:3");
INSERT INTO `wp_postmeta` VALUES("747", "506", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("748", "506", "_kad_page_sidebar", "default");
INSERT INTO `wp_postmeta` VALUES("749", "506", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("750", "506", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("751", "506", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("752", "514", "_wp_attached_file", "Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png");
INSERT INTO `wp_postmeta` VALUES("753", "514", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:650;s:4:\"file\";s:44:\"Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\";s:8:\"filesize\";i:943126;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:52:\"Erreurs-0-a-ne-pas-faire-en-aquabiking-0-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:103599;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:52:\"Erreurs-0-a-ne-pas-faire-en-aquabiking-0-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:44663;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:52:\"Erreurs-0-a-ne-pas-faire-en-aquabiking-0-768x499.png\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:544454;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:50:\"Erreurs-0-a-ne-pas-faire-en-aquabiking-0-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8915;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("754", "515", "_wp_attached_file", "Erreurs-2-a-ne-pas-faire-en-aquabiking.png");
INSERT INTO `wp_postmeta` VALUES("755", "515", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:650;s:4:\"file\";s:42:\"Erreurs-2-a-ne-pas-faire-en-aquabiking.png\";s:8:\"filesize\";i:1165712;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:50:\"Erreurs-2-a-ne-pas-faire-en-aquabiking-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:119870;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:50:\"Erreurs-2-a-ne-pas-faire-en-aquabiking-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:48799;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:50:\"Erreurs-2-a-ne-pas-faire-en-aquabiking-768x499.png\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:676706;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:48:\"Erreurs-2-a-ne-pas-faire-en-aquabiking-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9927;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("756", "516", "_wp_attached_file", "Erreurs-3-a-ne-pas-faire-en-aquabiking.png");
INSERT INTO `wp_postmeta` VALUES("757", "516", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:650;s:4:\"file\";s:42:\"Erreurs-3-a-ne-pas-faire-en-aquabiking.png\";s:8:\"filesize\";i:1221384;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:50:\"Erreurs-3-a-ne-pas-faire-en-aquabiking-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:129999;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:50:\"Erreurs-3-a-ne-pas-faire-en-aquabiking-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:52175;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:50:\"Erreurs-3-a-ne-pas-faire-en-aquabiking-768x499.png\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:727752;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:48:\"Erreurs-3-a-ne-pas-faire-en-aquabiking-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10222;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("758", "517", "_wp_attached_file", "Erreurs-3b-a-ne-pas-faire-en-aquabiking.png");
INSERT INTO `wp_postmeta` VALUES("759", "517", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:650;s:4:\"file\";s:43:\"Erreurs-3b-a-ne-pas-faire-en-aquabiking.png\";s:8:\"filesize\";i:1045515;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:51:\"Erreurs-3b-a-ne-pas-faire-en-aquabiking-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:120734;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:51:\"Erreurs-3b-a-ne-pas-faire-en-aquabiking-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:50197;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:51:\"Erreurs-3b-a-ne-pas-faire-en-aquabiking-768x499.png\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:638609;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:49:\"Erreurs-3b-a-ne-pas-faire-en-aquabiking-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9638;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("760", "518", "_wp_attached_file", "Erreurs-5-a-ne-pas-faire-en-aquabiking.png");
INSERT INTO `wp_postmeta` VALUES("761", "518", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:650;s:4:\"file\";s:42:\"Erreurs-5-a-ne-pas-faire-en-aquabiking.png\";s:8:\"filesize\";i:1222186;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:50:\"Erreurs-5-a-ne-pas-faire-en-aquabiking-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:126326;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:50:\"Erreurs-5-a-ne-pas-faire-en-aquabiking-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:51482;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:50:\"Erreurs-5-a-ne-pas-faire-en-aquabiking-768x499.png\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:717037;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:48:\"Erreurs-5-a-ne-pas-faire-en-aquabiking-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:10063;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("762", "519", "_wp_attached_file", "Erreurs-7-a-ne-pas-faire-en-aquabiking.png");
INSERT INTO `wp_postmeta` VALUES("763", "519", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:650;s:4:\"file\";s:42:\"Erreurs-7-a-ne-pas-faire-en-aquabiking.png\";s:8:\"filesize\";i:1039639;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:50:\"Erreurs-7-a-ne-pas-faire-en-aquabiking-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:116050;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:50:\"Erreurs-7-a-ne-pas-faire-en-aquabiking-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:48093;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:50:\"Erreurs-7-a-ne-pas-faire-en-aquabiking-768x499.png\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:626064;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:48:\"Erreurs-7-a-ne-pas-faire-en-aquabiking-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:9551;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("764", "520", "_wp_attached_file", "Erreurs-8-a-ne-pas-faire-en-aquabiking.png");
INSERT INTO `wp_postmeta` VALUES("765", "520", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:42:\"Erreurs-8-a-ne-pas-faire-en-aquabiking.png\";s:8:\"filesize\";i:67638;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:50:\"Erreurs-8-a-ne-pas-faire-en-aquabiking-300x180.png\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:26783;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:50:\"Erreurs-8-a-ne-pas-faire-en-aquabiking-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:19204;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:50:\"Erreurs-8-a-ne-pas-faire-en-aquabiking-768x461.png\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:140179;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:48:\"Erreurs-8-a-ne-pas-faire-en-aquabiking-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3047;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("766", "521", "_wp_attached_file", "Erreurs-9-a-ne-pas-faire-en-aquabiking.png");
INSERT INTO `wp_postmeta` VALUES("767", "521", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:650;s:4:\"file\";s:42:\"Erreurs-9-a-ne-pas-faire-en-aquabiking.png\";s:8:\"filesize\";i:728377;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:50:\"Erreurs-9-a-ne-pas-faire-en-aquabiking-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:78526;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:50:\"Erreurs-9-a-ne-pas-faire-en-aquabiking-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:37221;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:50:\"Erreurs-9-a-ne-pas-faire-en-aquabiking-768x499.png\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:418016;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:48:\"Erreurs-9-a-ne-pas-faire-en-aquabiking-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6841;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("768", "522", "_wp_attached_file", "Erreurs-a-ne-pas-faire-en-aquabiking-x.png");
INSERT INTO `wp_postmeta` VALUES("769", "522", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:650;s:4:\"file\";s:42:\"Erreurs-a-ne-pas-faire-en-aquabiking-x.png\";s:8:\"filesize\";i:792287;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:50:\"Erreurs-a-ne-pas-faire-en-aquabiking-x-300x195.png\";s:5:\"width\";i:300;s:6:\"height\";i:195;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:88541;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:50:\"Erreurs-a-ne-pas-faire-en-aquabiking-x-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:40110;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:50:\"Erreurs-a-ne-pas-faire-en-aquabiking-x-768x499.png\";s:5:\"width\";i:768;s:6:\"height\";i:499;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:461765;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:48:\"Erreurs-a-ne-pas-faire-en-aquabiking-x-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7823;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("771", "526", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("772", "526", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("773", "526", "_menu_item_object_id", "57");
INSERT INTO `wp_postmeta` VALUES("774", "526", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("775", "526", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("776", "526", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("777", "526", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("778", "526", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("780", "82", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("781", "98", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("782", "90", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("783", "86", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("784", "88", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("785", "89", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("786", "87", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("787", "93", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("788", "96", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("789", "95", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("790", "94", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("791", "177", "_wp_old_date", "2024-01-29");
INSERT INTO `wp_postmeta` VALUES("797", "551", "_edit_lock", "1707750384:3");
INSERT INTO `wp_postmeta` VALUES("798", "551", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("799", "551", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("800", "551", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("801", "551", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("802", "551", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("803", "553", "_edit_lock", "1707750463:3");
INSERT INTO `wp_postmeta` VALUES("804", "553", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("805", "553", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("806", "553", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("807", "553", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("808", "553", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("810", "556", "_edit_lock", "1707750508:3");
INSERT INTO `wp_postmeta` VALUES("811", "556", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("812", "556", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("813", "556", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("814", "556", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("815", "556", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("816", "558", "_edit_lock", "1707750545:3");
INSERT INTO `wp_postmeta` VALUES("817", "558", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("818", "558", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("819", "558", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("820", "558", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("821", "558", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("822", "560", "_edit_lock", "1707750577:3");
INSERT INTO `wp_postmeta` VALUES("823", "560", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("824", "560", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("825", "560", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("826", "560", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("827", "560", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("828", "562", "_edit_lock", "1707750602:3");
INSERT INTO `wp_postmeta` VALUES("829", "562", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("830", "562", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("831", "562", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("832", "562", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("833", "562", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("834", "564", "_edit_lock", "1707750685:3");
INSERT INTO `wp_postmeta` VALUES("835", "564", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("836", "564", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("837", "564", "_kad_sidebar_choice", "sidebar-primary");
INSERT INTO `wp_postmeta` VALUES("838", "564", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("839", "564", "_kad_show_page_title", "default");
INSERT INTO `wp_postmeta` VALUES("840", "580", "_wp_attached_file", "accessoires-aquabike-1-velo.png");
INSERT INTO `wp_postmeta` VALUES("841", "580", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:700;s:4:\"file\";s:31:\"accessoires-aquabike-1-velo.png\";s:8:\"filesize\";i:129872;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:39:\"accessoires-aquabike-1-velo-171x300.png\";s:5:\"width\";i:171;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:76973;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:39:\"accessoires-aquabike-1-velo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:43689;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:37:\"accessoires-aquabike-1-velo-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8476;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("842", "581", "_wp_attached_file", "accessoires-aquabike-2-compteur.png");
INSERT INTO `wp_postmeta` VALUES("843", "581", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:35:\"accessoires-aquabike-2-compteur.png\";s:8:\"filesize\";i:67638;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"accessoires-aquabike-2-compteur-300x180.png\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:26783;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"accessoires-aquabike-2-compteur-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:19204;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"accessoires-aquabike-2-compteur-768x461.png\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:140179;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:41:\"accessoires-aquabike-2-compteur-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3047;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("844", "582", "_wp_attached_file", "accessoires-aquabike-3-pagaies.png");
INSERT INTO `wp_postmeta` VALUES("845", "582", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:34:\"accessoires-aquabike-3-pagaies.png\";s:8:\"filesize\";i:1481587;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:42:\"accessoires-aquabike-3-pagaies-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:50872;}s:5:\"large\";a:5:{s:4:\"file\";s:43:\"accessoires-aquabike-3-pagaies-1024x576.png\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:409906;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:42:\"accessoires-aquabike-3-pagaies-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:26660;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:42:\"accessoires-aquabike-3-pagaies-768x432.png\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:244402;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:43:\"accessoires-aquabike-3-pagaies-1536x864.png\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:862696;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:40:\"accessoires-aquabike-3-pagaies-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7381;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("846", "583", "_wp_attached_file", "accessoires-aquabike-4-push-pull.png");
INSERT INTO `wp_postmeta` VALUES("847", "583", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:36:\"accessoires-aquabike-4-push-pull.png\";s:8:\"filesize\";i:426495;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"accessoires-aquabike-4-push-pull-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:39900;}s:5:\"large\";a:5:{s:4:\"file\";s:45:\"accessoires-aquabike-4-push-pull-1024x576.png\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:296016;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"accessoires-aquabike-4-push-pull-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:20723;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"accessoires-aquabike-4-push-pull-768x432.png\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:184170;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:45:\"accessoires-aquabike-4-push-pull-1536x864.png\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:619464;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:42:\"accessoires-aquabike-4-push-pull-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5618;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("848", "584", "_wp_attached_file", "accessoires-aquabike-5-halteres.png");
INSERT INTO `wp_postmeta` VALUES("849", "584", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:1080;s:4:\"file\";s:35:\"accessoires-aquabike-5-halteres.png\";s:8:\"filesize\";i:321802;s:5:\"sizes\";a:6:{s:6:\"medium\";a:5:{s:4:\"file\";s:43:\"accessoires-aquabike-5-halteres-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:36447;}s:5:\"large\";a:5:{s:4:\"file\";s:44:\"accessoires-aquabike-5-halteres-1024x576.png\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:339311;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:43:\"accessoires-aquabike-5-halteres-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:22408;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:43:\"accessoires-aquabike-5-halteres-768x432.png\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:189186;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:44:\"accessoires-aquabike-5-halteres-1536x864.png\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:781918;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:41:\"accessoires-aquabike-5-halteres-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5681;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("850", "585", "_wp_attached_file", "accessoires-aquabike-x-decathlon.png");
INSERT INTO `wp_postmeta` VALUES("851", "585", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:36:\"accessoires-aquabike-x-decathlon.png\";s:8:\"filesize\";i:112421;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"accessoires-aquabike-x-decathlon-300x180.png\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:53028;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"accessoires-aquabike-x-decathlon-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:28032;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:44:\"accessoires-aquabike-x-decathlon-768x461.png\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:283274;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:42:\"accessoires-aquabike-x-decathlon-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6509;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("852", "586", "_wp_attached_file", "accessoires-Aquabiking.png");
INSERT INTO `wp_postmeta` VALUES("853", "586", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:26:\"accessoires-Aquabiking.png\";s:8:\"filesize\";i:98192;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:34:\"accessoires-Aquabiking-300x180.png\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:51301;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:34:\"accessoires-Aquabiking-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:26245;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:34:\"accessoires-Aquabiking-768x461.png\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:269404;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:32:\"accessoires-Aquabiking-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6871;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("857", "593", "_wp_attached_file", "accessoires-aquabike-1-velo-1.png");
INSERT INTO `wp_postmeta` VALUES("858", "593", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:700;s:4:\"file\";s:33:\"accessoires-aquabike-1-velo-1.png\";s:8:\"filesize\";i:129872;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:41:\"accessoires-aquabike-1-velo-1-171x300.png\";s:5:\"width\";i:171;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:76973;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:41:\"accessoires-aquabike-1-velo-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:43689;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:39:\"accessoires-aquabike-1-velo-1-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8476;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("859", "594", "_wp_attached_file", "accessoires-aquabike-1-velo-2.png");
INSERT INTO `wp_postmeta` VALUES("860", "594", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:400;s:6:\"height\";i:700;s:4:\"file\";s:33:\"accessoires-aquabike-1-velo-2.png\";s:8:\"filesize\";i:129872;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:41:\"accessoires-aquabike-1-velo-2-171x300.png\";s:5:\"width\";i:171;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:76973;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:41:\"accessoires-aquabike-1-velo-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:43689;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:39:\"accessoires-aquabike-1-velo-2-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8476;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("868", "618", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("869", "618", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("870", "618", "_menu_item_object_id", "58");
INSERT INTO `wp_postmeta` VALUES("871", "618", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("872", "618", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("873", "618", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("874", "618", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("875", "618", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("877", "180", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("878", "190", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("879", "189", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("880", "188", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("881", "186", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("882", "187", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("883", "181", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("884", "183", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("885", "184", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("886", "185", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("887", "182", "_wp_old_date", "2024-01-19");
INSERT INTO `wp_postmeta` VALUES("914", "522", "_edit_lock", "1706622692:3");
INSERT INTO `wp_postmeta` VALUES("915", "518", "_edit_lock", "1706623471:3");
INSERT INTO `wp_postmeta` VALUES("919", "650", "_wp_attached_file", "fondamentaux-aquabiking-1.png");
INSERT INTO `wp_postmeta` VALUES("920", "650", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:561;s:4:\"file\";s:29:\"fondamentaux-aquabiking-1.png\";s:8:\"filesize\";i:296583;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-1-300x168.png\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:88080;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:45639;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-1-768x431.png\";s:5:\"width\";i:768;s:6:\"height\";i:431;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:519250;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:35:\"fondamentaux-aquabiking-1-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8396;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("921", "651", "_wp_attached_file", "fondamentaux-aquabiking-2b.png");
INSERT INTO `wp_postmeta` VALUES("922", "651", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:563;s:4:\"file\";s:30:\"fondamentaux-aquabiking-2b.png\";s:8:\"filesize\";i:378051;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-2b-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:89458;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-2b-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:43202;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-2b-768x432.png\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:531616;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:36:\"fondamentaux-aquabiking-2b-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8152;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("923", "652", "_wp_attached_file", "fondamentaux-aquabiking-2h.png");
INSERT INTO `wp_postmeta` VALUES("924", "652", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:563;s:4:\"file\";s:30:\"fondamentaux-aquabiking-2h.png\";s:8:\"filesize\";i:311297;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-2h-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:94102;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-2h-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:43749;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-2h-768x432.png\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:559346;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:36:\"fondamentaux-aquabiking-2h-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8496;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("925", "653", "_wp_attached_file", "fondamentaux-aquabiking-3b.png");
INSERT INTO `wp_postmeta` VALUES("926", "653", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:625;s:4:\"file\";s:30:\"fondamentaux-aquabiking-3b.png\";s:8:\"filesize\";i:268603;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-3b-300x188.png\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:89369;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-3b-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:40007;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-3b-768x480.png\";s:5:\"width\";i:768;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:525701;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:36:\"fondamentaux-aquabiking-3b-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7962;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("927", "654", "_wp_attached_file", "fondamentaux-aquabiking-3h.png");
INSERT INTO `wp_postmeta` VALUES("928", "654", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:625;s:4:\"file\";s:30:\"fondamentaux-aquabiking-3h.png\";s:8:\"filesize\";i:318127;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-3h-300x188.png\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:104003;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-3h-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:42671;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:38:\"fondamentaux-aquabiking-3h-768x480.png\";s:5:\"width\";i:768;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:617302;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:36:\"fondamentaux-aquabiking-3h-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8506;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("929", "655", "_wp_attached_file", "fondamentaux-aquabiking-4.png");
INSERT INTO `wp_postmeta` VALUES("930", "655", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:602;s:4:\"file\";s:29:\"fondamentaux-aquabiking-4.png\";s:8:\"filesize\";i:317622;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-4-300x181.png\";s:5:\"width\";i:300;s:6:\"height\";i:181;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:84985;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-4-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:37004;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-4-768x462.png\";s:5:\"width\";i:768;s:6:\"height\";i:462;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:502564;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:35:\"fondamentaux-aquabiking-4-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7673;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("931", "656", "_wp_attached_file", "fondamentaux-aquabiking-5.png");
INSERT INTO `wp_postmeta` VALUES("932", "656", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:562;s:4:\"file\";s:29:\"fondamentaux-aquabiking-5.png\";s:8:\"filesize\";i:239251;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-5-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:79166;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-5-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:39591;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-5-768x432.png\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:514874;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:35:\"fondamentaux-aquabiking-5-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7753;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("933", "657", "_wp_attached_file", "fondamentaux-aquabiking-6.png");
INSERT INTO `wp_postmeta` VALUES("934", "657", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:634;s:4:\"file\";s:29:\"fondamentaux-aquabiking-6.png\";s:8:\"filesize\";i:360386;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-6-300x190.png\";s:5:\"width\";i:300;s:6:\"height\";i:190;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:99016;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-6-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:42661;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-6-768x487.png\";s:5:\"width\";i:768;s:6:\"height\";i:487;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:605742;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:35:\"fondamentaux-aquabiking-6-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8174;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("935", "658", "_wp_attached_file", "fondamentaux-aquabiking-7.png");
INSERT INTO `wp_postmeta` VALUES("936", "658", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:562;s:4:\"file\";s:29:\"fondamentaux-aquabiking-7.png\";s:8:\"filesize\";i:274511;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-7-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:80691;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-7-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:39016;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:37:\"fondamentaux-aquabiking-7-768x432.png\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:471251;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:35:\"fondamentaux-aquabiking-7-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7696;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("944", "684", "_wp_attached_file", "fondamentaux-aquabiking-4-edited.png");
INSERT INTO `wp_postmeta` VALUES("945", "684", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:602;s:6:\"height\";i:602;s:4:\"file\";s:36:\"fondamentaux-aquabiking-4-edited.png\";s:8:\"filesize\";i:193565;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"fondamentaux-aquabiking-4-edited-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:133561;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"fondamentaux-aquabiking-4-edited-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:37554;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:42:\"fondamentaux-aquabiking-4-edited-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7932;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:12:\"parent_image\";a:2:{s:13:\"attachment_id\";s:3:\"655\";s:4:\"file\";s:29:\"fondamentaux-aquabiking-4.png\";}}");
INSERT INTO `wp_postmeta` VALUES("947", "686", "_wp_attached_file", "fondamentaux-aquabiking-4-edited-1.png");
INSERT INTO `wp_postmeta` VALUES("948", "686", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:802;s:6:\"height\";i:602;s:4:\"file\";s:38:\"fondamentaux-aquabiking-4-edited-1.png\";s:8:\"filesize\";i:585444;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:46:\"fondamentaux-aquabiking-4-edited-1-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:103902;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:46:\"fondamentaux-aquabiking-4-edited-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:37845;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:46:\"fondamentaux-aquabiking-4-edited-1-768x576.png\";s:5:\"width\";i:768;s:6:\"height\";i:576;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:647998;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:44:\"fondamentaux-aquabiking-4-edited-1-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7810;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:12:\"parent_image\";a:2:{s:13:\"attachment_id\";s:3:\"655\";s:4:\"file\";s:29:\"fondamentaux-aquabiking-4.png\";}}");
INSERT INTO `wp_postmeta` VALUES("949", "688", "_wp_attached_file", "fondamentaux-aquabiking-5-edited.png");
INSERT INTO `wp_postmeta` VALUES("950", "688", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:749;s:6:\"height\";i:562;s:4:\"file\";s:36:\"fondamentaux-aquabiking-5-edited.png\";s:8:\"filesize\";i:183590;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"fondamentaux-aquabiking-5-edited-300x225.png\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:104413;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"fondamentaux-aquabiking-5-edited-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:38806;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:42:\"fondamentaux-aquabiking-5-edited-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7667;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:12:\"parent_image\";a:2:{s:13:\"attachment_id\";s:3:\"656\";s:4:\"file\";s:29:\"fondamentaux-aquabiking-5.png\";}}");
INSERT INTO `wp_postmeta` VALUES("956", "700", "_wp_attached_file", "fondamentaux-aquabiking-7-edited.png");
INSERT INTO `wp_postmeta` VALUES("957", "700", "_wp_attachment_metadata", "a:7:{s:5:\"width\";i:375;s:6:\"height\";i:562;s:4:\"file\";s:36:\"fondamentaux-aquabiking-7-edited.png\";s:8:\"filesize\";i:111225;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:44:\"fondamentaux-aquabiking-7-edited-200x300.png\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:101562;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:44:\"fondamentaux-aquabiking-7-edited-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:40318;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:42:\"fondamentaux-aquabiking-7-edited-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8385;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:12:\"parent_image\";a:2:{s:13:\"attachment_id\";s:3:\"658\";s:4:\"file\";s:29:\"fondamentaux-aquabiking-7.png\";}}");
INSERT INTO `wp_postmeta` VALUES("959", "707", "_wp_attached_file", "video-aquabiking-demo.png");
INSERT INTO `wp_postmeta` VALUES("960", "707", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1000;s:6:\"height\";i:600;s:4:\"file\";s:25:\"video-aquabiking-demo.png\";s:8:\"filesize\";i:285339;s:5:\"sizes\";a:4:{s:6:\"medium\";a:5:{s:4:\"file\";s:33:\"video-aquabiking-demo-300x180.png\";s:5:\"width\";i:300;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:79787;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:33:\"video-aquabiking-demo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:36821;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:33:\"video-aquabiking-demo-768x461.png\";s:5:\"width\";i:768;s:6:\"height\";i:461;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:438757;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:31:\"video-aquabiking-demo-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:7794;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("962", "709", "_wp_attached_file", "video-pedalage-1080x675-1.png");
INSERT INTO `wp_postmeta` VALUES("963", "709", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1080;s:6:\"height\";i:675;s:4:\"file\";s:29:\"video-pedalage-1080x675-1.png\";s:8:\"filesize\";i:1217293;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:37:\"video-pedalage-1080x675-1-300x188.png\";s:5:\"width\";i:300;s:6:\"height\";i:188;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:96697;}s:5:\"large\";a:5:{s:4:\"file\";s:38:\"video-pedalage-1080x675-1-1024x640.png\";s:5:\"width\";i:1024;s:6:\"height\";i:640;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:960419;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:37:\"video-pedalage-1080x675-1-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:45581;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:37:\"video-pedalage-1080x675-1-768x480.png\";s:5:\"width\";i:768;s:6:\"height\";i:480;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:548632;}s:12:\"widget-thumb\";a:5:{s:4:\"file\";s:35:\"video-pedalage-1080x675-1-80x50.png\";s:5:\"width\";i:80;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:8923;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1012", "380", "_edit_lock", "1707229775:1");
INSERT INTO `wp_postmeta` VALUES("1013", "374", "_edit_lock", "1707229778:1");
INSERT INTO `wp_postmeta` VALUES("1014", "369", "_edit_lock", "1707229803:1");
INSERT INTO `wp_postmeta` VALUES("1041", "47", "_wp_suggested_privacy_policy_content", "a:3:{s:11:\"plugin_name\";s:9:\"WordPress\";s:11:\"policy_text\";s:5145:\"<h2>Qui sommes-nous ?</h2><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>L’adresse de notre site est : https://www.aquabike-kine-concept.fr.</p><h2>Commentaires</h2><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Quand vous laissez un commentaire sur notre site, les données inscrites dans le formulaire de commentaire, ainsi que votre adresse IP et l’agent utilisateur de votre navigateur sont collectés pour nous aider à la détection des commentaires indésirables.</p><p>Une chaîne anonymisée créée à partir de votre adresse e-mail (également appelée hash) peut être envoyée au service Gravatar pour vérifier si vous utilisez ce dernier. Les clauses de confidentialité du service Gravatar sont disponibles ici : https://automattic.com/privacy/. Après validation de votre commentaire, votre photo de profil sera visible publiquement à coté de votre commentaire.</p><h2>Médias</h2><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous téléversez des images sur le site, nous vous conseillons d’éviter de téléverser des images contenant des données EXIF de coordonnées GPS. Les personnes visitant votre site peuvent télécharger et extraire des données de localisation depuis ces images.</p><h2>Cookies</h2><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous déposez un commentaire sur notre site, il vous sera proposé d’enregistrer votre nom, adresse e-mail et site dans des cookies. C’est uniquement pour votre confort afin de ne pas avoir à saisir ces informations si vous déposez un autre commentaire plus tard. Ces cookies expirent au bout d’un an.</p><p>Si vous vous rendez sur la page de connexion, un cookie temporaire sera créé afin de déterminer si votre navigateur accepte les cookies. Il ne contient pas de données personnelles et sera supprimé automatiquement à la fermeture de votre navigateur.</p><p>Lorsque vous vous connecterez, nous mettrons en place un certain nombre de cookies pour enregistrer vos informations de connexion et vos préférences d’écran. La durée de vie d’un cookie de connexion est de deux jours, celle d’un cookie d’option d’écran est d’un an. Si vous cochez « Se souvenir de moi », votre cookie de connexion sera conservé pendant deux semaines. Si vous vous déconnectez de votre compte, le cookie de connexion sera effacé.</p><p>En modifiant ou en publiant une publication, un cookie supplémentaire sera enregistré dans votre navigateur. Ce cookie ne comprend aucune donnée personnelle. Il indique simplement l’ID de la publication que vous venez de modifier. Il expire au bout d’un jour.</p><h2>Contenu embarqué depuis d’autres sites</h2><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Les articles de ce site peuvent inclure des contenus intégrés (par exemple des vidéos, images, articles…). Le contenu intégré depuis d’autres sites se comporte de la même manière que si le visiteur se rendait sur cet autre site.</p><p>Ces sites web pourraient collecter des données sur vous, utiliser des cookies, embarquer des outils de suivis tiers, suivre vos interactions avec ces contenus embarqués si vous disposez d’un compte connecté sur leur site web.</p><h2>Utilisation et transmission de vos données personnelles</h2><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous demandez une réinitialisation de votre mot de passe, votre adresse IP sera incluse dans l’e-mail de réinitialisation.</p><h2>Durées de stockage de vos données</h2><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous laissez un commentaire, le commentaire et ses métadonnées sont conservés indéfiniment. Cela permet de reconnaître et approuver automatiquement les commentaires suivants au lieu de les laisser dans la file de modération.</p><p>Pour les comptes qui s’inscrivent sur notre site (le cas échéant), nous stockons également les données personnelles indiquées dans leur profil. Tous les comptes peuvent voir, modifier ou supprimer leurs informations personnelles à tout moment (à l’exception de leur identifiant). Les gestionnaires du site peuvent aussi voir et modifier ces informations.</p><h2>Les droits que vous avez sur vos données</h2><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous avez un compte ou si vous avez laissé des commentaires sur le site, vous pouvez demander à recevoir un fichier contenant toutes les données personnelles que nous possédons à votre sujet, incluant celles que vous nous avez fournies. Vous pouvez également demander la suppression des données personnelles vous concernant. Cela ne prend pas en compte les données stockées à des fins administratives, légales ou pour des raisons de sécurité.</p><h2>Où vos données sont envoyées</h2><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Les commentaires des visiteurs peuvent être vérifiés à l’aide d’un service automatisé de détection des commentaires indésirables.</p>\";s:5:\"added\";i:1707369686;}");
INSERT INTO `wp_postmeta` VALUES("1042", "47", "_wp_suggested_privacy_policy_content", "a:3:{s:11:\"plugin_name\";s:15:\"LiteSpeed Cache\";s:11:\"policy_text\";s:746:\"Ce site utilise la mise en cache afin de faciliter un temps de réponse plus rapide et une meilleure expérience utilisateur. La mise en cache stocke potentiellement une copie de chaque page web affichée sur ce site. Tous les fichiers de cache sont temporaires et ne sont jamais accessibles à un tiers, sauf si cela est nécessaire pour obtenir le support technique du fournisseur de l’extension de cache. Les fichiers cache expirent selon une planification fixée par l’administrateur du site, mais peuvent facilement être purgés par l’administrateur avant leur expiration naturelle, si nécessaire.Veuillez voir <a href=\"https://quic.cloud/privacy-policy/\" target=\"_blank\">https://quic.cloud/privacy-policy/</a> pour plus de détails.\";s:5:\"added\";i:1707369686;}");
INSERT INTO `wp_postmeta` VALUES("1053", "941", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("1054", "941", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("1055", "941", "_menu_item_object_id", "57");
INSERT INTO `wp_postmeta` VALUES("1056", "941", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("1057", "941", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("1058", "941", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("1059", "941", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("1060", "941", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("1062", "618", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1063", "180", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1064", "190", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1065", "189", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1066", "188", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1067", "186", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1068", "187", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1069", "181", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1070", "183", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1071", "184", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1072", "185", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1073", "182", "_wp_old_date", "2024-01-30");
INSERT INTO `wp_postmeta` VALUES("1074", "942", "_edit_lock", "1707751146:3");
INSERT INTO `wp_postmeta` VALUES("1075", "942", "_edit_last", "3");
INSERT INTO `wp_postmeta` VALUES("1076", "942", "_kad_page_sidebar", "yes");
INSERT INTO `wp_postmeta` VALUES("1077", "942", "_kad_sidebar_choice", "sidebar1");
INSERT INTO `wp_postmeta` VALUES("1078", "942", "_kad_page_content_width", "default");
INSERT INTO `wp_postmeta` VALUES("1079", "942", "_kad_show_page_title", "default");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("1", "1", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->", "Hello world!", "", "publish", "open", "open", "", "hello-world", "", "", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "", "0", "https://www.aquabike-kine-concept.fr/?p=1", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("2", "1", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://www.aquabike-kine-concept.fr/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "trash", "closed", "open", "", "sample-page__trashed", "", "", "2024-01-15 14:28:00", "2024-01-15 14:28:00", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2023-08-27 18:31:07", "2023-08-27 18:31:07", "<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Who we are</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: https://www.aquabike-kine-concept.fr.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Comments</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor’s IP address and browser user agent string to help spam detection.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Media</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Cookies</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select \"Remember Me\", your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Embedded content from other websites</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Who we share your data with</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">How long we retain your data</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">What rights you have over your data</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Where your data is sent</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p>\n<!-- /wp:paragraph -->", "Privacy Policy", "", "trash", "closed", "open", "", "privacy-policy__trashed", "", "", "2024-01-15 14:28:00", "2024-01-15 14:28:00", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2023-08-28 07:55:52", "2023-08-28 07:55:52", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-extendable", "", "", "2023-08-28 07:55:52", "2023-08-28 07:55:52", "", "0", "https://www.aquabike-kine-concept.fr/[[permalink_structure]]", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2023-08-28 11:12:59", "2023-08-28 11:12:59", "<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Who we are</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: https://www.aquabike-kine-concept.fr.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Comments</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor’s IP address and browser user agent string to help spam detection.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Media</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Cookies</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select \"Remember Me\", your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Embedded content from other websites</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Who we share your data with</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">How long we retain your data</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">What rights you have over your data</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"extUtilities\":[]} -->\n<h2 class=\"wp-block-heading\">Where your data is sent</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p>\n<!-- /wp:paragraph -->", "Privacy Policy", "", "inherit", "closed", "closed", "", "3-revision-v1", "", "", "2023-08-28 11:12:59", "2023-08-28 11:12:59", "", "3", "https://www.aquabike-kine-concept.fr/?p=6", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("9", "2", "2023-08-28 12:32:30", "2023-08-28 12:32:30", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "trash", "closed", "closed", "", "essai__trashed", "", "", "2024-01-29 17:25:01", "2024-01-29 17:25:01", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=9", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("10", "2", "2023-08-28 12:32:30", "2023-08-28 12:32:30", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">&lt;qfqzefqz e fqzef </h2>\n<!-- /wp:heading -->", "essai", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2023-08-28 12:32:30", "2023-08-28 12:32:30", "", "9", "https://www.aquabike-kine-concept.fr/?p=10", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("18", "3", "2024-01-14 17:40:55", "2024-01-14 17:40:55", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">&lt;qfqzefqz e fqzef </h2>\n<!-- /wp:heading -->", "Kiné Concept", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-14 17:40:55", "2024-01-14 17:40:55", "", "9", "https://www.aquabike-kine-concept.fr/?p=18", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "3", "2024-01-14 18:04:39", "2024-01-14 18:04:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">&lt;qfqzefqz e fqzef </h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-14 18:04:39", "2024-01-14 18:04:39", "", "9", "https://www.aquabike-kine-concept.fr/?p=19", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("21", "3", "2024-01-14 18:21:39", "2024-01-14 18:21:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-14 18:21:39", "2024-01-14 18:21:39", "", "9", "https://www.aquabike-kine-concept.fr/?p=21", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("23", "3", "2024-01-14 18:33:08", "2024-01-14 18:33:08", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-14 18:33:08", "2024-01-14 18:33:08", "", "9", "https://www.aquabike-kine-concept.fr/?p=23", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("24", "3", "2024-01-14 18:38:09", "2024-01-14 18:38:09", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ... !</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-14 18:38:09", "2024-01-14 18:38:09", "", "9", "https://www.aquabike-kine-concept.fr/?p=24", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("25", "3", "2024-01-14 18:40:10", "2024-01-14 18:40:10", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-14 18:40:10", "2024-01-14 18:40:10", "", "9", "https://www.aquabike-kine-concept.fr/?p=25", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("26", "3", "2024-01-15 07:06:05", "2024-01-15 07:06:05", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ... </h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 07:06:05", "2024-01-15 07:06:05", "", "9", "https://www.aquabike-kine-concept.fr/?p=26", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("28", "3", "2024-01-15 07:10:36", "2024-01-15 07:10:36", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 07:10:36", "2024-01-15 07:10:36", "", "9", "https://www.aquabike-kine-concept.fr/?p=28", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "3", "2024-01-15 07:11:59", "2024-01-15 07:11:59", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...!</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 07:11:59", "2024-01-15 07:11:59", "", "9", "https://www.aquabike-kine-concept.fr/?p=29", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("31", "3", "2024-01-15 08:04:49", "2024-01-15 08:04:49", "", "Aquabike-carrousel-1-1140x641", "", "inherit", "open", "closed", "", "aquabike-carrousel-1-1140x641", "", "", "2024-01-15 08:05:52", "2024-01-15 08:05:52", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("32", "3", "2024-01-15 08:04:51", "2024-01-15 08:04:51", "", "Aquabike-carrousel-2-1140x741", "", "inherit", "open", "closed", "", "aquabike-carrousel-2-1140x741", "", "", "2024-01-15 08:06:04", "2024-01-15 08:06:04", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-2-1140x741-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("33", "3", "2024-01-15 08:04:54", "2024-01-15 08:04:54", "", "Aquabike-carrousel-3-1140x741", "", "inherit", "open", "closed", "", "aquabike-carrousel-3-1140x741", "", "", "2024-01-15 08:06:26", "2024-01-15 08:06:26", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-3-1140x741-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("34", "3", "2024-01-15 08:04:57", "2024-01-15 08:04:57", "", "Aquabike-carrousel-4-1140x641", "", "inherit", "open", "closed", "", "aquabike-carrousel-4-1140x641", "", "", "2024-01-15 08:06:38", "2024-01-15 08:06:38", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-4-1140x641-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("35", "3", "2024-01-15 08:07:16", "2024-01-15 08:07:16", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 08:07:16", "2024-01-15 08:07:16", "", "9", "https://www.aquabike-kine-concept.fr/?p=35", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("36", "3", "2024-01-15 08:20:27", "2024-01-15 08:20:27", "", "Aquabike-carrousel-0-1140x641", "", "inherit", "open", "closed", "", "aquabike-carrousel-0-1140x641", "", "", "2024-01-15 08:20:48", "2024-01-15 08:20:48", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("37", "3", "2024-01-15 08:23:52", "2024-01-15 08:23:52", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...!</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 08:23:52", "2024-01-15 08:23:52", "", "9", "https://www.aquabike-kine-concept.fr/?p=37", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("38", "3", "2024-01-15 08:45:15", "2024-01-15 08:45:15", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 08:45:15", "2024-01-15 08:45:15", "", "9", "https://www.aquabike-kine-concept.fr/?p=38", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "3", "2024-01-15 08:50:43", "2024-01-15 08:50:43", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...!</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 08:50:43", "2024-01-15 08:50:43", "", "9", "https://www.aquabike-kine-concept.fr/?p=39", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "3", "2024-01-15 08:53:26", "2024-01-15 08:53:26", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 08:53:26", "2024-01-15 08:53:26", "", "9", "https://www.aquabike-kine-concept.fr/?p=40", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "3", "2024-01-15 08:56:58", "2024-01-15 08:56:58", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ....</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 08:56:58", "2024-01-15 08:56:58", "", "9", "https://www.aquabike-kine-concept.fr/?p=41", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "3", "2024-01-15 10:00:00", "2024-01-15 10:00:00", "", "logo-avec-texte-aquabike-kine-concept-fond-333333-250x137px", "", "inherit", "open", "closed", "", "logo-avec-texte-aquabike-kine-concept-fond-333333-250x137px", "", "", "2024-01-15 10:00:00", "2024-01-15 10:00:00", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/logo-avec-texte-aquabike-kine-concept-fond-333333-250x137px.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("43", "3", "2024-01-15 10:00:40", "2024-01-15 10:00:40", "", "logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px", "", "inherit", "open", "closed", "", "logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px", "", "", "2024-01-15 10:00:40", "2024-01-15 10:00:40", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/logo-avec-texte-aquabike-kine-concept-fond-333333-1963x1073px.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("44", "3", "2024-01-15 10:02:46", "2024-01-15 10:02:46", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ....!</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 10:02:46", "2024-01-15 10:02:46", "", "9", "https://www.aquabike-kine-concept.fr/?p=44", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "3", "2024-01-15 10:10:58", "2024-01-15 10:10:58", "", "logo-avec-texte-aquabike-fond-333333-200x83px", "", "inherit", "open", "closed", "", "logo-avec-texte-aquabike-fond-333333-200x83px", "", "", "2024-01-15 10:10:58", "2024-01-15 10:10:58", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/logo-avec-texte-aquabike-fond-333333-200x83px.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("46", "3", "2024-01-15 10:12:21", "2024-01-15 10:12:21", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ....</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 10:12:21", "2024-01-15 10:12:21", "", "9", "https://www.aquabike-kine-concept.fr/?p=46", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "3", "2024-01-15 13:59:09", "2024-01-15 13:59:09", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Définitions</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong>Client :</strong>&nbsp;tout professionnel ou personne physique capable au sens des articles 1123 et suivants du Code civil, ou personne morale, qui visite le Site objet des présentes conditions générales.<br><strong>Prestations et Services :</strong>&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;met à disposition des Clients :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Contenu :</strong>&nbsp;Ensemble des éléments constituants l’information présente sur le Site, notamment textes – images – vidéos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Informations clients :</strong>&nbsp;Ci après dénommé « Information (s) » qui correspondent à l’ensemble des données personnelles susceptibles d’être détenues par&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;pour la gestion de votre compte, de la gestion de la relation client et à des fins d’analyses et de statistiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Utilisateur :</strong>&nbsp;Internaute se connectant, utilisant le site susnommé.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Informations personnelles :</strong>&nbsp;« Les informations qui permettent, sous quelque forme que ce soit, directement ou non, l\'identification des personnes physiques auxquelles elles s\'appliquent » (article 4 de la loi n° 78-17 du 6 janvier 1978).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les termes « données à caractère personnel », « personne concernée », « sous traitant » et « données sensibles » ont le sens défini par le Règlement Général sur la Protection des Données (RGPD : n° 2016-679)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"47_0facd5-1d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-47_0facd5-1d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">1. Présentation du site internet.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En vertu de l\'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l\'économie numérique, il est précisé aux utilisateurs du site internet&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;l\'identité des différents intervenants dans le cadre de sa réalisation et de son suivi:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Propriétaire</strong> : aquabike-kine-concept – 2 rue de l\'ovalie 38360 Sassenage<br><strong>Responsable publication</strong> : Rouillard stéphane – s.rouillard@wanadoo.fr<br>Le responsable publication est une personne physique ou une personne morale.<br><strong>Webmaster</strong> : michel cabaré – contact@cabare.net<br><strong>Hébergeur</strong> : EX2 – Ex2 STN Québec-Centre CP 70161 G2K 0A2 Québec, CANADA -<br><strong>Délégué à la protection des données</strong> : Rouillard stéphane – s.rouillard@wanadoo.fr</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">2. Conditions générales d’utilisation du site et des services proposés.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le Site constitue une œuvre de l’esprit protégée par les dispositions du Code de la Propriété Intellectuelle et des Réglementations Internationales applicables. Le Client ne peut en aucune manière réutiliser, céder ou exploiter pour son propre compte tout ou partie des éléments ou travaux du Site.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’utilisation du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;implique l’acceptation pleine et entière des conditions générales d’utilisation ci-après décrites. Ces conditions d’utilisation sont susceptibles d’être modifiées ou complétées à tout moment, les utilisateurs du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;sont donc invités à les consulter de manière régulière.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce site internet est normalement accessible à tout moment aux utilisateurs. Une interruption pour raison de maintenance technique peut être toutefois décidée par <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, qui s’efforcera alors de communiquer préalablement aux utilisateurs les dates et heures de l’intervention. Le site web <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> est mis à jour régulièrement par son responsable. De la même façon, les mentions légales peuvent être modifiées à tout moment : elles s’imposent néanmoins à l’utilisateur qui est invité à s’y référer le plus souvent possible afin d’en prendre connaissance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">3. Description des services fournis.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site internet <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> a pour objet de fournir une information concernant l’ensemble des activités de la société. <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> s’efforce de fournir sur le site des informations aussi précises que possible. Toutefois, il ne pourra être tenu responsable des oublis, des inexactitudes et des carences dans la mise à jour, qu’elles soient de son fait ou du fait des tiers partenaires qui lui fournissent ces informations.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Toutes les informations indiquées sur le site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> sont données à titre indicatif, et sont susceptibles d’évoluer. Par ailleurs, les renseignements figurant sur le site ne sont pas exhaustifs. Ils sont donnés sous réserve de modifications ayant été apportées depuis leur mise en ligne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">4. Limitations contractuelles sur les données techniques.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> est hébergé chez un prestataire dont l’objectif est d’apporter une prestation qui assure le meilleur taux d’accessibilité. L’hébergeur assure la continuité de son service 24 Heures sur 24, tous les jours de l’année. Il se réserve néanmoins la possibilité d’interrompre le service d’hébergement pour les durées les plus courtes possibles notamment à des fins de maintenance, d’amélioration de ses infrastructures, de défaillance de ses infrastructures ou si les Prestations et Services génèrent un trafic réputé anormal.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;et l’hébergeur ne pourront être tenus responsables en cas de dysfonctionnement du réseau Internet, des lignes téléphoniques ou du matériel informatique et de téléphonie lié notamment à l’encombrement du réseau empêchant l’accès au serveur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">5. Propriété intellectuelle et contrefaçons.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est propriétaire des droits de propriété intellectuelle et détient les droits d’usage sur tous les éléments accessibles sur le site internet, notamment les textes, images, graphismes, logos, vidéos, icônes et sons. Toute reproduction, représentation, modification, publication, adaptation de tout ou partie des éléments du site, quel que soit le moyen ou le procédé utilisé, est interdite, sauf autorisation écrite préalable de :&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Toute exploitation non autorisée du site ou de l’un quelconque des éléments qu’il contient sera considérée comme constitutive d’une contrefaçon et poursuivie conformément aux dispositions des articles L.335-2 et suivants du Code de Propriété Intellectuelle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">6. Limitations de responsabilité.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;agit en tant qu’éditeur du site.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est responsable de la qualité et de la véracité du Contenu qu’il publie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Des espaces interactifs (possibilité de poser des questions dans l’espace contact) sont à la disposition des utilisateurs. <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> se réserve le droit de supprimer, sans mise en demeure préalable, tout contenu déposé dans cet espace qui contreviendrait à la législation applicable en France, en particulier aux dispositions relatives à la protection des données. Le cas échéant, <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> se réserve également la possibilité de mettre en cause la responsabilité civile et/ou pénale de l’utilisateur, notamment en cas de message à caractère raciste, injurieux, diffamant, ou pornographique, quel que soit le support utilisé (texte, photographie …).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">7. Gestion des données personnelles.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le Client est informé des réglementations concernant la communication marketing, la loi du 21 Juin 2014 pour la confiance dans l’Economie Numérique, la Loi Informatique et Liberté du 06 Août 2004 ainsi que du Règlement Général sur la Protection des Données (RGPD : n° 2016-679).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.1 Responsables de la collecte des données personnelles</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pour les Données Personnelles collectées dans le cadre de la création du compte personnel de l’Utilisateur et de sa navigation sur le Site, le responsable du traitement des Données Personnelles est représenté par Rouillard stéphane, son représentant légal</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En tant que responsable du traitement des données qu’il collecte,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à respecter le cadre des dispositions légales en vigueur. Il lui appartient notamment au Client d’établir les finalités de ses traitements de données, de fournir à ses prospects et clients, à partir de la collecte de leurs consentements, une information complète sur le traitement de leurs données personnelles et de maintenir un registre des traitements conforme à la réalité. Chaque fois que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;traite des Données Personnelles,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;prend toutes les mesures raisonnables pour s’assurer de l’exactitude et de la pertinence des Données Personnelles au regard des finalités pour lesquelles&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;les traite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.2 Finalité des données collectées</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est susceptible de traiter tout ou partie des données :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>pour permettre la navigation sur le Site et la gestion et la traçabilité des prestations et services commandés par l’utilisateur : données de connexion et d’utilisation du Site, facturation, historique des commandes, etc.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour prévenir et lutter contre la fraude informatique (spamming, hacking…) : matériel informatique utilisé pour la navigation, l’adresse IP, le mot de passe (hashé)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour améliorer la navigation sur le Site : données de connexion et d’utilisation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour mener des enquêtes de satisfaction facultatives sur&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;: adresse email</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour mener des campagnes de communication (sms, mail) : numéro de téléphone, adresse email</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne commercialise pas vos données personnelles qui sont donc uniquement utilisées par nécessité ou à des fins statistiques et d’analyses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.3 Droit d’accès, de rectification et d’opposition</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Conformément à la réglementation européenne en vigueur, les Utilisateurs de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;disposent des droits suivants :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>droit d\'accès (article 15 RGPD) et de rectification (article 16 RGPD), de mise à jour, de complétude des données des Utilisateurs droit de verrouillage ou d’effacement des données des Utilisateurs à caractère personnel (article 17 du RGPD), lorsqu’elles sont inexactes, incomplètes, équivoques, périmées, ou dont la collecte, l\'utilisation, la communication ou la conservation est interdite</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit de retirer à tout moment un consentement (article 13-2c RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit à la limitation du traitement des données des Utilisateurs (article 18 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit d’opposition au traitement des données des Utilisateurs (article 21 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit à la portabilité des données que les Utilisateurs auront fournies, lorsque ces données font l’objet de traitements automatisés fondés sur leur consentement ou sur un contrat (article 20 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit de définir le sort des données des Utilisateurs après leur mort et de choisir à qui&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;devra communiquer (ou non) ses données à un tiers qu’ils aura préalablement désigné</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Dès que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;a connaissance du décès d’un Utilisateur et à défaut d’instructions de sa part,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à détruire ses données, sauf si leur conservation s’avère nécessaire à des fins probatoires ou pour répondre à une obligation légale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si l’Utilisateur souhaite savoir comment&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;utilise ses Données Personnelles, demander à les rectifier ou s’oppose à leur traitement, l’Utilisateur peut contacter&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;par écrit à l’adresse suivante :aquabike-kine-concept – DPO, Rouillard stéphane<br>2 rue de l\'ovalie 38360 Sassenage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans ce cas, l’Utilisateur doit indiquer les Données Personnelles qu’il souhaiterait que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;corrige, mette à jour ou supprime, en s’identifiant précisément avec une copie d’une pièce d’identité (carte d’identité ou passeport).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les demandes de suppression de Données Personnelles seront soumises aux obligations qui sont imposées à&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;par la loi, notamment en matière de conservation ou d’archivage des documents. Enfin, les Utilisateurs de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;peuvent déposer une réclamation auprès des autorités de contrôle, et notamment de la CNIL (https://www.cnil.fr/fr/plaintes).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.4 Non-communication des données personnelles</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’interdit de traiter, héberger ou transférer les Informations collectées sur ses Clients vers un pays situé en dehors de l’Union européenne ou reconnu comme « non adéquat » par la Commission européenne sans en informer préalablement le client. Pour autant,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;reste libre du choix de ses sous-traitants techniques et commerciaux à la condition qu’il présentent les garanties suffisantes au regard des exigences du Règlement Général sur la Protection des Données (RGPD : n° 2016-679).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à prendre toutes les précautions nécessaires afin de préserver la sécurité des Informations et notamment qu’elles ne soient pas communiquées à des personnes non autorisées. Cependant, si un incident impactant l’intégrité ou la confidentialité des Informations du Client est portée à la connaissance de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, celle-ci devra dans les meilleurs délais informer le Client et lui communiquer les mesures de corrections prises. Par ailleurs&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne collecte aucune « données sensibles ».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans la limite de leurs attributions respectives et pour les finalités rappelées ci-dessus, les principales personnes susceptibles d’avoir accès aux données des Utilisateurs de <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> sont principalement les agents de notre service client.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.5 Types de données collectées</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Concernant les utilisateurs d’un Site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, nous ne collectons aucune données indispensables au fonctionnement du service </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> ne collecte en outre aucune informations qui permettraient de proposer des conseils contextualisés :<br></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">8. Notification d’incident</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quels que soient les efforts fournis, aucune méthode de transmission sur Internet et aucune méthode de stockage électronique n\'est complètement sûre. Nous ne pouvons en conséquence pas garantir une sécurité absolue. Si nous prenions connaissance d\'une brèche de la sécurité, nous avertirions les utilisateurs concernés afin qu\'ils puissent prendre les mesures appropriées. Nos procédures de notification d’incident tiennent compte de nos obligations légales, qu\'elles se situent au niveau national ou européen. Nous nous engageons à informer pleinement nos clients de toutes les questions relevant de la sécurité de leur compte et à leur fournir toutes les informations nécessaires pour les aider à respecter leurs propres obligations réglementaires en matière de reporting.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aucune information personnelle de l\'utilisateur du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;n\'est publiée à l\'insu de l\'utilisateur, échangée, transférée, cédée ou vendue sur un support quelconque à des tiers. Seule l\'hypothèse du rachat de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;et de ses droits permettrait la transmission des dites informations à l\'éventuel acquéreur qui serait à son tour tenu de la même obligation de conservation et de modification des données vis à vis de l\'utilisateur du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Sécurité</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pour assurer la sécurité et la confidentialité des Données Personnelles et des Données Personnelles de Santé,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;utilise des réseaux protégés par des dispositifs standards tels que par pare-feu, la pseudonymisation, l’encryption et mot de passe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lors du traitement des Données Personnelles,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>prend toutes les mesures raisonnables visant à les protéger contre toute perte, utilisation détournée, accès non autorisé, divulgation, altération ou destruction.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">9. Liens hypertextes « cookies » et balises (“tags”) internet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> contient un certain nombre de liens hypertextes vers d’autres sites, mis en place avec l’autorisation de <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>. Cependant, <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> n’a pas la possibilité de vérifier le contenu des sites ainsi visités, et n’assumera en conséquence aucune responsabilité de ce fait. Sauf si vous décidez de désactiver les cookies, vous acceptez que le site puisse les utiliser. Vous pouvez à tout moment désactiver ces cookies et ce gratuitement à partir des possibilités de désactivation qui vous sont offertes et rappelées ci-après, sachant que cela peut réduire ou empêcher l’accessibilité à tout ou partie des Services proposés par le site.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">9.1. « COOKIES »</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Un « cookie » est un petit fichier d’information envoyé sur le navigateur de l’Utilisateur et enregistré au sein du terminal de l’Utilisateur (ex : ordinateur, smartphone), (ci-après « Cookies »). Ce fichier comprend des informations telles que le nom de domaine de l’Utilisateur, le fournisseur d’accès Internet de l’Utilisateur, le système d’exploitation de l’Utilisateur, ainsi que la date et l’heure d’accès. Les Cookies ne risquent en aucun cas d’endommager le terminal de l’Utilisateur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est susceptible de traiter les informations de l’Utilisateur concernant sa visite du Site, telles que les pages consultées, les recherches effectuées. Ces informations permettent à&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;d’améliorer le contenu du Site, de la navigation de l’Utilisateur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cookies facilitant la navigation et/ou la fourniture des services proposés par le Site, l’Utilisateur peut configurer son navigateur pour qu’il lui permette de décider s’il souhaite ou non les accepter de manière à ce que des Cookies soient enregistrés dans le terminal ou, au contraire, qu’ils soient rejetés, soit systématiquement, soit selon leur émetteur. L’Utilisateur peut également configurer son logiciel de navigation de manière à ce que l’acceptation ou le refus des Cookies lui soient proposés ponctuellement, avant qu’un Cookie soit susceptible d’être enregistré dans son terminal.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;informe l’Utilisateur que, dans ce cas, il se peut que les fonctionnalités de son logiciel de navigation ne soient pas toutes disponibles.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si l’Utilisateur refuse l’enregistrement de Cookies dans son terminal ou son navigateur, ou si l’Utilisateur supprime ceux qui y sont enregistrés, l’Utilisateur est informé que sa navigation et son expérience sur le Site peuvent être limitées. Cela pourrait également être le cas lorsque&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ou l’un de ses prestataires ne peut pas reconnaître, à des fins de compatibilité technique, le type de navigateur utilisé par le terminal, les paramètres de langue et d’affichage ou le pays depuis lequel le terminal semble connecté à Internet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le cas échéant,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;décline toute responsabilité pour les conséquences liées au fonctionnement dégradé du Site et des services éventuellement proposés par&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, résultant (i) du refus de Cookies par l’Utilisateur (ii) de l’impossibilité pour&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;d’enregistrer ou de consulter les Cookies nécessaires à leur fonctionnement du fait du choix de l’Utilisateur. Pour la gestion des Cookies et des choix de l’Utilisateur, la configuration de chaque navigateur est différente. Elle est décrite dans le menu d’aide du navigateur, qui permettra de savoir de quelle manière l’Utilisateur peut modifier ses souhaits en matière de Cookies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À tout moment, l’Utilisateur peut faire le choix d’exprimer et de modifier ses souhaits en matière de Cookies.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;pourra en outre faire appel aux services de prestataires externes pour l’aider à recueillir et traiter les informations décrites dans cette section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enfin, en cliquant sur les icônes dédiées aux réseaux sociaux Twitter, Facebook, Linkedin et Google Plus figurant sur le Site de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ou dans son application mobile et si l’Utilisateur a accepté le dépôt de cookies en poursuivant sa navigation sur le Site Internet ou l’application mobile de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, Twitter, Facebook, Linkedin et Google Plus peuvent également déposer des cookies sur vos terminaux (ordinateur, tablette, téléphone portable).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ces types de cookies ne sont déposés sur vos terminaux qu’à condition que vous y consentiez, en continuant votre navigation sur le Site Internet ou l’application mobile de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>. À tout moment, l’Utilisateur peut néanmoins revenir sur son consentement à ce que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;dépose ce type de cookies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Article 9.2. BALISES (“TAGS”) INTERNET</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> n\'emploie pas de balises Internet (également appelées « tags », ou balises d’action, GIF à un pixel, GIF transparents, GIF invisibles et GIF un à un) et les déployer par l’intermédiaire d’un partenaire spécialiste d’analyses Web susceptible de se trouver (et donc de stocker les informations correspondantes, y compris l’adresse IP de l’Utilisateur) dans un pays étranger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">10. Droit applicable et attribution de juridiction.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Tout litige en relation avec l’utilisation du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est soumis au droit français. En dehors des cas où la loi ne le permet pas, il est fait attribution exclusive de juridiction aux tribunaux compétents de Grenoble</p>\n<!-- /wp:paragraph -->", "Mentions légales", "", "publish", "closed", "closed", "", "mentions-legales-rgpd", "", "", "2024-01-23 05:17:36", "2024-01-23 05:17:36", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=47", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("48", "3", "2024-01-15 13:59:09", "2024-01-15 13:59:09", "", "Mentions légales - Rgpd", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2024-01-15 13:59:09", "2024-01-15 13:59:09", "", "47", "https://www.aquabike-kine-concept.fr/?p=48", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "3", "2024-01-15 13:59:39", "2024-01-15 13:59:39", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_b1b03b-70\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer le message\",\"width\":[\"33\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"#fff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,5,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitMargin\":[{\"desk\":[0,0,0,0],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"],\"unit\":\"px\",\"control\":\"linked\"}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"none\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_b1b03b-70 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_b1b03b-70_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_b1b03b-70_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_b1b03b-70_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_b1b03b-70_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_b1b03b-70_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_b1b03b-70_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_b1b03b-70_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_b1b03b-70_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_b1b03b-70\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_b1b03b-70\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer le message</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "publish", "closed", "closed", "", "contact", "", "", "2024-02-05 06:13:26", "2024-02-05 06:13:26", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=49", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("50", "3", "2024-01-15 13:59:39", "2024-01-15 13:59:39", "", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-15 13:59:39", "2024-01-15 13:59:39", "", "49", "https://www.aquabike-kine-concept.fr/?p=50", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "3", "2024-01-15 14:15:03", "2024-01-15 14:15:03", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - i\'m too sexy - 3\"09\' coach harmonie</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_e8fab1-61\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_e8fab1-61\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia Inline Embed Media</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><div class=\"wistia_embed wistia_async_0mjf9iaomh seo=true videoFoam=true\" style=\"height:100%;position:relative;width:100%\"><div class=\"wistia_swatch\" style=\"height:100%;left:0;opacity:0;overflow:hidden;position:absolute;top:0;transition:opacity 200ms;width:100%;\"><img src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh/swatch\" style=\"filter:blur(5px);height:100%;object-fit:contain;width:100%;\" alt=\"\" aria-hidden=\"true\" onload=\"this.parentNode.style.opacity=1;\" /></div></div></div></div>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_5dba73-d8\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_5dba73-d8\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia Popover </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_0mjf9iaomh popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_a316e8-c6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_a316e8-c6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia embed iframe</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><iframe src=\"https://fast.wistia.net/embed/iframe/0mjf9iaomh?seo=true&videoFoam=true\" title=\"video-aquabike-3m09s-i-am-too-sexy-\" allow=\"autoplay; fullscreen\" allowtransparency=\"true\" frameborder=\"0\" scrolling=\"no\" class=\"wistia_embed\" name=\"wistia_embed\" msallowfullscreen width=\"100%\" height=\"100%\"></iframe></div></div>\n<script src=\"https://fast.wistia.net/assets/external/E-v1.js\" async></script>\n<!-- /wp:html -->", "Cours Aquabike - Vidéos 30 mn", "", "publish", "closed", "closed", "", "cours-aquabike-videos-30-mn", "", "", "2024-02-12 15:23:21", "2024-02-12 15:23:21", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=51", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("52", "3", "2024-01-15 14:15:03", "2024-01-15 14:15:03", "", "Cours Aquabike - Vidéo 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-15 14:15:03", "2024-01-15 14:15:03", "", "51", "https://www.aquabike-kine-concept.fr/?p=52", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "3", "2024-01-15 14:15:34", "2024-01-15 14:15:34", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - shivers - 3\"\"19\'s coach steph</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"53_be18a2-7a\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-53_be18a2-7a\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><iframe src=\"https://fast.wistia.net/embed/iframe/e4168mysf3?seo=true&videoFoam=true\" title=\"video-aquabike-coach-steph-3m19s-shivers\" allow=\"autoplay; fullscreen\" allowtransparency=\"true\" frameborder=\"0\" scrolling=\"no\" class=\"wistia_embed\" name=\"wistia_embed\" msallowfullscreen width=\"100%\" height=\"100%\"></iframe></div></div>\n<script src=\"https://fast.wistia.net/assets/external/E-v1.js\" async></script>\n<!-- /wp:html -->", "Cours Aquabike - Vidéos 45 mn", "", "publish", "closed", "closed", "", "cours-aquabike-videos-45-mn", "", "", "2024-02-12 15:23:52", "2024-02-12 15:23:52", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=53", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("54", "3", "2024-01-15 14:15:34", "2024-01-15 14:15:34", "", "Cours Aquabike - Vidéo 45 mn", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-01-15 14:15:34", "2024-01-15 14:15:34", "", "53", "https://www.aquabike-kine-concept.fr/?p=54", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "3", "2024-01-15 14:16:05", "2024-01-15 14:16:05", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - loverfool - 3\"27\' coach véro</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"55_82538e-6b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_82538e-6b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><iframe src=\"https://fast.wistia.net/embed/iframe/klv9jd9pym?seo=true&videoFoam=true\" title=\"video-aquabike-coach-vero-3m27s-loverfool\" allow=\"autoplay; fullscreen\" allowtransparency=\"true\" frameborder=\"0\" scrolling=\"no\" class=\"wistia_embed\" name=\"wistia_embed\" msallowfullscreen width=\"100%\" height=\"100%\"></iframe></div></div>\n<script src=\"https://fast.wistia.net/assets/external/E-v1.js\" async></script>\n<!-- /wp:html -->", "Cours Aquabike - Vidéos 60 mn", "", "publish", "closed", "closed", "", "cours-aquabike-videos-60-mn", "", "", "2024-02-12 15:24:18", "2024-02-12 15:24:18", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=55", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("56", "3", "2024-01-15 14:16:05", "2024-01-15 14:16:05", "", "Cours Aquabike - Vidéos 60 mn", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-01-15 14:16:05", "2024-01-15 14:16:05", "", "55", "https://www.aquabike-kine-concept.fr/?p=56", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "3", "2024-01-15 14:25:36", "2024-01-15 14:25:36", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":12,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-12-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés \"coiffe des rotateurs\". Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leurs phases aquatiques sont tous recommandés. Et, dans la mesure où on n\'a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace, dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottants pour des exercices encore plus intenses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique. Par ailleurs, il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent  conseillés des exercices avec des ciseaux fouettés dans un plan frontal, comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités. En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc., vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs où il s’agit avant tout de profiter des avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures, en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking. Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras, à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillée par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné  possible de la selle. Il faut procéder à un auto-grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant, est malheureusement très fréquente dans la vie de tous les jours. Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps, que dans l’utilisation sur un aquabike. Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soient adaptés !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlists de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font « décrocher » les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectif, ne dépassez pas un<strong> bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant, ne descendez pas en dessous d’un <strong>bpm de 80/minute</strong>, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs. Un bouleversement est cependant en cours, avec la mise au point récente de <strong>cadencemètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des <strong>cadencemètres</strong> pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un bien plus grand intérêt à la pratique de l’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant, c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera, en quelques mois, <strong>une prise de poids et un élargissement de la silhouette</strong> !!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! Les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans « les réserves graisseuses ».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : « dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;! » (repère numéro un des filles, avant le miroir et les selfies avec filtre).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras, apporte la possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadencemètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":12,\"uniqueID\":\"57_e957a4-67\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-12 kt-pane57_e957a4-67\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">10. <strong>Donner un cours « à sec »</strong></span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les conseils qui suivent s’adressent aux professionnels qui dispensent leurs cours sur un aquabike en dehors de l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tout d\'abord, vous avez bien tort de ne pas profiter des bienfaits d\'une séance. Par ailleurs, il est plus aisé d’imprimer le bon rythme de pédalage synchronisé avec le bon rythme des mouvements de bras. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous avez peut-être gardé l\'habitude de la gym aquatique, pour laquelle tous les mouvements se font dans l’eau, et pour laquelle la pédagogie démonstrative se fait plus volontiers sur la plage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, en aquabiking, tout ce qui est à démontrer se passe principalement au-dessus de l’eau. Avec une disposition des vélos en quinconce, une grande gueule et un vocabulaire précis, votre cours sera beaucoup plus dynamique en démontrant réellement les exercices. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans l\'eau, votre motivation, votre créativité vous aideront à proposer des cours plus variés.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos. Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion ; des cours d\'aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l\'avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d\'être extrêmement informatifs d\'un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras sub-aquatiques, permettant aux pratiquants de mieux, et plus rapidement comprendre les mouvements à réaliser. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d\'un sondage en ligne le confirment clairement : la compréhension et l\'exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "publish", "closed", "closed", "", "aquabike-les-10-erreurs", "", "", "2024-02-12 14:12:40", "2024-02-12 14:12:40", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=57", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("58", "3", "2024-01-15 14:19:12", "2024-01-15 14:19:12", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution révolutionnaire , <strong>AQUABIKE KINE CONCEPT</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différentes présentations possibles</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "publish", "closed", "closed", "", "aquabike-les-fondamentaux", "", "", "2024-02-12 14:40:49", "2024-02-12 14:40:49", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=58", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("59", "3", "2024-01-15 14:19:12", "2024-01-15 14:19:12", "", "Aquabike - Les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-15 14:19:12", "2024-01-15 14:19:12", "", "58", "https://www.aquabike-kine-concept.fr/?p=59", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "3", "2024-01-15 14:20:28", "2024-01-15 14:20:28", "<!-- wp:paragraph -->\n<p>Un concept de pratique d’aquabiking très novateur par l’utilisation d’accessoires pour les membres supérieurs. Les accessoires, préférentiellement en mousse, intensifient le travail des membres supérieurs et imposent un gainage abdomino-lombaire très conséquent. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":586,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"60_7864d5-5d\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image60_7864d5-5d size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-Aquabiking-768x461.png\" alt=\"\" class=\"kb-img wp-image-586\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike Accessoires", "", "publish", "closed", "closed", "", "aquabike-les-accessoires", "", "", "2024-01-30 09:33:36", "2024-01-30 09:33:36", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=60", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("61", "3", "2024-01-15 14:20:28", "2024-01-15 14:20:28", "", "Aquabike - Les Accessoires", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2024-01-15 14:20:28", "2024-01-15 14:20:28", "", "60", "https://www.aquabike-kine-concept.fr/?p=61", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "3", "2024-01-15 14:21:34", "2024-01-15 14:21:34", "<!-- wp:kadence/image {\"align\":\"left\",\"id\":580,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"62_45ae59-7f\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image62_45ae59-7f\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-1-velo.png\" alt=\"\" class=\"kb-img wp-image-580\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ceci est le texte descriptif de l\'imag</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>qst gqsg </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>sq gsg </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>sg sg sdg s</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>swdg sdg qsg</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"62_a2175c-b3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-62_a2175c-b3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":594,\"sizeSlug\":\"full\",\"uniqueID\":\"62_0d9bbf-73\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image62_0d9bbf-73\"><figure class=\"alignright size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-1-velo-2.png\" alt=\"\" class=\"kb-img wp-image-594\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>ceci ets le texte mth qmshg sgmdg khoqishg qihs giqhs m</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>qsd gqsdg qsdg </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>qsg sdg sdfg sdfwg </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>sqw gsdwxfhdswxfg hsdwf hdfh</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Aquabike - accessoire Vélo", "", "publish", "closed", "closed", "", "aquabike-velos-accessoires", "", "", "2024-01-30 09:30:52", "2024-01-30 09:30:52", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=62", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("63", "3", "2024-01-15 14:21:34", "2024-01-15 14:21:34", "", "Aquabike - Vélos (accessoires)", "", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2024-01-15 14:21:34", "2024-01-15 14:21:34", "", "62", "https://www.aquabike-kine-concept.fr/?p=63", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "3", "2024-01-15 14:22:07", "2024-01-15 14:22:07", "<!-- wp:paragraph -->\n<p>Les cadencemètres permettent de proposer des  programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":581,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"64_3b53a7-a0\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image64_3b53a7-a0 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-2-compteur.png\" alt=\"\" class=\"kb-img wp-image-581\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadencemètres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->", "Aquabike - accessoire Compteur", "", "publish", "closed", "closed", "", "aquabike-compteurs-velo-accessoires", "", "", "2024-02-07 21:44:44", "2024-02-07 21:44:44", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=64", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("65", "3", "2024-01-15 14:22:07", "2024-01-15 14:22:07", "", "Aquabike - Compteurs Vélo (accessoires)", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2024-01-15 14:22:07", "2024-01-15 14:22:07", "", "64", "https://www.aquabike-kine-concept.fr/?p=65", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "3", "2024-01-15 14:22:49", "2024-01-15 14:22:49", "", "Aquabike - accessoire Compteur", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2024-01-15 14:22:49", "2024-01-15 14:22:49", "", "64", "https://www.aquabike-kine-concept.fr/?p=66", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "3", "2024-01-15 14:23:12", "2024-01-15 14:23:12", "", "Aquabike - accéssoire Vélo", "", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2024-01-15 14:23:12", "2024-01-15 14:23:12", "", "62", "https://www.aquabike-kine-concept.fr/?p=67", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "3", "2024-01-15 14:23:18", "2024-01-15 14:23:18", "", "Aquabike - accessoire Vélo", "", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2024-01-15 14:23:18", "2024-01-15 14:23:18", "", "62", "https://www.aquabike-kine-concept.fr/?p=68", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "3", "2024-01-15 14:24:21", "2024-01-15 14:24:21", "<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"center\",\"id\":582,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"69_f7bd25-07\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image69_f7bd25-07\"><figure class=\"aligncenter size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-3-pagaies-768x432.png\" alt=\"\" class=\"kb-img wp-image-582\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph -->", "Aquabike - accessoire Pagaies", "", "publish", "closed", "closed", "", "aquabike-accessoire-pagaies", "", "", "2024-01-30 09:57:26", "2024-01-30 09:57:26", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=69", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("70", "3", "2024-01-15 14:24:21", "2024-01-15 14:24:21", "", "Aquabike - accessoire Pagaies", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2024-01-15 14:24:21", "2024-01-15 14:24:21", "", "69", "https://www.aquabike-kine-concept.fr/?p=70", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "3", "2024-01-15 14:24:44", "2024-01-15 14:24:44", "<!-- wp:kadence/image {\"id\":584,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"71_a410e3-07\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image71_a410e3-07 size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-5-halteres-768x432.png\" alt=\"\" class=\"kb-img wp-image-584\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - accessoire Haltères", "", "publish", "closed", "closed", "", "aquabike-accessoire-halteres", "", "", "2024-01-30 09:56:11", "2024-01-30 09:56:11", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=71", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("72", "3", "2024-01-15 14:24:44", "2024-01-15 14:24:44", "", "Aquabike - accessoire Haltères", "", "inherit", "closed", "closed", "", "71-revision-v1", "", "", "2024-01-15 14:24:44", "2024-01-15 14:24:44", "", "71", "https://www.aquabike-kine-concept.fr/?p=72", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "3", "2024-01-15 14:25:10", "2024-01-15 14:25:10", "<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":583,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"73_15e663-37\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image73_15e663-37 size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-4-push-pull-768x432.png\" alt=\"\" class=\"kb-img wp-image-583\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - accessoire Push Pull", "", "publish", "closed", "closed", "", "aquabike-accessoire-push-pull", "", "", "2024-01-30 09:56:52", "2024-01-30 09:56:52", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=73", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("74", "3", "2024-01-15 14:25:10", "2024-01-15 14:25:10", "", "Aquabike - accessoire Push Pull", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2024-01-15 14:25:10", "2024-01-15 14:25:10", "", "73", "https://www.aquabike-kine-concept.fr/?p=74", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "3", "2024-01-15 14:25:36", "2024-01-15 14:25:36", "", "Aquabike - les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-15 14:25:36", "2024-01-15 14:25:36", "", "57", "https://www.aquabike-kine-concept.fr/?p=75", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "3", "2024-01-15 14:26:55", "2024-01-15 14:26:55", "<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, ce n\'est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":522,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"76_d10818-24\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image76_d10818-24 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-a-ne-pas-faire-en-aquabiking-x.png\" alt=\"\" class=\"kb-img wp-image-522\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression. Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 1 : Pédaler accroupi", "", "publish", "closed", "closed", "", "aquabike-erreur-1-pedaler-accroupi", "", "", "2024-02-12 15:17:41", "2024-02-12 15:17:41", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=76", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("77", "3", "2024-01-15 14:26:55", "2024-01-15 14:26:55", "", "Aquabike - erreur 1 pédaler accroupi", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2024-01-15 14:26:55", "2024-01-15 14:26:55", "", "76", "https://www.aquabike-kine-concept.fr/?p=77", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "3", "2024-01-15 14:27:36", "2024-01-15 14:27:36", "<!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire à un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":515,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"78_9ffa33-c8\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image78_9ffa33-c8 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-2-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-515\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 2 :  Relevés de buste les pieds coincés sous le guidon", "", "publish", "closed", "closed", "", "aquabike-erreur-2-les-abdominaux", "", "", "2024-02-12 14:14:06", "2024-02-12 14:14:06", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=78", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("79", "3", "2024-01-15 14:27:36", "2024-01-15 14:27:36", "", "Aquabike - erreur 2 les Abdominaux", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2024-01-15 14:27:36", "2024-01-15 14:27:36", "", "78", "https://www.aquabike-kine-concept.fr/?p=79", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "3", "2024-01-15 14:28:00", "2024-01-15 14:28:00", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://www.aquabike-kine-concept.fr/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2024-01-15 14:28:00", "2024-01-15 14:28:00", "", "2", "https://www.aquabike-kine-concept.fr/?p=80", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "3", "2024-01-30 04:54:36", "2024-01-15 14:32:50", "", "Aquabike Fondamentaux", "", "publish", "closed", "closed", "", "aquabike-les-fondamentaux", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=82", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("86", "3", "2024-01-30 04:54:36", "2024-01-15 14:32:50", "", "Aquabike – accessoire Compteur", "", "publish", "closed", "closed", "", "aquabike-accessoire-compteur", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=86", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("87", "3", "2024-01-30 04:54:36", "2024-01-15 14:32:50", "", "Aquabike – accessoire Haltères", "", "publish", "closed", "closed", "", "aquabike-accessoire-halteres", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=87", "8", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("88", "3", "2024-01-30 04:54:36", "2024-01-15 14:32:50", "", "Aquabike – accessoire Pagaies", "", "publish", "closed", "closed", "", "aquabike-accessoire-pagaies", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=88", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("89", "3", "2024-01-30 04:54:36", "2024-01-15 14:32:50", "", "Aquabike – accessoire Push Pull", "", "publish", "closed", "closed", "", "aquabike-accessoire-push-pull", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=89", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("90", "3", "2024-01-30 04:54:36", "2024-01-15 14:32:50", "", "Aquabike – accessoire Vélo", "", "publish", "closed", "closed", "", "aquabike-accessoire-velo", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=90", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("91", "3", "2024-01-15 14:33:18", "2024-01-15 14:33:18", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_4837c6-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_4837c6-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_0dba31-04\"} -->\n<div class=\"wp-block-kadence-image kb-image91_0dba31-04\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-267\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 60 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Le Graal en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_f1fe3b-03\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_f1fe3b-03\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_138e2f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_a9997a-a3\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_a9997a-a3 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours et Vidéos", "", "publish", "closed", "closed", "", "aquabike-les-cours", "", "", "2024-02-12 15:22:38", "2024-02-12 15:22:38", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=91", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("92", "3", "2024-01-15 14:33:18", "2024-01-15 14:33:18", "", "Aquabike - Les Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-15 14:33:18", "2024-01-15 14:33:18", "", "91", "https://www.aquabike-kine-concept.fr/?p=92", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("93", "3", "2024-01-30 04:54:36", "2024-01-15 14:35:01", " ", "", "", "publish", "closed", "closed", "", "aquabike-les-cours", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=93", "9", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("94", "3", "2024-01-30 04:54:36", "2024-01-15 14:35:01", "", "Cours Aquabike – Vidéos 60 mn", "", "publish", "closed", "closed", "", "cours-aquabike-videos-60-mn", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=94", "12", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("95", "3", "2024-01-30 04:54:36", "2024-01-15 14:35:01", "", "Cours Aquabike – Vidéo 45 mn", "", "publish", "closed", "closed", "", "cours-aquabike-video-45-mn", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=95", "11", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("96", "3", "2024-01-30 04:54:36", "2024-01-15 14:35:01", "", "Cours Aquabike – Vidéo 30 mn", "", "publish", "closed", "closed", "", "cours-aquabike-video-30-mn", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=96", "10", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("97", "3", "2024-01-15 14:37:50", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2024-01-15 14:37:50", "0000-00-00 00:00:00", "", "0", "https://www.aquabike-kine-concept.fr/?p=97", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("98", "3", "2024-01-30 04:54:36", "2024-01-15 14:41:22", " ", "", "", "publish", "closed", "closed", "", "aquabike-les-accessoires", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=98", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("99", "3", "2024-01-15 14:54:44", "2024-01-15 14:54:44", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil .... !</h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 14:54:44", "2024-01-15 14:54:44", "", "9", "https://www.aquabike-kine-concept.fr/?p=99", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "3", "2024-01-15 14:55:52", "2024-01-15 14:55:52", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil .... </h2>\n<!-- /wp:heading -->", "Kiné Concept - Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 14:55:52", "2024-01-15 14:55:52", "", "9", "https://www.aquabike-kine-concept.fr/?p=100", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("101", "3", "2024-01-15 14:57:31", "2024-01-15 14:57:31", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil .... </h2>\n<!-- /wp:heading -->", "Accueil Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-15 14:57:31", "2024-01-15 14:57:31", "", "9", "https://www.aquabike-kine-concept.fr/?p=101", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "3", "2024-01-15 14:58:12", "2024-01-15 14:58:12", "", "Aquabike les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-15 14:58:12", "2024-01-15 14:58:12", "", "58", "https://www.aquabike-kine-concept.fr/?p=102", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "3", "2024-01-15 14:58:30", "2024-01-15 14:58:30", "", "Aquabike Accessoires", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2024-01-15 14:58:30", "2024-01-15 14:58:30", "", "60", "https://www.aquabike-kine-concept.fr/?p=103", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("104", "3", "2024-01-15 14:58:44", "2024-01-15 14:58:44", "", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-15 14:58:44", "2024-01-15 14:58:44", "", "91", "https://www.aquabike-kine-concept.fr/?p=104", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("105", "3", "2024-01-15 14:59:14", "2024-01-15 14:59:14", "", "Aquabike & erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-15 14:59:14", "2024-01-15 14:59:14", "", "57", "https://www.aquabike-kine-concept.fr/?p=105", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "3", "2024-01-16 04:37:26", "2024-01-16 04:37:26", "", "logo-sans-texte-fond-333333-200x108px", "", "inherit", "open", "closed", "", "logo-sans-texte-fond-333333-200x108px", "", "", "2024-01-16 04:37:26", "2024-01-16 04:37:26", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/logo-sans-texte-fond-333333-200x108px.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("111", "3", "2024-01-16 04:38:26", "2024-01-16 04:38:26", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...</h2>\n<!-- /wp:heading -->", "Accueil Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-16 04:38:26", "2024-01-16 04:38:26", "", "9", "https://www.aquabike-kine-concept.fr/?p=111", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("112", "3", "2024-01-16 04:44:40", "2024-01-16 04:44:40", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...!</h2>\n<!-- /wp:heading -->", "Accueil Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-16 04:44:40", "2024-01-16 04:44:40", "", "9", "https://www.aquabike-kine-concept.fr/?p=112", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "3", "2024-01-16 06:10:44", "2024-01-16 06:10:44", "", "logo-sans-texte-fond-333333-100x54px", "", "inherit", "open", "closed", "", "logo-sans-texte-fond-333333-100x54px", "", "", "2024-01-16 06:10:44", "2024-01-16 06:10:44", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/logo-sans-texte-fond-333333-100x54px.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("114", "3", "2024-01-16 06:17:34", "2024-01-16 06:17:34", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">page accueil ...</h2>\n<!-- /wp:heading -->", "Accueil Aquabike", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-16 06:17:34", "2024-01-16 06:17:34", "", "9", "https://www.aquabike-kine-concept.fr/?p=114", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("117", "3", "2024-01-17 05:05:40", "2024-01-17 05:05:40", "<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->", "Accueil Aquabike (Titre de la page)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 05:05:40", "2024-01-17 05:05:40", "", "9", "https://www.aquabike-kine-concept.fr/?p=117", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("119", "3", "2024-01-17 05:09:10", "2024-01-17 05:09:10", "<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->", "Accueil Aquabike (Titre de la page Accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 05:09:10", "2024-01-17 05:09:10", "", "9", "https://www.aquabike-kine-concept.fr/?p=119", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("120", "3", "2024-01-17 05:09:40", "2024-01-17 05:09:40", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->", "Accueil Aquabike (Titre de la page Accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 05:09:40", "2024-01-17 05:09:40", "", "9", "https://www.aquabike-kine-concept.fr/?p=120", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "3", "2024-01-17 05:12:30", "2024-01-17 05:12:30", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike (Titre de la page Accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 05:12:30", "2024-01-17 05:12:30", "", "9", "https://www.aquabike-kine-concept.fr/?p=122", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "3", "2024-01-17 05:24:04", "2024-01-17 05:24:04", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:paragraph -->\n<p>dddd</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "publish", "closed", "closed", "", "essais-ecritures-et-presentation", "", "", "2024-02-07 11:13:33", "2024-02-07 11:13:33", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=123", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("124", "3", "2024-01-17 05:24:04", "2024-01-17 05:24:04", "", "Essais écritures et présentation", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-17 05:24:04", "2024-01-17 05:24:04", "", "123", "https://www.aquabike-kine-concept.fr/?p=124", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "3", "2024-01-17 05:37:06", "2024-01-17 05:37:06", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Essais écritures et présentation", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-17 05:37:06", "2024-01-17 05:37:06", "", "123", "https://www.aquabike-kine-concept.fr/?p=126", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("129", "3", "2024-01-17 05:45:33", "2024-01-17 05:45:33", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike (Titre de la page Accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 05:45:33", "2024-01-17 05:45:33", "", "9", "https://www.aquabike-kine-concept.fr/?p=129", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("130", "3", "2024-01-17 05:49:06", "2024-01-17 05:49:06", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 05:49:06", "2024-01-17 05:49:06", "", "9", "https://www.aquabike-kine-concept.fr/?p=130", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("131", "3", "2024-01-17 05:51:02", "2024-01-17 05:51:02", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike -(Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 05:51:02", "2024-01-17 05:51:02", "", "9", "https://www.aquabike-kine-concept.fr/?p=131", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("132", "3", "2024-01-17 06:27:57", "2024-01-17 06:27:57", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 06:27:57", "2024-01-17 06:27:57", "", "9", "https://www.aquabike-kine-concept.fr/?p=132", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "3", "2024-01-17 06:36:19", "2024-01-17 06:36:19", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike ! (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 06:36:19", "2024-01-17 06:36:19", "", "9", "https://www.aquabike-kine-concept.fr/?p=133", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("134", "3", "2024-01-17 06:46:45", "2024-01-17 06:46:45", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike  (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 06:46:45", "2024-01-17 06:46:45", "", "9", "https://www.aquabike-kine-concept.fr/?p=134", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("135", "3", "2024-01-17 06:48:51", "2024-01-17 06:48:51", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike ! (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 06:48:51", "2024-01-17 06:48:51", "", "9", "https://www.aquabike-kine-concept.fr/?p=135", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("136", "3", "2024-01-17 07:01:17", "2024-01-17 07:01:17", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 07:01:17", "2024-01-17 07:01:17", "", "9", "https://www.aquabike-kine-concept.fr/?p=136", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "3", "2024-01-17 07:12:28", "2024-01-17 07:12:28", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike ... (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 07:12:28", "2024-01-17 07:12:28", "", "9", "https://www.aquabike-kine-concept.fr/?p=137", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("138", "3", "2024-01-17 07:38:07", "2024-01-17 07:38:07", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike .. (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 07:38:07", "2024-01-17 07:38:07", "", "9", "https://www.aquabike-kine-concept.fr/?p=138", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("139", "3", "2024-01-17 07:39:59", "2024-01-17 07:39:59", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike .... (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 07:39:59", "2024-01-17 07:39:59", "", "9", "https://www.aquabike-kine-concept.fr/?p=139", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "3", "2024-01-17 07:56:04", "2024-01-17 07:56:04", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike ... (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 07:56:04", "2024-01-17 07:56:04", "", "9", "https://www.aquabike-kine-concept.fr/?p=140", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("141", "3", "2024-01-17 07:59:41", "2024-01-17 07:59:41", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike .... (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 07:59:41", "2024-01-17 07:59:41", "", "9", "https://www.aquabike-kine-concept.fr/?p=141", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("142", "3", "2024-01-17 08:02:23", "2024-01-17 08:02:23", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike ... (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 08:02:23", "2024-01-17 08:02:23", "", "9", "https://www.aquabike-kine-concept.fr/?p=142", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "3", "2024-01-17 08:03:50", "2024-01-17 08:03:50", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike .... (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 08:03:50", "2024-01-17 08:03:50", "", "9", "https://www.aquabike-kine-concept.fr/?p=143", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("144", "3", "2024-01-17 08:05:06", "2024-01-17 08:05:06", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike ... (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 08:05:06", "2024-01-17 08:05:06", "", "9", "https://www.aquabike-kine-concept.fr/?p=144", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("145", "3", "2024-01-17 08:07:19", "2024-01-17 08:07:19", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike ..!. (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 08:07:19", "2024-01-17 08:07:19", "", "9", "https://www.aquabike-kine-concept.fr/?p=145", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("146", "3", "2024-01-17 08:23:25", "2024-01-17 08:23:25", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike ... (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 08:23:25", "2024-01-17 08:23:25", "", "9", "https://www.aquabike-kine-concept.fr/?p=146", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("147", "3", "2024-01-17 08:26:29", "2024-01-17 08:26:29", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike . (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 08:26:29", "2024-01-17 08:26:29", "", "9", "https://www.aquabike-kine-concept.fr/?p=147", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "3", "2024-01-17 08:31:55", "2024-01-17 08:31:55", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil Aquabike ... (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-17 08:31:55", "2024-01-17 08:31:55", "", "9", "https://www.aquabike-kine-concept.fr/?p=148", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "3", "2024-01-18 04:45:17", "2024-01-18 04:45:17", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->", "Aquabike les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-18 04:45:17", "2024-01-18 04:45:17", "", "58", "https://www.aquabike-kine-concept.fr/?p=149", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("150", "3", "2024-01-18 04:46:20", "2024-01-18 04:46:20", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé.</p>\n<!-- /wp:paragraph -->", "Aquabike & erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-18 04:46:20", "2024-01-18 04:46:20", "", "57", "https://www.aquabike-kine-concept.fr/?p=150", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "3", "2024-01-18 04:46:59", "2024-01-18 04:46:59", "<!-- wp:paragraph -->\n<p>Un concept de pratique d’aquabiking très novateur par l’utilisation d’accessoires pour les membres supérieurs. Les accessoires, préférentiellement en mousse, intensifient le travail des membres supérieurs et imposent un gainage abdomino-lombaire très conséquent.</p>\n<!-- /wp:paragraph -->", "Aquabike Accessoires", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2024-01-18 04:46:59", "2024-01-18 04:46:59", "", "60", "https://www.aquabike-kine-concept.fr/?p=151", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "3", "2024-01-18 05:29:09", "2024-01-18 05:29:09", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-18 05:29:09", "2024-01-18 05:29:09", "", "58", "https://www.aquabike-kine-concept.fr/?p=153", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "3", "2024-01-18 05:35:57", "2024-01-18 05:35:57", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Essais présentation (titre de la page)", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-18 05:35:57", "2024-01-18 05:35:57", "", "123", "https://www.aquabike-kine-concept.fr/?p=154", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "3", "2024-01-18 05:52:43", "2024-01-18 05:52:43", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus...\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->", "Essais présentation (titre de la page)", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-18 05:52:43", "2024-01-18 05:52:43", "", "123", "https://www.aquabike-kine-concept.fr/?p=156", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "3", "2024-01-18 05:54:40", "2024-01-18 05:54:40", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"xlarge\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->", "Essais présentation (titre de la page)", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-18 05:54:40", "2024-01-18 05:54:40", "", "123", "https://www.aquabike-kine-concept.fr/?p=158", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "3", "2024-01-18 05:55:23", "2024-01-18 05:55:23", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"widthType\":\"full\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"sm\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->", "Essais présentation (titre de la page)", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-18 05:55:23", "2024-01-18 05:55:23", "", "123", "https://www.aquabike-kine-concept.fr/?p=159", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("161", "3", "2024-01-18 05:56:05", "2024-01-18 05:56:05", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->", "Essais présentation (titre de la page)", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-18 05:56:05", "2024-01-18 05:56:05", "", "123", "https://www.aquabike-kine-concept.fr/?p=161", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("163", "3", "2024-01-18 06:03:49", "2024-01-18 06:03:49", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->", "Essais présentation (titre de la page)", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-18 06:03:49", "2024-01-18 06:03:49", "", "123", "https://www.aquabike-kine-concept.fr/?p=163", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "3", "2024-01-18 06:04:31", "2024-01-18 06:04:31", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Boutons...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->", "Essais présentation (titre de la page)", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-18 06:04:31", "2024-01-18 06:04:31", "", "123", "https://www.aquabike-kine-concept.fr/?p=164", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "3", "2024-01-18 06:06:22", "2024-01-18 06:06:22", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->", "Essais présentation (titre de la page)", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-18 06:06:22", "2024-01-18 06:06:22", "", "123", "https://www.aquabike-kine-concept.fr/?p=166", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("168", "3", "2024-01-19 04:53:58", "2024-01-19 04:53:58", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Agés de 15 à 73 ans, ce sont des patients ou clients de l\'activité fitness du cabinet de kinésithérapie de Stéphane Rouillard, qui pratiquent l\'aquabike (façon AKC ) depuis plusieurs années.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous amateurs, sauf Harmonie (coach sportive diplômée du ministère de jeunesse et sport), mais ayant parfaitement intégré les principes et techniques de cette nouvelle activité, ils se sont bénévolement prêtés au jeu des séances de tournage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des profils très différents, ils incarnent le caractère très universel de ce nouveau sport aquatique qui séduit un large public.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À ce jour ils sont plus de 50 et l\'équipe, s\'agrandit chaque saison...</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bravo, et merci encore.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"168_cb7166-6d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-168_cb7166-6d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Max Lambert<strong> :&nbsp;</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ingénieur et jeune retraité, il est celui sans lequel les réalisations concrètes du concept n\'auraient pas vu le jour.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Extrêmement inventif et ingénieux, il a été l’artisan du process de fabrication des innovations du concept : les cadencemètres , les pagaies et les push-pulls AKC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, doté d’un sens très généreux de l’hospitalité, il a également mis à disposition sa piscine pour les sessions de tournage des clips en extérieur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Moitié gallois / Moitié gaulois, il est beaucoup plus performant qu’un couteau Suisse : aussi bien achalandé qu’une grande enseigne en quincaillerie (inox !), matériaux et bricolage, il sait travailler toutes les matières.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Un problème technique ? La solution c\'est Max.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Merci Max.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"168_eab0aa-6d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-168_eab0aa-6d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept / Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centres de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "publish", "closed", "closed", "", "contact-2", "", "", "2024-02-07 21:41:03", "2024-02-07 21:41:03", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=168", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("169", "3", "2024-01-19 04:53:58", "2024-01-19 04:53:58", "", "Contact", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-01-19 04:53:58", "2024-01-19 04:53:58", "", "168", "https://www.aquabike-kine-concept.fr/?p=169", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "3", "2024-01-19 04:54:44", "2024-01-19 04:54:44", "", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-01-19 04:54:44", "2024-01-19 04:54:44", "", "168", "https://www.aquabike-kine-concept.fr/?p=170", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "3", "2024-01-29 17:15:51", "2024-01-19 04:55:46", " ", "", "", "publish", "closed", "closed", "", "mentions-legales-rgpd", "", "", "2024-01-29 17:15:51", "2024-01-29 17:15:51", "", "0", "https://www.aquabike-kine-concept.fr/?p=172", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("173", "3", "2024-01-29 17:15:51", "2024-01-19 04:55:46", " ", "", "", "publish", "closed", "closed", "", "173", "", "", "2024-01-29 17:15:51", "2024-01-29 17:15:51", "", "0", "https://www.aquabike-kine-concept.fr/?p=173", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("174", "3", "2024-01-19 04:56:08", "2024-01-19 04:56:08", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil ... (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-19 04:56:08", "2024-01-19 04:56:08", "", "9", "https://www.aquabike-kine-concept.fr/?p=174", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "3", "2024-01-19 04:58:08", "2024-01-19 04:58:08", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil  (Titre page d\'accueil)", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-19 04:58:08", "2024-01-19 04:58:08", "", "9", "https://www.aquabike-kine-concept.fr/?p=175", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "3", "2024-01-19 05:03:30", "2024-01-19 05:03:30", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-19 05:03:30", "2024-01-19 05:03:30", "", "123", "https://www.aquabike-kine-concept.fr/?p=176", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "3", "2024-01-30 04:54:36", "2024-01-19 05:07:31", " ", "", "", "publish", "closed", "closed", "", "177", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=177", "13", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("178", "3", "2024-01-19 05:18:50", "2024-01-19 05:18:50", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-19 05:18:50", "2024-01-19 05:18:50", "", "9", "https://www.aquabike-kine-concept.fr/?p=178", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "3", "2024-02-12 13:49:41", "2024-01-19 05:24:38", " ", "", "", "publish", "closed", "closed", "", "180", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=180", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("181", "3", "2024-02-12 13:49:41", "2024-01-19 05:24:38", " ", "", "", "publish", "closed", "closed", "", "181", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=181", "9", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("182", "3", "2024-02-12 13:49:41", "2024-01-19 05:24:38", " ", "", "", "publish", "closed", "closed", "", "182", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=182", "13", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("183", "3", "2024-02-12 13:49:41", "2024-01-19 05:24:38", "", "Cours Aquabike – Vidéo 30 mn", "", "publish", "closed", "closed", "", "cours-aquabike-video-30-mn-2", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=183", "10", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("184", "3", "2024-02-12 13:49:41", "2024-01-19 05:24:38", "", "Cours Aquabike – Vidéo 45 mn", "", "publish", "closed", "closed", "", "cours-aquabike-video-45-mn-2", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=184", "11", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("185", "3", "2024-02-12 13:49:41", "2024-01-19 05:24:38", "", "Cours Aquabike – Vidéos 60 mn", "", "publish", "closed", "closed", "", "cours-aquabike-videos-60-mn-2", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=185", "12", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("186", "3", "2024-02-12 13:49:41", "2024-01-19 05:27:50", "", "Aquabike – accessoire Push Pull", "", "publish", "closed", "closed", "", "aquabike-accessoire-push-pull-2", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=186", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("187", "3", "2024-02-12 13:49:41", "2024-01-19 05:27:50", "", "Aquabike – accessoire Haltères", "", "publish", "closed", "closed", "", "aquabike-accessoire-halteres-2", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=187", "8", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("188", "3", "2024-02-12 13:49:41", "2024-01-19 05:27:50", "", "Aquabike – accessoire Pagaies", "", "publish", "closed", "closed", "", "aquabike-accessoire-pagaies-2", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=188", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("189", "3", "2024-02-12 13:49:41", "2024-01-19 05:27:50", "", "Aquabike – accessoire Compteur", "", "publish", "closed", "closed", "", "aquabike-accessoire-compteur-2", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=189", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("190", "3", "2024-02-12 13:49:41", "2024-01-19 05:27:50", "", "Aquabike – accessoire Vélo", "", "publish", "closed", "closed", "", "aquabike-accessoire-velo-2", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=190", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("191", "3", "2024-01-19 05:47:11", "2024-01-19 05:47:11", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil !", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-19 05:47:11", "2024-01-19 05:47:11", "", "9", "https://www.aquabike-kine-concept.fr/?p=191", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("192", "3", "2024-01-20 06:26:20", "2024-01-20 06:26:20", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">listes des pages aquabike-kine-concept.fr </h2>\n<!-- /wp:heading -->\n\n<!-- wp:html -->\n<h4>\n<span>Last updated: 2024, February 3<br />\nTotal pages: 30</span>\n<a href=\"https://www.aquabike-kine-concept.fr\">www.aquabike-kine-concept.fr Homepage</a>\n</h4></div>\n	<div id=\"cont\">\n		<ul class=\"level-0\">\n            \n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/\" title=\"aquabike-kine-concept &amp;#8211; vidéos cours et accessoires pour aquabike et kiné concept\">aquabike-kine-concept &#8211; vidéos cours et accessoires pour aquabike et kiné concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\" title=\"Aquabike erreurs courantes &amp;#8211; aquabike-kine-concept\">Aquabike erreurs courantes &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-accessoires\" title=\"Aquabike Accessoires &amp;#8211; aquabike-kine-concept\">Aquabike Accessoires &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-velos-accessoires\" title=\"Aquabike &amp;#8211; accessoire Vélo &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Vélo &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-compteurs-velo-accessoires\" title=\"Aquabike &amp;#8211; accessoire Compteur &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Compteur &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-pagaies\" title=\"Aquabike &amp;#8211; accessoire Pagaies &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Pagaies &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-push-pull\" title=\"Aquabike &amp;#8211; accessoire Push Pull &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Push Pull &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-halteres\" title=\"Aquabike &amp;#8211; accessoire Haltères &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Haltères &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-cours\" title=\"Aquabike Cours et Vidéos &amp;#8211; aquabike-kine-concept\">Aquabike Cours et Vidéos &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 30 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 30 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 45 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 45 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 60 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 60 mn &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact\" title=\"Contact &amp;#8211; aquabike-kine-concept\">Contact &#8211; aquabike-kine-concept</a></li> -->\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" title=\"Essais &amp;#8211; titre de page &amp;#8211; aquabike-kine-concept\">Essais &#8211; titre de page &#8211; aquabike-kine-concept</a></li>-->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\" title=\"Aquabike fondamentaux 1 pourquoi pédaler dans l&amp;rsquo;eau &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 1 pourquoi pédaler dans l&rsquo;eau &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\" title=\"Aquabike fondamentaux 2 invention et démocratisation &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 2 invention et démocratisation &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\" title=\"Aquabike fondamentaux 3 la pratique &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 3 la pratique &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\" title=\"Aquabike fondamentaux 4 les bienfaits &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 4 les bienfaits &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\" title=\"Aquabike fondamentaux 5 effet thermal &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 5 effet thermal &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" title=\"Aquabike : erreur 4 Utiliser l&amp;rsquo;aquabike comme un agrès &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 4 Utiliser l&rsquo;aquabike comme un agrès &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\" title=\"Aquabike fondamentaux 6 coût matériel et conseils &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 6 coût matériel et conseils &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\" title=\"Aquabike fondamentaux 7 dans l&amp;rsquo;air du temps &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 7 dans l&rsquo;air du temps &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact-2\" title=\"Qui sommes nous &amp;#8211; aquabike-kine-concept\">Qui sommes nous &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/mentions-legales-rgpd\" title=\"Mentions légales &amp;#8211; aquabike-kine-concept\">Mentions légales &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/plan-du-site\" title=\"Plan du site &amp;#8211; aquabike-kine-concept\">Plan du site &#8211; aquabike-kine-concept</a></li> -->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-1-pedaler-accroupi\" title=\"Aquabike : erreur 1 Pédaler accroupi &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 1 Pédaler accroupi &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-2-les-abdominaux\" title=\"Aquabike : erreur 2 Relever de buste et pied sous les guidon &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 2 Relever de buste et pied sous les guidon &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-3-natation-et-passage-aerien-des-bras\" title=\"Aquabike : erreur 3 Natation et passage aérien des bras &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 3 Natation et passage aérien des bras &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-5-mauvais-reglage-hauteur-de-selle\" title=\"Aquabike : erreur 5 Mauvais réglage hauteur de selle &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 5 Mauvais réglage hauteur de selle &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-6-mauvaise-posture-de-buste\" title=\"Aquabike : erreur 6 Mauvaise posture de buste &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 6 Mauvaise posture de buste &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-7-utiliser-des-elastiques\" title=\"Aquabike : erreur 7 Utiliser des élastiques &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 7 Utiliser des élastiques &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquakike-erreur-8-pedaler-sans-rythme-adapte\" title=\"Aquabike : erreur 8 Pédaler sans rythme adapté &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 8 Pédaler sans rythme adapté &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage last-page\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-9-trop-de-fractionne\" title=\"Aquabike : erreur 9 Fractionner en excès ! &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 9 Fractionner en excès ! &#8211; aquabike-kine-concept</a></li>\n</ul>\n<div id=\"footer\">\n		Page created with <a target=\"_blank\" href=\"https://www.xml-sitemaps.com\" rel=\"noopener\">Google XML sitemap and html sitemaps generator</a> | Copyright &copy; 2005-2024 XML-Sitemaps.com\n	</div>\n<!-- /wp:html -->", "Plan du site", "", "publish", "closed", "closed", "", "plan-du-site", "", "", "2024-02-03 14:03:00", "2024-02-03 14:03:00", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=192", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("193", "3", "2024-01-20 06:26:20", "2024-01-20 06:26:20", "", "Plan du site", "", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2024-01-20 06:26:20", "2024-01-20 06:26:20", "", "192", "https://www.aquabike-kine-concept.fr/?p=193", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "3", "2024-01-29 17:15:51", "2024-01-20 06:26:50", " ", "", "", "publish", "closed", "closed", "", "194", "", "", "2024-01-29 17:15:51", "2024-01-29 17:15:51", "", "0", "https://www.aquabike-kine-concept.fr/?p=194", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("195", "3", "2024-01-20 06:28:32", "2024-01-20 06:28:32", "", "Mentions légales", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2024-01-20 06:28:32", "2024-01-20 06:28:32", "", "47", "https://www.aquabike-kine-concept.fr/?p=195", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "3", "2024-01-20 06:34:43", "2024-01-20 06:34:43", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#0a6689\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"var(\\u002d\\u002dglobal-palette4, #2D3748)\",\"titleColorHover\":\"var(\\u002d\\u002dglobal-palette3, #1A202C)\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBgHover\":\"var(\\u002d\\u002dglobal-palette8, #F7FAFC)\",\"titleBgActive\":\"#0a6689\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 06:34:43", "2024-01-20 06:34:43", "", "123", "https://www.aquabike-kine-concept.fr/?p=197", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "3", "2024-01-20 06:41:09", "2024-01-20 06:41:09", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#0a6689\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#1db8eb\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 06:41:09", "2024-01-20 06:41:09", "", "123", "https://www.aquabike-kine-concept.fr/?p=199", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("200", "3", "2024-01-20 06:41:51", "2024-01-20 06:41:51", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#0a6689\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#1db8eb\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 06:41:51", "2024-01-20 06:41:51", "", "123", "https://www.aquabike-kine-concept.fr/?p=200", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "3", "2024-01-20 06:43:05", "2024-01-20 06:43:05", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#ee2d6b\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#1db8eb\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 06:43:05", "2024-01-20 06:43:05", "", "123", "https://www.aquabike-kine-concept.fr/?p=202", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "3", "2024-01-20 06:43:30", "2024-01-20 06:43:30", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#1db8eb\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 06:43:30", "2024-01-20 06:43:30", "", "123", "https://www.aquabike-kine-concept.fr/?p=203", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "3", "2024-01-20 06:44:14", "2024-01-20 06:44:14", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 06:44:14", "2024-01-20 06:44:14", "", "123", "https://www.aquabike-kine-concept.fr/?p=204", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("205", "3", "2024-01-20 06:45:55", "2024-01-20 06:45:55", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 06:45:55", "2024-01-20 06:45:55", "", "123", "https://www.aquabike-kine-concept.fr/?p=205", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("207", "3", "2024-01-20 07:16:07", "2024-01-20 07:16:07", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#555555\",\"background\":\"#f2f2f2\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#eeeeee\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#BE530B\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6]} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basic kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"0\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:16:07", "2024-01-20 07:16:07", "", "123", "https://www.aquabike-kine-concept.fr/?p=207", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("209", "3", "2024-01-20 07:18:04", "2024-01-20 07:18:04", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#eeeeee\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#BE530B\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6]} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basic kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:18:04", "2024-01-20 07:18:04", "", "123", "https://www.aquabike-kine-concept.fr/?p=209", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("210", "3", "2024-01-20 07:18:40", "2024-01-20 07:18:40", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#eeeeee\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#BE530B\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6]} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basic kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:18:40", "2024-01-20 07:18:40", "", "123", "https://www.aquabike-kine-concept.fr/?p=210", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("211", "3", "2024-01-20 07:19:31", "2024-01-20 07:19:31", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#eeeeee\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#BE530B\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:19:31", "2024-01-20 07:19:31", "", "123", "https://www.aquabike-kine-concept.fr/?p=211", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("213", "3", "2024-01-20 07:22:03", "2024-01-20 07:22:03", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#eeeeee\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#BE530B\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /-->\n\n<!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8fb370-9f\",\"sizePreset\":\"small\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:22:03", "2024-01-20 07:22:03", "", "123", "https://www.aquabike-kine-concept.fr/?p=213", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("215", "3", "2024-01-20 07:23:13", "2024-01-20 07:23:13", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#eeeeee\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#BE530B\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"0\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /-->\n\n<!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8fb370-9f\",\"sizePreset\":\"small\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:23:13", "2024-01-20 07:23:13", "", "123", "https://www.aquabike-kine-concept.fr/?p=215", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("217", "3", "2024-01-20 07:24:10", "2024-01-20 07:24:10", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#BE530B\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"0\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /-->\n\n<!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8fb370-9f\",\"sizePreset\":\"small\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:24:10", "2024-01-20 07:24:10", "", "123", "https://www.aquabike-kine-concept.fr/?p=217", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("219", "3", "2024-01-20 07:25:10", "2024-01-20 07:25:10", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"0\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"Bouton...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /-->\n\n<!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8fb370-9f\",\"sizePreset\":\"small\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:25:10", "2024-01-20 07:25:10", "", "123", "https://www.aquabike-kine-concept.fr/?p=219", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("221", "3", "2024-01-20 07:27:31", "2024-01-20 07:27:31", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"0\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:27:31", "2024-01-20 07:27:31", "", "123", "https://www.aquabike-kine-concept.fr/?p=221", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("222", "3", "2024-01-20 07:28:28", "2024-01-20 07:28:28", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:28:28", "2024-01-20 07:28:28", "", "123", "https://www.aquabike-kine-concept.fr/?p=222", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "3", "2024-01-20 07:29:04", "2024-01-20 07:29:04", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:29:04", "2024-01-20 07:29:04", "", "123", "https://www.aquabike-kine-concept.fr/?p=224", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "3", "2024-01-20 07:31:33", "2024-01-20 07:31:33", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":50,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:31:33", "2024-01-20 07:31:33", "", "123", "https://www.aquabike-kine-concept.fr/?p=226", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "3", "2024-01-20 07:31:52", "2024-01-20 07:31:52", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:31:52", "2024-01-20 07:31:52", "", "123", "https://www.aquabike-kine-concept.fr/?p=227", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("229", "3", "2024-01-20 07:33:06", "2024-01-20 07:33:06", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:33:06", "2024-01-20 07:33:06", "", "123", "https://www.aquabike-kine-concept.fr/?p=229", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "3", "2024-01-20 07:35:10", "2024-01-20 07:35:10", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:35:10", "2024-01-20 07:35:10", "", "123", "https://www.aquabike-kine-concept.fr/?p=231", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "3", "2024-01-20 07:35:23", "2024-01-20 07:35:23", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:35:23", "2024-01-20 07:35:23", "", "123", "https://www.aquabike-kine-concept.fr/?p=232", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "3", "2024-01-20 07:36:29", "2024-01-20 07:36:29", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:36:29", "2024-01-20 07:36:29", "", "123", "https://www.aquabike-kine-concept.fr/?p=234", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "3", "2024-01-20 07:41:44", "2024-01-20 07:41:44", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_f9c96b-ac\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_f9c96b-ac\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":152,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_9d8a48-b2\",\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":14,\"hOffset\":11,\"vOffset\":8,\"inset\":false}],\"maskSvg\":\"blob3\",\"overlayOpacity\":0.43} -->\n<figure class=\"wp-block-kadence-image kb-image123_9d8a48-b2 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Depenser-calorie-1024x575.png\" alt=\"\" class=\"kb-img wp-image-152\"/></figure>\n<!-- /wp:kadence/image --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:41:44", "2024-01-20 07:41:44", "", "123", "https://www.aquabike-kine-concept.fr/?p=236", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "3", "2024-01-20 07:43:01", "2024-01-20 07:43:01", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_f9c96b-ac\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_f9c96b-ac\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_61fb2e-f2\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_61fb2e-f2 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:43:01", "2024-01-20 07:43:01", "", "123", "https://www.aquabike-kine-concept.fr/?p=237", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "3", "2024-01-20 07:44:44", "2024-01-20 07:44:44", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_f9c96b-ac\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_f9c96b-ac\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:44:44", "2024-01-20 07:44:44", "", "123", "https://www.aquabike-kine-concept.fr/?p=239", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("240", "3", "2024-01-20 07:45:54", "2024-01-20 07:45:54", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:45:54", "2024-01-20 07:45:54", "", "123", "https://www.aquabike-kine-concept.fr/?p=240", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "3", "2024-01-20 07:46:12", "2024-01-20 07:46:12", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:46:12", "2024-01-20 07:46:12", "", "123", "https://www.aquabike-kine-concept.fr/?p=241", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "3", "2024-01-20 07:47:33", "2024-01-20 07:47:33", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"displayBoxShadow\":true,\"maskSvg\":\"circle\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:47:33", "2024-01-20 07:47:33", "", "123", "https://www.aquabike-kine-concept.fr/?p=243", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "3", "2024-01-20 07:47:59", "2024-01-20 07:47:59", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":14,\"hOffset\":10,\"vOffset\":10,\"inset\":false}],\"maskSvg\":\"circle\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:47:59", "2024-01-20 07:47:59", "", "123", "https://www.aquabike-kine-concept.fr/?p=244", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "3", "2024-01-20 07:48:13", "2024-01-20 07:48:13", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":14,\"hOffset\":10,\"vOffset\":10,\"inset\":false}],\"maskSvg\":\"circle\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:48:13", "2024-01-20 07:48:13", "", "123", "https://www.aquabike-kine-concept.fr/?p=245", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "3", "2024-01-20 07:48:40", "2024-01-20 07:48:40", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":19,\"blur\":28,\"hOffset\":24,\"vOffset\":23,\"inset\":false}],\"maskSvg\":\"circle\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:48:40", "2024-01-20 07:48:40", "", "123", "https://www.aquabike-kine-concept.fr/?p=246", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "3", "2024-01-20 07:49:31", "2024-01-20 07:49:31", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":19,\"blur\":28,\"hOffset\":24,\"vOffset\":23,\"inset\":false}],\"imageFilter\":\"grayscale\",\"maskSvg\":\"blob2\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large kb-filter-grayscale\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:49:31", "2024-01-20 07:49:31", "", "123", "https://www.aquabike-kine-concept.fr/?p=248", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "3", "2024-01-20 07:49:59", "2024-01-20 07:49:59", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":19,\"blur\":28,\"hOffset\":24,\"vOffset\":23,\"inset\":false}],\"maskSvg\":\"blob2\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:49:59", "2024-01-20 07:49:59", "", "123", "https://www.aquabike-kine-concept.fr/?p=249", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("250", "3", "2024-01-20 07:56:43", "2024-01-20 07:56:43", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":28,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:56:43", "2024-01-20 07:56:43", "", "123", "https://www.aquabike-kine-concept.fr/?p=250", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "3", "2024-01-20 07:57:09", "2024-01-20 07:57:09", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:57:09", "2024-01-20 07:57:09", "", "123", "https://www.aquabike-kine-concept.fr/?p=251", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "3", "2024-01-20 07:57:25", "2024-01-20 07:57:25", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}],\"maskSvg\":\"circle\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:57:25", "2024-01-20 07:57:25", "", "123", "https://www.aquabike-kine-concept.fr/?p=252", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("253", "3", "2024-01-20 07:57:35", "2024-01-20 07:57:35", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}],\"maskSvg\":\"blob1\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:57:35", "2024-01-20 07:57:35", "", "123", "https://www.aquabike-kine-concept.fr/?p=253", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("254", "3", "2024-01-20 07:57:51", "2024-01-20 07:57:51", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 07:57:51", "2024-01-20 07:57:51", "", "123", "https://www.aquabike-kine-concept.fr/?p=254", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("255", "3", "2024-01-20 08:04:05", "2024-01-20 08:04:05", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-20 08:04:05", "2024-01-20 08:04:05", "", "123", "https://www.aquabike-kine-concept.fr/?p=255", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("257", "3", "2024-01-21 17:19:12", "2024-01-21 17:19:12", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-21 17:19:12", "2024-01-21 17:19:12", "", "123", "https://www.aquabike-kine-concept.fr/?p=257", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("259", "3", "2024-01-21 17:38:26", "2024-01-21 17:38:26", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Des Séances de 30 minutes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Des Séances de 45 minutes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Des Séances de 60 minutes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-21 17:38:26", "2024-01-21 17:38:26", "", "123", "https://www.aquabike-kine-concept.fr/?p=259", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("261", "3", "2024-01-21 17:41:39", "2024-01-21 17:41:39", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Des Séances de 30 minutes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Des Séances de 45 minutes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Des Séances de 60 minutes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-21 17:41:39", "2024-01-21 17:41:39", "", "123", "https://www.aquabike-kine-concept.fr/?p=261", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("265", "3", "2024-01-21 17:47:29", "2024-01-21 17:47:29", "", "icone-temps-30-minutes-64x64", "", "inherit", "open", "closed", "", "icone-temps-30-minutes-64x64", "", "", "2024-01-21 17:47:29", "2024-01-21 17:47:29", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("266", "3", "2024-01-21 17:47:29", "2024-01-21 17:47:29", "", "icone-temps-45-minutes-64x64", "", "inherit", "open", "closed", "", "icone-temps-45-minutes-64x64", "", "", "2024-01-21 17:47:29", "2024-01-21 17:47:29", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("267", "3", "2024-01-21 17:47:30", "2024-01-21 17:47:30", "", "icone-temps-60-minutes-64x64", "", "inherit", "open", "closed", "", "icone-temps-60-minutes-64x64", "", "", "2024-01-21 17:47:30", "2024-01-21 17:47:30", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("269", "3", "2024-01-21 17:51:34", "2024-01-21 17:51:34", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Des Séances de 30 minutes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Des Séances de 45 minutes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Des Séances de 60 minutes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-21 17:51:34", "2024-01-21 17:51:34", "", "123", "https://www.aquabike-kine-concept.fr/?p=269", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("271", "3", "2024-01-21 17:54:19", "2024-01-21 17:54:19", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-21 17:54:19", "2024-01-21 17:54:19", "", "123", "https://www.aquabike-kine-concept.fr/?p=271", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("272", "3", "2024-01-22 06:06:12", "2024-01-22 06:06:12", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-22 06:06:12", "2024-01-22 06:06:12", "", "123", "https://www.aquabike-kine-concept.fr/?p=272", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("273", "3", "2024-01-22 06:07:40", "2024-01-22 06:07:40", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":1.1,\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-22 06:07:40", "2024-01-22 06:07:40", "", "123", "https://www.aquabike-kine-concept.fr/?p=273", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("274", "3", "2024-01-22 06:08:44", "2024-01-22 06:08:44", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":\"lg\",\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"tabSize\":\"\",\"mobileSize\":\"\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-22 06:08:44", "2024-01-22 06:08:44", "", "123", "https://www.aquabike-kine-concept.fr/?p=274", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("275", "3", "2024-01-22 06:09:31", "2024-01-22 06:09:31", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Elément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Elément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Elément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":\"lg\",\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"tabSize\":\"\",\"mobileSize\":\"\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-22 06:09:31", "2024-01-22 06:09:31", "", "123", "https://www.aquabike-kine-concept.fr/?p=275", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("277", "3", "2024-01-22 06:13:05", "2024-01-22 06:13:05", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"size\":\"lg\",\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"tabSize\":\"\",\"mobileSize\":\"\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-22 06:13:05", "2024-01-22 06:13:05", "", "123", "https://www.aquabike-kine-concept.fr/?p=277", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("279", "3", "2024-01-23 05:03:28", "2024-01-23 05:03:28", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Définitions</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong>Client :</strong>&nbsp;tout professionnel ou personne physique capable au sens des articles 1123 et suivants du Code civil, ou personne morale, qui visite le Site objet des présentes conditions générales.<br><strong>Prestations et Services :</strong>&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;met à disposition des Clients :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Contenu :</strong>&nbsp;Ensemble des éléments constituants l’information présente sur le Site, notamment textes – images – vidéos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Informations clients :</strong>&nbsp;Ci après dénommé « Information (s) » qui correspondent à l’ensemble des données personnelles susceptibles d’être détenues par&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;pour la gestion de votre compte, de la gestion de la relation client et à des fins d’analyses et de statistiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Utilisateur :</strong>&nbsp;Internaute se connectant, utilisant le site susnommé.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Informations personnelles :</strong>&nbsp;« Les informations qui permettent, sous quelque forme que ce soit, directement ou non, l\'identification des personnes physiques auxquelles elles s\'appliquent » (article 4 de la loi n° 78-17 du 6 janvier 1978).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les termes « données à caractère personnel », « personne concernée », « sous traitant » et « données sensibles » ont le sens défini par le Règlement Général sur la Protection des Données (RGPD : n° 2016-679)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">1. Présentation du site internet.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En vertu de l\'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l\'économie numérique, il est précisé aux utilisateurs du site internet&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;l\'identité des différents intervenants dans le cadre de sa réalisation et de son suivi:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Propriétaire</strong>&nbsp;: aquabike-kine-concept – 2 rue de l\'ovalie 38360 Sassenage<br><strong>Responsable publication</strong>&nbsp;: Rouillard stéphane – s.rouillard@wanadoo.fr<br>Le responsable publication est une personne physique ou une personne morale.<br><strong>Webmaster</strong>&nbsp;: michel cabaré – contact@cabare.net<br><strong>Hébergeur</strong>&nbsp;: EX2 – Ex2 STN Québec-Centre CP 70161 G2K 0A2 Québec, CANADA -<br><strong>Délégué à la protection des données</strong>&nbsp;: Rouillard stéphane – s.rouillard@wanadoo.fr</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les mentions légales sont issues du modèle proposé par le&nbsp;<a href=\"https://fr.orson.io/1371/generateur-mentions-legales\">générateur gratuit offert par Orson.io</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">2. Conditions générales d’utilisation du site et des services proposés.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le Site constitue une œuvre de l’esprit protégée par les dispositions du Code de la Propriété Intellectuelle et des Réglementations Internationales applicables. Le Client ne peut en aucune manière réutiliser, céder ou exploiter pour son propre compte tout ou partie des éléments ou travaux du Site.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’utilisation du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;implique l’acceptation pleine et entière des conditions générales d’utilisation ci-après décrites. Ces conditions d’utilisation sont susceptibles d’être modifiées ou complétées à tout moment, les utilisateurs du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;sont donc invités à les consulter de manière régulière.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce site internet est normalement accessible à tout moment aux utilisateurs. Une interruption pour raison de maintenance technique peut être toutefois décidée par&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, qui s’efforcera alors de communiquer préalablement aux utilisateurs les dates et heures de l’intervention. Le site web&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est mis à jour régulièrement par&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;responsable. De la même façon, les mentions légales peuvent être modifiées à tout moment : elles s’imposent néanmoins à l’utilisateur qui est invité à s’y référer le plus souvent possible afin d’en prendre connaissance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">3. Description des services fournis.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site internet&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;a pour objet de fournir une information concernant l’ensemble des activités de la société.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’efforce de fournir sur le site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;des informations aussi précises que possible. Toutefois, il ne pourra être tenu responsable des oublis, des inexactitudes et des carences dans la mise à jour, qu’elles soient de son fait ou du fait des tiers partenaires qui lui fournissent ces informations.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Toutes les informations indiquées sur le site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;sont données à titre indicatif, et sont susceptibles d’évoluer. Par ailleurs, les renseignements figurant sur le site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne sont pas exhaustifs. Ils sont donnés sous réserve de modifications ayant été apportées depuis leur mise en ligne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">4. Limitations contractuelles sur les données techniques.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site utilise la technologie JavaScript. Le site Internet ne pourra être tenu responsable de dommages matériels liés à l’utilisation du site. De plus, l’utilisateur du site s’engage à accéder au site en utilisant un matériel récent, ne contenant pas de virus et avec un navigateur de dernière génération mis-à-jour Le site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est hébergé chez un prestataire sur le territoire de l’Union Européenne conformément aux dispositions du Règlement Général sur la Protection des Données (RGPD : n° 2016-679)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’objectif est d’apporter une prestation qui assure le meilleur taux d’accessibilité. L’hébergeur assure la continuité de son service 24 Heures sur 24, tous les jours de l’année. Il se réserve néanmoins la possibilité d’interrompre le service d’hébergement pour les durées les plus courtes possibles notamment à des fins de maintenance, d’amélioration de ses infrastructures, de défaillance de ses infrastructures ou si les Prestations et Services génèrent un trafic réputé anormal.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;et l’hébergeur ne pourront être tenus responsables en cas de dysfonctionnement du réseau Internet, des lignes téléphoniques ou du matériel informatique et de téléphonie lié notamment à l’encombrement du réseau empêchant l’accès au serveur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">5. Propriété intellectuelle et contrefaçons.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est propriétaire des droits de propriété intellectuelle et détient les droits d’usage sur tous les éléments accessibles sur le site internet, notamment les textes, images, graphismes, logos, vidéos, icônes et sons. Toute reproduction, représentation, modification, publication, adaptation de tout ou partie des éléments du site, quel que soit le moyen ou le procédé utilisé, est interdite, sauf autorisation écrite préalable de :&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Toute exploitation non autorisée du site ou de l’un quelconque des éléments qu’il contient sera considérée comme constitutive d’une contrefaçon et poursuivie conformément aux dispositions des articles L.335-2 et suivants du Code de Propriété Intellectuelle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">6. Limitations de responsabilité.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;agit en tant qu’éditeur du site.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est responsable de la qualité et de la véracité du Contenu qu’il publie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne pourra être tenu responsable des dommages directs et indirects causés au matériel de l’utilisateur, lors de l’accès au site internet&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, et résultant soit de l’utilisation d’un matériel ne répondant pas aux spécifications indiquées au point 4, soit de l’apparition d’un bug ou d’une incompatibilité.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne pourra également être tenu responsable des dommages indirects (tels par exemple qu’une perte de marché ou perte d’une chance) consécutifs à l’utilisation du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>. Des espaces interactifs (possibilité de poser des questions dans l’espace contact) sont à la disposition des utilisateurs.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;se réserve le droit de supprimer, sans mise en demeure préalable, tout contenu déposé dans cet espace qui contreviendrait à la législation applicable en France, en particulier aux dispositions relatives à la protection des données. Le cas échéant,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;se réserve également la possibilité de mettre en cause la responsabilité civile et/ou pénale de l’utilisateur, notamment en cas de message à caractère raciste, injurieux, diffamant, ou pornographique, quel que soit le support utilisé (texte, photographie …).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">7. Gestion des données personnelles.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le Client est informé des réglementations concernant la communication marketing, la loi du 21 Juin 2014 pour la confiance dans l’Economie Numérique, la Loi Informatique et Liberté du 06 Août 2004 ainsi que du Règlement Général sur la Protection des Données (RGPD : n° 2016-679).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.1 Responsables de la collecte des données personnelles</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pour les Données Personnelles collectées dans le cadre de la création du compte personnel de l’Utilisateur et de sa navigation sur le Site, le responsable du traitement des Données Personnelles est : aquabike-kine-concept.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>est représenté par Rouillard stéphane, son représentant légal</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En tant que responsable du traitement des données qu’il collecte,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à respecter le cadre des dispositions légales en vigueur. Il lui appartient notamment au Client d’établir les finalités de ses traitements de données, de fournir à ses prospects et clients, à partir de la collecte de leurs consentements, une information complète sur le traitement de leurs données personnelles et de maintenir un registre des traitements conforme à la réalité. Chaque fois que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;traite des Données Personnelles,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;prend toutes les mesures raisonnables pour s’assurer de l’exactitude et de la pertinence des Données Personnelles au regard des finalités pour lesquelles&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;les traite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.2 Finalité des données collectées</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est susceptible de traiter tout ou partie des données :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>pour permettre la navigation sur le Site et la gestion et la traçabilité des prestations et services commandés par l’utilisateur : données de connexion et d’utilisation du Site, facturation, historique des commandes, etc.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour prévenir et lutter contre la fraude informatique (spamming, hacking…) : matériel informatique utilisé pour la navigation, l’adresse IP, le mot de passe (hashé)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour améliorer la navigation sur le Site : données de connexion et d’utilisation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour mener des enquêtes de satisfaction facultatives sur&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;: adresse email</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour mener des campagnes de communication (sms, mail) : numéro de téléphone, adresse email</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne commercialise pas vos données personnelles qui sont donc uniquement utilisées par nécessité ou à des fins statistiques et d’analyses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.3 Droit d’accès, de rectification et d’opposition</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Conformément à la réglementation européenne en vigueur, les Utilisateurs de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;disposent des droits suivants :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>droit d\'accès (article 15 RGPD) et de rectification (article 16 RGPD), de mise à jour, de complétude des données des Utilisateurs droit de verrouillage ou d’effacement des données des Utilisateurs à caractère personnel (article 17 du RGPD), lorsqu’elles sont inexactes, incomplètes, équivoques, périmées, ou dont la collecte, l\'utilisation, la communication ou la conservation est interdite</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit de retirer à tout moment un consentement (article 13-2c RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit à la limitation du traitement des données des Utilisateurs (article 18 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit d’opposition au traitement des données des Utilisateurs (article 21 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit à la portabilité des données que les Utilisateurs auront fournies, lorsque ces données font l’objet de traitements automatisés fondés sur leur consentement ou sur un contrat (article 20 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit de définir le sort des données des Utilisateurs après leur mort et de choisir à qui&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;devra communiquer (ou non) ses données à un tiers qu’ils aura préalablement désigné</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Dès que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;a connaissance du décès d’un Utilisateur et à défaut d’instructions de sa part,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à détruire ses données, sauf si leur conservation s’avère nécessaire à des fins probatoires ou pour répondre à une obligation légale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si l’Utilisateur souhaite savoir comment&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;utilise ses Données Personnelles, demander à les rectifier ou s’oppose à leur traitement, l’Utilisateur peut contacter&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;par écrit à l’adresse suivante :aquabike-kine-concept – DPO, Rouillard stéphane<br>2 rue de l\'ovalie 38360 Sassenage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans ce cas, l’Utilisateur doit indiquer les Données Personnelles qu’il souhaiterait que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;corrige, mette à jour ou supprime, en s’identifiant précisément avec une copie d’une pièce d’identité (carte d’identité ou passeport).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les demandes de suppression de Données Personnelles seront soumises aux obligations qui sont imposées à&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;par la loi, notamment en matière de conservation ou d’archivage des documents. Enfin, les Utilisateurs de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;peuvent déposer une réclamation auprès des autorités de contrôle, et notamment de la CNIL (https://www.cnil.fr/fr/plaintes).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.4 Non-communication des données personnelles</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’interdit de traiter, héberger ou transférer les Informations collectées sur ses Clients vers un pays situé en dehors de l’Union européenne ou reconnu comme « non adéquat » par la Commission européenne sans en informer préalablement le client. Pour autant,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;reste libre du choix de ses sous-traitants techniques et commerciaux à la condition qu’il présentent les garanties suffisantes au regard des exigences du Règlement Général sur la Protection des Données (RGPD : n° 2016-679).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à prendre toutes les précautions nécessaires afin de préserver la sécurité des Informations et notamment qu’elles ne soient pas communiquées à des personnes non autorisées. Cependant, si un incident impactant l’intégrité ou la confidentialité des Informations du Client est portée à la connaissance de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, celle-ci devra dans les meilleurs délais informer le Client et lui communiquer les mesures de corrections prises. Par ailleurs&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne collecte aucune « données sensibles ».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Données Personnelles de l’Utilisateur peuvent être traitées par des filiales de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;et des sous-traitants (prestataires de services), exclusivement afin de réaliser les finalités de la présente politique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans la limite de leurs attributions respectives et pour les finalités rappelées ci-dessus, les principales personnes susceptibles d’avoir accès aux données des Utilisateurs de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;sont principalement les agents de notre service client.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.5 Types de données collectées</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Concernant les utilisateurs d’un Site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, nous collectons les données suivantes qui sont indispensables au fonctionnement du service&nbsp;, et qui seront conservées pendant une période maximale de 0 mois après la fin de la relation contractuelle:<br>Aucunes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;collecte en outre des informations qui permettent d’améliorer l’expérience utilisateur et de proposer des conseils contextualisés&nbsp;:<br>Aucunes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ces &nbsp;données sont conservées pour une période maximale de 0 mois après la fin de la relation contractuelle</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">8. Notification d’incident</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quels que soient les efforts fournis, aucune méthode de transmission sur Internet et aucune méthode de stockage électronique n\'est complètement sûre. Nous ne pouvons en conséquence pas garantir une sécurité absolue. Si nous prenions connaissance d\'une brèche de la sécurité, nous avertirions les utilisateurs concernés afin qu\'ils puissent prendre les mesures appropriées. Nos procédures de notification d’incident tiennent compte de nos obligations légales, qu\'elles se situent au niveau national ou européen. Nous nous engageons à informer pleinement nos clients de toutes les questions relevant de la sécurité de leur compte et à leur fournir toutes les informations nécessaires pour les aider à respecter leurs propres obligations réglementaires en matière de reporting.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aucune information personnelle de l\'utilisateur du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;n\'est publiée à l\'insu de l\'utilisateur, échangée, transférée, cédée ou vendue sur un support quelconque à des tiers. Seule l\'hypothèse du rachat de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;et de ses droits permettrait la transmission des dites informations à l\'éventuel acquéreur qui serait à son tour tenu de la même obligation de conservation et de modification des données vis à vis de l\'utilisateur du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Sécurité</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pour assurer la sécurité et la confidentialité des Données Personnelles et des Données Personnelles de Santé,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;utilise des réseaux protégés par des dispositifs standards tels que par pare-feu, la pseudonymisation, l’encryption et mot de passe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lors du traitement des Données Personnelles,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>prend toutes les mesures raisonnables visant à les protéger contre toute perte, utilisation détournée, accès non autorisé, divulgation, altération ou destruction.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">9. Liens hypertextes « cookies » et balises (“tags”) internet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;contient un certain nombre de liens hypertextes vers d’autres sites, mis en place avec l’autorisation de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>. Cependant,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;n’a pas la possibilité de vérifier le contenu des sites ainsi visités, et n’assumera en conséquence aucune responsabilité de ce fait.Sauf si vous décidez de désactiver les cookies, vous acceptez que le site puisse les utiliser. Vous pouvez à tout moment désactiver ces cookies et ce gratuitement à partir des possibilités de désactivation qui vous sont offertes et rappelées ci-après, sachant que cela peut réduire ou empêcher l’accessibilité à tout ou partie des Services proposés par le site.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">9.1. « COOKIES »</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Un « cookie » est un petit fichier d’information envoyé sur le navigateur de l’Utilisateur et enregistré au sein du terminal de l’Utilisateur (ex : ordinateur, smartphone), (ci-après « Cookies »). Ce fichier comprend des informations telles que le nom de domaine de l’Utilisateur, le fournisseur d’accès Internet de l’Utilisateur, le système d’exploitation de l’Utilisateur, ainsi que la date et l’heure d’accès. Les Cookies ne risquent en aucun cas d’endommager le terminal de l’Utilisateur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est susceptible de traiter les informations de l’Utilisateur concernant sa visite du Site, telles que les pages consultées, les recherches effectuées. Ces informations permettent à&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;d’améliorer le contenu du Site, de la navigation de l’Utilisateur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cookies facilitant la navigation et/ou la fourniture des services proposés par le Site, l’Utilisateur peut configurer son navigateur pour qu’il lui permette de décider s’il souhaite ou non les accepter de manière à ce que des Cookies soient enregistrés dans le terminal ou, au contraire, qu’ils soient rejetés, soit systématiquement, soit selon leur émetteur. L’Utilisateur peut également configurer son logiciel de navigation de manière à ce que l’acceptation ou le refus des Cookies lui soient proposés ponctuellement, avant qu’un Cookie soit susceptible d’être enregistré dans son terminal.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;informe l’Utilisateur que, dans ce cas, il se peut que les fonctionnalités de son logiciel de navigation ne soient pas toutes disponibles.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si l’Utilisateur refuse l’enregistrement de Cookies dans son terminal ou son navigateur, ou si l’Utilisateur supprime ceux qui y sont enregistrés, l’Utilisateur est informé que sa navigation et son expérience sur le Site peuvent être limitées. Cela pourrait également être le cas lorsque&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ou l’un de ses prestataires ne peut pas reconnaître, à des fins de compatibilité technique, le type de navigateur utilisé par le terminal, les paramètres de langue et d’affichage ou le pays depuis lequel le terminal semble connecté à Internet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le cas échéant,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;décline toute responsabilité pour les conséquences liées au fonctionnement dégradé du Site et des services éventuellement proposés par&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, résultant (i) du refus de Cookies par l’Utilisateur (ii) de l’impossibilité pour&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;d’enregistrer ou de consulter les Cookies nécessaires à leur fonctionnement du fait du choix de l’Utilisateur. Pour la gestion des Cookies et des choix de l’Utilisateur, la configuration de chaque navigateur est différente. Elle est décrite dans le menu d’aide du navigateur, qui permettra de savoir de quelle manière l’Utilisateur peut modifier ses souhaits en matière de Cookies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À tout moment, l’Utilisateur peut faire le choix d’exprimer et de modifier ses souhaits en matière de Cookies.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;pourra en outre faire appel aux services de prestataires externes pour l’aider à recueillir et traiter les informations décrites dans cette section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enfin, en cliquant sur les icônes dédiées aux réseaux sociaux Twitter, Facebook, Linkedin et Google Plus figurant sur le Site de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ou dans son application mobile et si l’Utilisateur a accepté le dépôt de cookies en poursuivant sa navigation sur le Site Internet ou l’application mobile de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, Twitter, Facebook, Linkedin et Google Plus peuvent également déposer des cookies sur vos terminaux (ordinateur, tablette, téléphone portable).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ces types de cookies ne sont déposés sur vos terminaux qu’à condition que vous y consentiez, en continuant votre navigation sur le Site Internet ou l’application mobile de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>. À tout moment, l’Utilisateur peut néanmoins revenir sur son consentement à ce que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;dépose ce type de cookies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Article 9.2. BALISES (“TAGS”) INTERNET</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;peut employer occasionnellement des balises Internet (également appelées « tags », ou balises d’action, GIF à un pixel, GIF transparents, GIF invisibles et GIF un à un) et les déployer par l’intermédiaire d’un partenaire spécialiste d’analyses Web susceptible de se trouver (et donc de stocker les informations correspondantes, y compris l’adresse IP de l’Utilisateur) dans un pays étranger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ces balises sont placées à la fois dans les publicités en ligne permettant aux internautes d’accéder au Site, et sur les différentes pages de celui-ci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cette technologie permet à&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;d’évaluer les réponses des visiteurs face au Site et l’efficacité de ses actions (par exemple, le nombre de fois où une page est ouverte et les informations consultées), ainsi que l’utilisation de ce Site par l’Utilisateur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le prestataire externe pourra éventuellement recueillir des informations sur les visiteurs du Site et d’autres sites Internet grâce à ces balises, constituer des rapports sur l’activité du Site à l’attention de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, et fournir d’autres services relatifs à l’utilisation de celui-ci et d’Internet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">10. Droit applicable et attribution de juridiction.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Tout litige en relation avec l’utilisation du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est soumis au droit français. En dehors des cas où la loi ne le permet pas, il est fait attribution exclusive de juridiction aux tribunaux compétents de Grenoble</p>\n<!-- /wp:paragraph -->", "Mentions légales", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2024-01-23 05:03:28", "2024-01-23 05:03:28", "", "47", "https://www.aquabike-kine-concept.fr/?p=279", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("281", "3", "2024-01-23 05:15:53", "2024-01-23 05:15:53", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Définitions</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong>Client :</strong>&nbsp;tout professionnel ou personne physique capable au sens des articles 1123 et suivants du Code civil, ou personne morale, qui visite le Site objet des présentes conditions générales.<br><strong>Prestations et Services :</strong>&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;met à disposition des Clients :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Contenu :</strong>&nbsp;Ensemble des éléments constituants l’information présente sur le Site, notamment textes – images – vidéos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Informations clients :</strong>&nbsp;Ci après dénommé « Information (s) » qui correspondent à l’ensemble des données personnelles susceptibles d’être détenues par&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;pour la gestion de votre compte, de la gestion de la relation client et à des fins d’analyses et de statistiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Utilisateur :</strong>&nbsp;Internaute se connectant, utilisant le site susnommé.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Informations personnelles :</strong>&nbsp;« Les informations qui permettent, sous quelque forme que ce soit, directement ou non, l\'identification des personnes physiques auxquelles elles s\'appliquent » (article 4 de la loi n° 78-17 du 6 janvier 1978).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les termes « données à caractère personnel », « personne concernée », « sous traitant » et « données sensibles » ont le sens défini par le Règlement Général sur la Protection des Données (RGPD : n° 2016-679)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">1. Présentation du site internet.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En vertu de l\'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l\'économie numérique, il est précisé aux utilisateurs du site internet&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;l\'identité des différents intervenants dans le cadre de sa réalisation et de son suivi:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Propriétaire</strong>&nbsp;: aquabike-kine-concept – 2 rue de l\'ovalie 38360 Sassenage<br><strong>Responsable publication</strong>&nbsp;: Rouillard stéphane – s.rouillard@wanadoo.fr<br>Le responsable publication est une personne physique ou une personne morale.<br><strong>Webmaster</strong>&nbsp;: michel cabaré – contact@cabare.net<br><strong>Hébergeur</strong>&nbsp;: EX2 – Ex2 STN Québec-Centre CP 70161 G2K 0A2 Québec, CANADA -<br><strong>Délégué à la protection des données</strong>&nbsp;: Rouillard stéphane – s.rouillard@wanadoo.fr</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"47_a55572-f8\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-47_a55572-f8\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">2. Conditions générales d’utilisation du site et des services proposés.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le Site constitue une œuvre de l’esprit protégée par les dispositions du Code de la Propriété Intellectuelle et des Réglementations Internationales applicables. Le Client ne peut en aucune manière réutiliser, céder ou exploiter pour son propre compte tout ou partie des éléments ou travaux du Site.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’utilisation du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;implique l’acceptation pleine et entière des conditions générales d’utilisation ci-après décrites. Ces conditions d’utilisation sont susceptibles d’être modifiées ou complétées à tout moment, les utilisateurs du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;sont donc invités à les consulter de manière régulière.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce site internet est normalement accessible à tout moment aux utilisateurs. Une interruption pour raison de maintenance technique peut être toutefois décidée par <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, qui s’efforcera alors de communiquer préalablement aux utilisateurs les dates et heures de l’intervention. Le site web <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> est mis à jour régulièrement par son responsable. De la même façon, les mentions légales peuvent être modifiées à tout moment : elles s’imposent néanmoins à l’utilisateur qui est invité à s’y référer le plus souvent possible afin d’en prendre connaissance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">3. Description des services fournis.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site internet <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> a pour objet de fournir une information concernant l’ensemble des activités de la société. <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> s’efforce de fournir sur le site des informations aussi précises que possible. Toutefois, il ne pourra être tenu responsable des oublis, des inexactitudes et des carences dans la mise à jour, qu’elles soient de son fait ou du fait des tiers partenaires qui lui fournissent ces informations.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Toutes les informations indiquées sur le site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> sont données à titre indicatif, et sont susceptibles d’évoluer. Par ailleurs, les renseignements figurant sur le site ne sont pas exhaustifs. Ils sont donnés sous réserve de modifications ayant été apportées depuis leur mise en ligne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">4. Limitations contractuelles sur les données techniques.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> est hébergé chez un prestataire dont l’objectif est d’apporter une prestation qui assure le meilleur taux d’accessibilité. L’hébergeur assure la continuité de son service 24 Heures sur 24, tous les jours de l’année. Il se réserve néanmoins la possibilité d’interrompre le service d’hébergement pour les durées les plus courtes possibles notamment à des fins de maintenance, d’amélioration de ses infrastructures, de défaillance de ses infrastructures ou si les Prestations et Services génèrent un trafic réputé anormal.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;et l’hébergeur ne pourront être tenus responsables en cas de dysfonctionnement du réseau Internet, des lignes téléphoniques ou du matériel informatique et de téléphonie lié notamment à l’encombrement du réseau empêchant l’accès au serveur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">5. Propriété intellectuelle et contrefaçons.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est propriétaire des droits de propriété intellectuelle et détient les droits d’usage sur tous les éléments accessibles sur le site internet, notamment les textes, images, graphismes, logos, vidéos, icônes et sons. Toute reproduction, représentation, modification, publication, adaptation de tout ou partie des éléments du site, quel que soit le moyen ou le procédé utilisé, est interdite, sauf autorisation écrite préalable de :&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Toute exploitation non autorisée du site ou de l’un quelconque des éléments qu’il contient sera considérée comme constitutive d’une contrefaçon et poursuivie conformément aux dispositions des articles L.335-2 et suivants du Code de Propriété Intellectuelle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">6. Limitations de responsabilité.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;agit en tant qu’éditeur du site.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est responsable de la qualité et de la véracité du Contenu qu’il publie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Des espaces interactifs (possibilité de poser des questions dans l’espace contact) sont à la disposition des utilisateurs. <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> se réserve le droit de supprimer, sans mise en demeure préalable, tout contenu déposé dans cet espace qui contreviendrait à la législation applicable en France, en particulier aux dispositions relatives à la protection des données. Le cas échéant, <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> se réserve également la possibilité de mettre en cause la responsabilité civile et/ou pénale de l’utilisateur, notamment en cas de message à caractère raciste, injurieux, diffamant, ou pornographique, quel que soit le support utilisé (texte, photographie …).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">7. Gestion des données personnelles.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le Client est informé des réglementations concernant la communication marketing, la loi du 21 Juin 2014 pour la confiance dans l’Economie Numérique, la Loi Informatique et Liberté du 06 Août 2004 ainsi que du Règlement Général sur la Protection des Données (RGPD : n° 2016-679).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.1 Responsables de la collecte des données personnelles</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pour les Données Personnelles collectées dans le cadre de la création du compte personnel de l’Utilisateur et de sa navigation sur le Site, le responsable du traitement des Données Personnelles est représenté par Rouillard stéphane, son représentant légal</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En tant que responsable du traitement des données qu’il collecte,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à respecter le cadre des dispositions légales en vigueur. Il lui appartient notamment au Client d’établir les finalités de ses traitements de données, de fournir à ses prospects et clients, à partir de la collecte de leurs consentements, une information complète sur le traitement de leurs données personnelles et de maintenir un registre des traitements conforme à la réalité. Chaque fois que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;traite des Données Personnelles,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;prend toutes les mesures raisonnables pour s’assurer de l’exactitude et de la pertinence des Données Personnelles au regard des finalités pour lesquelles&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;les traite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.2 Finalité des données collectées</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est susceptible de traiter tout ou partie des données :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>pour permettre la navigation sur le Site et la gestion et la traçabilité des prestations et services commandés par l’utilisateur : données de connexion et d’utilisation du Site, facturation, historique des commandes, etc.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour prévenir et lutter contre la fraude informatique (spamming, hacking…) : matériel informatique utilisé pour la navigation, l’adresse IP, le mot de passe (hashé)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour améliorer la navigation sur le Site : données de connexion et d’utilisation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour mener des enquêtes de satisfaction facultatives sur&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;: adresse email</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour mener des campagnes de communication (sms, mail) : numéro de téléphone, adresse email</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne commercialise pas vos données personnelles qui sont donc uniquement utilisées par nécessité ou à des fins statistiques et d’analyses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.3 Droit d’accès, de rectification et d’opposition</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Conformément à la réglementation européenne en vigueur, les Utilisateurs de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;disposent des droits suivants :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>droit d\'accès (article 15 RGPD) et de rectification (article 16 RGPD), de mise à jour, de complétude des données des Utilisateurs droit de verrouillage ou d’effacement des données des Utilisateurs à caractère personnel (article 17 du RGPD), lorsqu’elles sont inexactes, incomplètes, équivoques, périmées, ou dont la collecte, l\'utilisation, la communication ou la conservation est interdite</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit de retirer à tout moment un consentement (article 13-2c RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit à la limitation du traitement des données des Utilisateurs (article 18 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit d’opposition au traitement des données des Utilisateurs (article 21 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit à la portabilité des données que les Utilisateurs auront fournies, lorsque ces données font l’objet de traitements automatisés fondés sur leur consentement ou sur un contrat (article 20 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit de définir le sort des données des Utilisateurs après leur mort et de choisir à qui&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;devra communiquer (ou non) ses données à un tiers qu’ils aura préalablement désigné</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Dès que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;a connaissance du décès d’un Utilisateur et à défaut d’instructions de sa part,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à détruire ses données, sauf si leur conservation s’avère nécessaire à des fins probatoires ou pour répondre à une obligation légale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si l’Utilisateur souhaite savoir comment&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;utilise ses Données Personnelles, demander à les rectifier ou s’oppose à leur traitement, l’Utilisateur peut contacter&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;par écrit à l’adresse suivante :aquabike-kine-concept – DPO, Rouillard stéphane<br>2 rue de l\'ovalie 38360 Sassenage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans ce cas, l’Utilisateur doit indiquer les Données Personnelles qu’il souhaiterait que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;corrige, mette à jour ou supprime, en s’identifiant précisément avec une copie d’une pièce d’identité (carte d’identité ou passeport).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les demandes de suppression de Données Personnelles seront soumises aux obligations qui sont imposées à&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;par la loi, notamment en matière de conservation ou d’archivage des documents. Enfin, les Utilisateurs de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;peuvent déposer une réclamation auprès des autorités de contrôle, et notamment de la CNIL (https://www.cnil.fr/fr/plaintes).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.4 Non-communication des données personnelles</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’interdit de traiter, héberger ou transférer les Informations collectées sur ses Clients vers un pays situé en dehors de l’Union européenne ou reconnu comme « non adéquat » par la Commission européenne sans en informer préalablement le client. Pour autant,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;reste libre du choix de ses sous-traitants techniques et commerciaux à la condition qu’il présentent les garanties suffisantes au regard des exigences du Règlement Général sur la Protection des Données (RGPD : n° 2016-679).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à prendre toutes les précautions nécessaires afin de préserver la sécurité des Informations et notamment qu’elles ne soient pas communiquées à des personnes non autorisées. Cependant, si un incident impactant l’intégrité ou la confidentialité des Informations du Client est portée à la connaissance de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, celle-ci devra dans les meilleurs délais informer le Client et lui communiquer les mesures de corrections prises. Par ailleurs&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne collecte aucune « données sensibles ».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans la limite de leurs attributions respectives et pour les finalités rappelées ci-dessus, les principales personnes susceptibles d’avoir accès aux données des Utilisateurs de <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> sont principalement les agents de notre service client.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.5 Types de données collectées</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Concernant les utilisateurs d’un Site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, nous ne collectons aucune données indispensables au fonctionnement du service </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> ne collecte en outre aucune informations qui permettraient de proposer des conseils contextualisés :<br></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">8. Notification d’incident</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quels que soient les efforts fournis, aucune méthode de transmission sur Internet et aucune méthode de stockage électronique n\'est complètement sûre. Nous ne pouvons en conséquence pas garantir une sécurité absolue. Si nous prenions connaissance d\'une brèche de la sécurité, nous avertirions les utilisateurs concernés afin qu\'ils puissent prendre les mesures appropriées. Nos procédures de notification d’incident tiennent compte de nos obligations légales, qu\'elles se situent au niveau national ou européen. Nous nous engageons à informer pleinement nos clients de toutes les questions relevant de la sécurité de leur compte et à leur fournir toutes les informations nécessaires pour les aider à respecter leurs propres obligations réglementaires en matière de reporting.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aucune information personnelle de l\'utilisateur du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;n\'est publiée à l\'insu de l\'utilisateur, échangée, transférée, cédée ou vendue sur un support quelconque à des tiers. Seule l\'hypothèse du rachat de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;et de ses droits permettrait la transmission des dites informations à l\'éventuel acquéreur qui serait à son tour tenu de la même obligation de conservation et de modification des données vis à vis de l\'utilisateur du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Sécurité</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pour assurer la sécurité et la confidentialité des Données Personnelles et des Données Personnelles de Santé,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;utilise des réseaux protégés par des dispositifs standards tels que par pare-feu, la pseudonymisation, l’encryption et mot de passe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lors du traitement des Données Personnelles,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>prend toutes les mesures raisonnables visant à les protéger contre toute perte, utilisation détournée, accès non autorisé, divulgation, altération ou destruction.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">9. Liens hypertextes « cookies » et balises (“tags”) internet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> contient un certain nombre de liens hypertextes vers d’autres sites, mis en place avec l’autorisation de <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>. Cependant, <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> n’a pas la possibilité de vérifier le contenu des sites ainsi visités, et n’assumera en conséquence aucune responsabilité de ce fait. Sauf si vous décidez de désactiver les cookies, vous acceptez que le site puisse les utiliser. Vous pouvez à tout moment désactiver ces cookies et ce gratuitement à partir des possibilités de désactivation qui vous sont offertes et rappelées ci-après, sachant que cela peut réduire ou empêcher l’accessibilité à tout ou partie des Services proposés par le site.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">9.1. « COOKIES »</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Un « cookie » est un petit fichier d’information envoyé sur le navigateur de l’Utilisateur et enregistré au sein du terminal de l’Utilisateur (ex : ordinateur, smartphone), (ci-après « Cookies »). Ce fichier comprend des informations telles que le nom de domaine de l’Utilisateur, le fournisseur d’accès Internet de l’Utilisateur, le système d’exploitation de l’Utilisateur, ainsi que la date et l’heure d’accès. Les Cookies ne risquent en aucun cas d’endommager le terminal de l’Utilisateur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est susceptible de traiter les informations de l’Utilisateur concernant sa visite du Site, telles que les pages consultées, les recherches effectuées. Ces informations permettent à&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;d’améliorer le contenu du Site, de la navigation de l’Utilisateur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cookies facilitant la navigation et/ou la fourniture des services proposés par le Site, l’Utilisateur peut configurer son navigateur pour qu’il lui permette de décider s’il souhaite ou non les accepter de manière à ce que des Cookies soient enregistrés dans le terminal ou, au contraire, qu’ils soient rejetés, soit systématiquement, soit selon leur émetteur. L’Utilisateur peut également configurer son logiciel de navigation de manière à ce que l’acceptation ou le refus des Cookies lui soient proposés ponctuellement, avant qu’un Cookie soit susceptible d’être enregistré dans son terminal.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;informe l’Utilisateur que, dans ce cas, il se peut que les fonctionnalités de son logiciel de navigation ne soient pas toutes disponibles.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si l’Utilisateur refuse l’enregistrement de Cookies dans son terminal ou son navigateur, ou si l’Utilisateur supprime ceux qui y sont enregistrés, l’Utilisateur est informé que sa navigation et son expérience sur le Site peuvent être limitées. Cela pourrait également être le cas lorsque&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ou l’un de ses prestataires ne peut pas reconnaître, à des fins de compatibilité technique, le type de navigateur utilisé par le terminal, les paramètres de langue et d’affichage ou le pays depuis lequel le terminal semble connecté à Internet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le cas échéant,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;décline toute responsabilité pour les conséquences liées au fonctionnement dégradé du Site et des services éventuellement proposés par&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, résultant (i) du refus de Cookies par l’Utilisateur (ii) de l’impossibilité pour&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;d’enregistrer ou de consulter les Cookies nécessaires à leur fonctionnement du fait du choix de l’Utilisateur. Pour la gestion des Cookies et des choix de l’Utilisateur, la configuration de chaque navigateur est différente. Elle est décrite dans le menu d’aide du navigateur, qui permettra de savoir de quelle manière l’Utilisateur peut modifier ses souhaits en matière de Cookies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À tout moment, l’Utilisateur peut faire le choix d’exprimer et de modifier ses souhaits en matière de Cookies.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;pourra en outre faire appel aux services de prestataires externes pour l’aider à recueillir et traiter les informations décrites dans cette section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enfin, en cliquant sur les icônes dédiées aux réseaux sociaux Twitter, Facebook, Linkedin et Google Plus figurant sur le Site de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ou dans son application mobile et si l’Utilisateur a accepté le dépôt de cookies en poursuivant sa navigation sur le Site Internet ou l’application mobile de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, Twitter, Facebook, Linkedin et Google Plus peuvent également déposer des cookies sur vos terminaux (ordinateur, tablette, téléphone portable).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ces types de cookies ne sont déposés sur vos terminaux qu’à condition que vous y consentiez, en continuant votre navigation sur le Site Internet ou l’application mobile de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>. À tout moment, l’Utilisateur peut néanmoins revenir sur son consentement à ce que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;dépose ce type de cookies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Article 9.2. BALISES (“TAGS”) INTERNET</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> n\'emploie pas de balises Internet (également appelées « tags », ou balises d’action, GIF à un pixel, GIF transparents, GIF invisibles et GIF un à un) et les déployer par l’intermédiaire d’un partenaire spécialiste d’analyses Web susceptible de se trouver (et donc de stocker les informations correspondantes, y compris l’adresse IP de l’Utilisateur) dans un pays étranger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">10. Droit applicable et attribution de juridiction.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Tout litige en relation avec l’utilisation du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est soumis au droit français. En dehors des cas où la loi ne le permet pas, il est fait attribution exclusive de juridiction aux tribunaux compétents de Grenoble</p>\n<!-- /wp:paragraph -->", "Mentions légales", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2024-01-23 05:15:53", "2024-01-23 05:15:53", "", "47", "https://www.aquabike-kine-concept.fr/?p=281", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("282", "3", "2024-01-23 05:16:48", "2024-01-23 05:16:48", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Définitions</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong>Client :</strong>&nbsp;tout professionnel ou personne physique capable au sens des articles 1123 et suivants du Code civil, ou personne morale, qui visite le Site objet des présentes conditions générales.<br><strong>Prestations et Services :</strong>&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;met à disposition des Clients :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Contenu :</strong>&nbsp;Ensemble des éléments constituants l’information présente sur le Site, notamment textes – images – vidéos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Informations clients :</strong>&nbsp;Ci après dénommé « Information (s) » qui correspondent à l’ensemble des données personnelles susceptibles d’être détenues par&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;pour la gestion de votre compte, de la gestion de la relation client et à des fins d’analyses et de statistiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Utilisateur :</strong>&nbsp;Internaute se connectant, utilisant le site susnommé.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Informations personnelles :</strong>&nbsp;« Les informations qui permettent, sous quelque forme que ce soit, directement ou non, l\'identification des personnes physiques auxquelles elles s\'appliquent » (article 4 de la loi n° 78-17 du 6 janvier 1978).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les termes « données à caractère personnel », « personne concernée », « sous traitant » et « données sensibles » ont le sens défini par le Règlement Général sur la Protection des Données (RGPD : n° 2016-679)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"47_0facd5-1d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-47_0facd5-1d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">1. Présentation du site internet.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>En vertu de l\'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l\'économie numérique, il est précisé aux utilisateurs du site internet&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;l\'identité des différents intervenants dans le cadre de sa réalisation et de son suivi:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><strong>Propriétaire</strong> : aquabike-kine-concept – 2 rue de l\'ovalie 38360 Sassenage<br><strong>Responsable publication</strong> : Rouillard stéphane – s.rouillard@wanadoo.fr<br>Le responsable publication est une personne physique ou une personne morale.<br><strong>Webmaster</strong> : michel cabaré – contact@cabare.net<br><strong>Hébergeur</strong> : EX2 – Ex2 STN Québec-Centre CP 70161 G2K 0A2 Québec, CANADA -<br><strong>Délégué à la protection des données</strong> : Rouillard stéphane – s.rouillard@wanadoo.fr</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">2. Conditions générales d’utilisation du site et des services proposés.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le Site constitue une œuvre de l’esprit protégée par les dispositions du Code de la Propriété Intellectuelle et des Réglementations Internationales applicables. Le Client ne peut en aucune manière réutiliser, céder ou exploiter pour son propre compte tout ou partie des éléments ou travaux du Site.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’utilisation du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;implique l’acceptation pleine et entière des conditions générales d’utilisation ci-après décrites. Ces conditions d’utilisation sont susceptibles d’être modifiées ou complétées à tout moment, les utilisateurs du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;sont donc invités à les consulter de manière régulière.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce site internet est normalement accessible à tout moment aux utilisateurs. Une interruption pour raison de maintenance technique peut être toutefois décidée par <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, qui s’efforcera alors de communiquer préalablement aux utilisateurs les dates et heures de l’intervention. Le site web <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> est mis à jour régulièrement par son responsable. De la même façon, les mentions légales peuvent être modifiées à tout moment : elles s’imposent néanmoins à l’utilisateur qui est invité à s’y référer le plus souvent possible afin d’en prendre connaissance.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">3. Description des services fournis.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site internet <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> a pour objet de fournir une information concernant l’ensemble des activités de la société. <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> s’efforce de fournir sur le site des informations aussi précises que possible. Toutefois, il ne pourra être tenu responsable des oublis, des inexactitudes et des carences dans la mise à jour, qu’elles soient de son fait ou du fait des tiers partenaires qui lui fournissent ces informations.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Toutes les informations indiquées sur le site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> sont données à titre indicatif, et sont susceptibles d’évoluer. Par ailleurs, les renseignements figurant sur le site ne sont pas exhaustifs. Ils sont donnés sous réserve de modifications ayant été apportées depuis leur mise en ligne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">4. Limitations contractuelles sur les données techniques.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> est hébergé chez un prestataire dont l’objectif est d’apporter une prestation qui assure le meilleur taux d’accessibilité. L’hébergeur assure la continuité de son service 24 Heures sur 24, tous les jours de l’année. Il se réserve néanmoins la possibilité d’interrompre le service d’hébergement pour les durées les plus courtes possibles notamment à des fins de maintenance, d’amélioration de ses infrastructures, de défaillance de ses infrastructures ou si les Prestations et Services génèrent un trafic réputé anormal.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;et l’hébergeur ne pourront être tenus responsables en cas de dysfonctionnement du réseau Internet, des lignes téléphoniques ou du matériel informatique et de téléphonie lié notamment à l’encombrement du réseau empêchant l’accès au serveur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">5. Propriété intellectuelle et contrefaçons.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est propriétaire des droits de propriété intellectuelle et détient les droits d’usage sur tous les éléments accessibles sur le site internet, notamment les textes, images, graphismes, logos, vidéos, icônes et sons. Toute reproduction, représentation, modification, publication, adaptation de tout ou partie des éléments du site, quel que soit le moyen ou le procédé utilisé, est interdite, sauf autorisation écrite préalable de :&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Toute exploitation non autorisée du site ou de l’un quelconque des éléments qu’il contient sera considérée comme constitutive d’une contrefaçon et poursuivie conformément aux dispositions des articles L.335-2 et suivants du Code de Propriété Intellectuelle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">6. Limitations de responsabilité.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;agit en tant qu’éditeur du site.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est responsable de la qualité et de la véracité du Contenu qu’il publie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Des espaces interactifs (possibilité de poser des questions dans l’espace contact) sont à la disposition des utilisateurs. <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> se réserve le droit de supprimer, sans mise en demeure préalable, tout contenu déposé dans cet espace qui contreviendrait à la législation applicable en France, en particulier aux dispositions relatives à la protection des données. Le cas échéant, <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> se réserve également la possibilité de mettre en cause la responsabilité civile et/ou pénale de l’utilisateur, notamment en cas de message à caractère raciste, injurieux, diffamant, ou pornographique, quel que soit le support utilisé (texte, photographie …).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">7. Gestion des données personnelles.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le Client est informé des réglementations concernant la communication marketing, la loi du 21 Juin 2014 pour la confiance dans l’Economie Numérique, la Loi Informatique et Liberté du 06 Août 2004 ainsi que du Règlement Général sur la Protection des Données (RGPD : n° 2016-679).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.1 Responsables de la collecte des données personnelles</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pour les Données Personnelles collectées dans le cadre de la création du compte personnel de l’Utilisateur et de sa navigation sur le Site, le responsable du traitement des Données Personnelles est représenté par Rouillard stéphane, son représentant légal</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En tant que responsable du traitement des données qu’il collecte,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à respecter le cadre des dispositions légales en vigueur. Il lui appartient notamment au Client d’établir les finalités de ses traitements de données, de fournir à ses prospects et clients, à partir de la collecte de leurs consentements, une information complète sur le traitement de leurs données personnelles et de maintenir un registre des traitements conforme à la réalité. Chaque fois que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;traite des Données Personnelles,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;prend toutes les mesures raisonnables pour s’assurer de l’exactitude et de la pertinence des Données Personnelles au regard des finalités pour lesquelles&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;les traite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.2 Finalité des données collectées</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est susceptible de traiter tout ou partie des données :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>pour permettre la navigation sur le Site et la gestion et la traçabilité des prestations et services commandés par l’utilisateur : données de connexion et d’utilisation du Site, facturation, historique des commandes, etc.</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour prévenir et lutter contre la fraude informatique (spamming, hacking…) : matériel informatique utilisé pour la navigation, l’adresse IP, le mot de passe (hashé)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour améliorer la navigation sur le Site : données de connexion et d’utilisation</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour mener des enquêtes de satisfaction facultatives sur&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;: adresse email</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>pour mener des campagnes de communication (sms, mail) : numéro de téléphone, adresse email</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne commercialise pas vos données personnelles qui sont donc uniquement utilisées par nécessité ou à des fins statistiques et d’analyses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.3 Droit d’accès, de rectification et d’opposition</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Conformément à la réglementation européenne en vigueur, les Utilisateurs de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;disposent des droits suivants :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>droit d\'accès (article 15 RGPD) et de rectification (article 16 RGPD), de mise à jour, de complétude des données des Utilisateurs droit de verrouillage ou d’effacement des données des Utilisateurs à caractère personnel (article 17 du RGPD), lorsqu’elles sont inexactes, incomplètes, équivoques, périmées, ou dont la collecte, l\'utilisation, la communication ou la conservation est interdite</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit de retirer à tout moment un consentement (article 13-2c RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit à la limitation du traitement des données des Utilisateurs (article 18 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit d’opposition au traitement des données des Utilisateurs (article 21 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit à la portabilité des données que les Utilisateurs auront fournies, lorsque ces données font l’objet de traitements automatisés fondés sur leur consentement ou sur un contrat (article 20 RGPD)</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>droit de définir le sort des données des Utilisateurs après leur mort et de choisir à qui&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;devra communiquer (ou non) ses données à un tiers qu’ils aura préalablement désigné</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Dès que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;a connaissance du décès d’un Utilisateur et à défaut d’instructions de sa part,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à détruire ses données, sauf si leur conservation s’avère nécessaire à des fins probatoires ou pour répondre à une obligation légale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si l’Utilisateur souhaite savoir comment&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;utilise ses Données Personnelles, demander à les rectifier ou s’oppose à leur traitement, l’Utilisateur peut contacter&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;par écrit à l’adresse suivante :aquabike-kine-concept – DPO, Rouillard stéphane<br>2 rue de l\'ovalie 38360 Sassenage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans ce cas, l’Utilisateur doit indiquer les Données Personnelles qu’il souhaiterait que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;corrige, mette à jour ou supprime, en s’identifiant précisément avec une copie d’une pièce d’identité (carte d’identité ou passeport).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les demandes de suppression de Données Personnelles seront soumises aux obligations qui sont imposées à&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;par la loi, notamment en matière de conservation ou d’archivage des documents. Enfin, les Utilisateurs de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;peuvent déposer une réclamation auprès des autorités de contrôle, et notamment de la CNIL (https://www.cnil.fr/fr/plaintes).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.4 Non-communication des données personnelles</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’interdit de traiter, héberger ou transférer les Informations collectées sur ses Clients vers un pays situé en dehors de l’Union européenne ou reconnu comme « non adéquat » par la Commission européenne sans en informer préalablement le client. Pour autant,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;reste libre du choix de ses sous-traitants techniques et commerciaux à la condition qu’il présentent les garanties suffisantes au regard des exigences du Règlement Général sur la Protection des Données (RGPD : n° 2016-679).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;s’engage à prendre toutes les précautions nécessaires afin de préserver la sécurité des Informations et notamment qu’elles ne soient pas communiquées à des personnes non autorisées. Cependant, si un incident impactant l’intégrité ou la confidentialité des Informations du Client est portée à la connaissance de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, celle-ci devra dans les meilleurs délais informer le Client et lui communiquer les mesures de corrections prises. Par ailleurs&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ne collecte aucune « données sensibles ».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans la limite de leurs attributions respectives et pour les finalités rappelées ci-dessus, les principales personnes susceptibles d’avoir accès aux données des Utilisateurs de <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> sont principalement les agents de notre service client.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">7.5 Types de données collectées</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Concernant les utilisateurs d’un Site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, nous ne collectons aucune données indispensables au fonctionnement du service </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> ne collecte en outre aucune informations qui permettraient de proposer des conseils contextualisés :<br></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">8. Notification d’incident</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Quels que soient les efforts fournis, aucune méthode de transmission sur Internet et aucune méthode de stockage électronique n\'est complètement sûre. Nous ne pouvons en conséquence pas garantir une sécurité absolue. Si nous prenions connaissance d\'une brèche de la sécurité, nous avertirions les utilisateurs concernés afin qu\'ils puissent prendre les mesures appropriées. Nos procédures de notification d’incident tiennent compte de nos obligations légales, qu\'elles se situent au niveau national ou européen. Nous nous engageons à informer pleinement nos clients de toutes les questions relevant de la sécurité de leur compte et à leur fournir toutes les informations nécessaires pour les aider à respecter leurs propres obligations réglementaires en matière de reporting.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aucune information personnelle de l\'utilisateur du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;n\'est publiée à l\'insu de l\'utilisateur, échangée, transférée, cédée ou vendue sur un support quelconque à des tiers. Seule l\'hypothèse du rachat de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;et de ses droits permettrait la transmission des dites informations à l\'éventuel acquéreur qui serait à son tour tenu de la même obligation de conservation et de modification des données vis à vis de l\'utilisateur du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Sécurité</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Pour assurer la sécurité et la confidentialité des Données Personnelles et des Données Personnelles de Santé,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;utilise des réseaux protégés par des dispositifs standards tels que par pare-feu, la pseudonymisation, l’encryption et mot de passe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lors du traitement des Données Personnelles,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>prend toutes les mesures raisonnables visant à les protéger contre toute perte, utilisation détournée, accès non autorisé, divulgation, altération ou destruction.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">9. Liens hypertextes « cookies » et balises (“tags”) internet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le site <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> contient un certain nombre de liens hypertextes vers d’autres sites, mis en place avec l’autorisation de <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>. Cependant, <a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> n’a pas la possibilité de vérifier le contenu des sites ainsi visités, et n’assumera en conséquence aucune responsabilité de ce fait. Sauf si vous décidez de désactiver les cookies, vous acceptez que le site puisse les utiliser. Vous pouvez à tout moment désactiver ces cookies et ce gratuitement à partir des possibilités de désactivation qui vous sont offertes et rappelées ci-après, sachant que cela peut réduire ou empêcher l’accessibilité à tout ou partie des Services proposés par le site.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">9.1. « COOKIES »</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Un « cookie » est un petit fichier d’information envoyé sur le navigateur de l’Utilisateur et enregistré au sein du terminal de l’Utilisateur (ex : ordinateur, smartphone), (ci-après « Cookies »). Ce fichier comprend des informations telles que le nom de domaine de l’Utilisateur, le fournisseur d’accès Internet de l’Utilisateur, le système d’exploitation de l’Utilisateur, ainsi que la date et l’heure d’accès. Les Cookies ne risquent en aucun cas d’endommager le terminal de l’Utilisateur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est susceptible de traiter les informations de l’Utilisateur concernant sa visite du Site, telles que les pages consultées, les recherches effectuées. Ces informations permettent à&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;d’améliorer le contenu du Site, de la navigation de l’Utilisateur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cookies facilitant la navigation et/ou la fourniture des services proposés par le Site, l’Utilisateur peut configurer son navigateur pour qu’il lui permette de décider s’il souhaite ou non les accepter de manière à ce que des Cookies soient enregistrés dans le terminal ou, au contraire, qu’ils soient rejetés, soit systématiquement, soit selon leur émetteur. L’Utilisateur peut également configurer son logiciel de navigation de manière à ce que l’acceptation ou le refus des Cookies lui soient proposés ponctuellement, avant qu’un Cookie soit susceptible d’être enregistré dans son terminal.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;informe l’Utilisateur que, dans ce cas, il se peut que les fonctionnalités de son logiciel de navigation ne soient pas toutes disponibles.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si l’Utilisateur refuse l’enregistrement de Cookies dans son terminal ou son navigateur, ou si l’Utilisateur supprime ceux qui y sont enregistrés, l’Utilisateur est informé que sa navigation et son expérience sur le Site peuvent être limitées. Cela pourrait également être le cas lorsque&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ou l’un de ses prestataires ne peut pas reconnaître, à des fins de compatibilité technique, le type de navigateur utilisé par le terminal, les paramètres de langue et d’affichage ou le pays depuis lequel le terminal semble connecté à Internet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le cas échéant,&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;décline toute responsabilité pour les conséquences liées au fonctionnement dégradé du Site et des services éventuellement proposés par&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, résultant (i) du refus de Cookies par l’Utilisateur (ii) de l’impossibilité pour&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;d’enregistrer ou de consulter les Cookies nécessaires à leur fonctionnement du fait du choix de l’Utilisateur. Pour la gestion des Cookies et des choix de l’Utilisateur, la configuration de chaque navigateur est différente. Elle est décrite dans le menu d’aide du navigateur, qui permettra de savoir de quelle manière l’Utilisateur peut modifier ses souhaits en matière de Cookies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À tout moment, l’Utilisateur peut faire le choix d’exprimer et de modifier ses souhaits en matière de Cookies.&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;pourra en outre faire appel aux services de prestataires externes pour l’aider à recueillir et traiter les informations décrites dans cette section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enfin, en cliquant sur les icônes dédiées aux réseaux sociaux Twitter, Facebook, Linkedin et Google Plus figurant sur le Site de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;ou dans son application mobile et si l’Utilisateur a accepté le dépôt de cookies en poursuivant sa navigation sur le Site Internet ou l’application mobile de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>, Twitter, Facebook, Linkedin et Google Plus peuvent également déposer des cookies sur vos terminaux (ordinateur, tablette, téléphone portable).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ces types de cookies ne sont déposés sur vos terminaux qu’à condition que vous y consentiez, en continuant votre navigation sur le Site Internet ou l’application mobile de&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>. À tout moment, l’Utilisateur peut néanmoins revenir sur son consentement à ce que&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;dépose ce type de cookies.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Article 9.2. BALISES (“TAGS”) INTERNET</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a> n\'emploie pas de balises Internet (également appelées « tags », ou balises d’action, GIF à un pixel, GIF transparents, GIF invisibles et GIF un à un) et les déployer par l’intermédiaire d’un partenaire spécialiste d’analyses Web susceptible de se trouver (et donc de stocker les informations correspondantes, y compris l’adresse IP de l’Utilisateur) dans un pays étranger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">10. Droit applicable et attribution de juridiction.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Tout litige en relation avec l’utilisation du site&nbsp;<a href=\"https://aquabike-kine-concept.fr/\">https://aquabike-kine-concept.fr</a>&nbsp;est soumis au droit français. En dehors des cas où la loi ne le permet pas, il est fait attribution exclusive de juridiction aux tribunaux compétents de Grenoble</p>\n<!-- /wp:paragraph -->", "Mentions légales", "", "inherit", "closed", "closed", "", "47-revision-v1", "", "", "2024-01-23 05:16:48", "2024-01-23 05:16:48", "", "47", "https://www.aquabike-kine-concept.fr/?p=282", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("284", "3", "2024-01-24 09:43:45", "2024-01-24 09:43:45", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 09:43:45", "2024-01-24 09:43:45", "", "9", "https://www.aquabike-kine-concept.fr/?p=284", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("285", "3", "2024-01-24 09:53:33", "2024-01-24 09:53:33", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil !", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 09:53:33", "2024-01-24 09:53:33", "", "9", "https://www.aquabike-kine-concept.fr/?p=285", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("286", "3", "2024-01-24 09:57:01", "2024-01-24 09:57:01", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 09:57:01", "2024-01-24 09:57:01", "", "9", "https://www.aquabike-kine-concept.fr/?p=286", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("287", "3", "2024-01-24 09:59:38", "2024-01-24 09:59:38", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil3", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 09:59:38", "2024-01-24 09:59:38", "", "9", "https://www.aquabike-kine-concept.fr/?p=287", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("288", "3", "2024-01-24 10:07:20", "2024-01-24 10:07:20", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:07:20", "2024-01-24 10:07:20", "", "9", "https://www.aquabike-kine-concept.fr/?p=288", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("289", "3", "2024-01-24 10:11:26", "2024-01-24 10:11:26", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil .", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:11:26", "2024-01-24 10:11:26", "", "9", "https://www.aquabike-kine-concept.fr/?p=289", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("290", "3", "2024-01-24 10:14:01", "2024-01-24 10:14:01", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:14:01", "2024-01-24 10:14:01", "", "9", "https://www.aquabike-kine-concept.fr/?p=290", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("291", "3", "2024-01-24 10:15:48", "2024-01-24 10:15:48", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil :", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:15:48", "2024-01-24 10:15:48", "", "9", "https://www.aquabike-kine-concept.fr/?p=291", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("292", "3", "2024-01-24 10:22:29", "2024-01-24 10:22:29", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:22:29", "2024-01-24 10:22:29", "", "9", "https://www.aquabike-kine-concept.fr/?p=292", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("293", "3", "2024-01-24 10:23:39", "2024-01-24 10:23:39", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil:", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:23:39", "2024-01-24 10:23:39", "", "9", "https://www.aquabike-kine-concept.fr/?p=293", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("294", "3", "2024-01-24 10:26:14", "2024-01-24 10:26:14", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:26:14", "2024-01-24 10:26:14", "", "9", "https://www.aquabike-kine-concept.fr/?p=294", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("295", "3", "2024-01-24 10:29:41", "2024-01-24 10:29:41", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil:", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:29:41", "2024-01-24 10:29:41", "", "9", "https://www.aquabike-kine-concept.fr/?p=295", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("296", "3", "2024-01-24 10:30:54", "2024-01-24 10:30:54", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:30:54", "2024-01-24 10:30:54", "", "9", "https://www.aquabike-kine-concept.fr/?p=296", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("297", "3", "2024-01-24 10:32:09", "2024-01-24 10:32:09", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil:", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:32:09", "2024-01-24 10:32:09", "", "9", "https://www.aquabike-kine-concept.fr/?p=297", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("298", "3", "2024-01-24 10:34:19", "2024-01-24 10:34:19", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:34:19", "2024-01-24 10:34:19", "", "9", "https://www.aquabike-kine-concept.fr/?p=298", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("299", "3", "2024-01-24 10:36:16", "2024-01-24 10:36:16", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil!", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:36:16", "2024-01-24 10:36:16", "", "9", "https://www.aquabike-kine-concept.fr/?p=299", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("300", "3", "2024-01-24 10:38:06", "2024-01-24 10:38:06", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:38:06", "2024-01-24 10:38:06", "", "9", "https://www.aquabike-kine-concept.fr/?p=300", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("301", "3", "2024-01-24 10:40:16", "2024-01-24 10:40:16", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil...", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:40:16", "2024-01-24 10:40:16", "", "9", "https://www.aquabike-kine-concept.fr/?p=301", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("302", "3", "2024-01-24 10:41:47", "2024-01-24 10:41:47", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil.", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:41:47", "2024-01-24 10:41:47", "", "9", "https://www.aquabike-kine-concept.fr/?p=302", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("303", "3", "2024-01-24 10:43:10", "2024-01-24 10:43:10", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:43:10", "2024-01-24 10:43:10", "", "9", "https://www.aquabike-kine-concept.fr/?p=303", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("304", "3", "2024-01-24 10:44:31", "2024-01-24 10:44:31", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil!", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:44:31", "2024-01-24 10:44:31", "", "9", "https://www.aquabike-kine-concept.fr/?p=304", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("305", "3", "2024-01-24 10:46:07", "2024-01-24 10:46:07", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:46:07", "2024-01-24 10:46:07", "", "9", "https://www.aquabike-kine-concept.fr/?p=305", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("306", "3", "2024-01-24 10:49:58", "2024-01-24 10:49:58", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil,", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:49:58", "2024-01-24 10:49:58", "", "9", "https://www.aquabike-kine-concept.fr/?p=306", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("307", "3", "2024-01-24 10:58:18", "2024-01-24 10:58:18", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:58:18", "2024-01-24 10:58:18", "", "9", "https://www.aquabike-kine-concept.fr/?p=307", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("308", "3", "2024-01-24 10:59:41", "2024-01-24 10:59:41", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil:", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 10:59:41", "2024-01-24 10:59:41", "", "9", "https://www.aquabike-kine-concept.fr/?p=308", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("309", "3", "2024-01-24 11:02:41", "2024-01-24 11:02:41", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:02:41", "2024-01-24 11:02:41", "", "9", "https://www.aquabike-kine-concept.fr/?p=309", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("310", "3", "2024-01-24 11:06:44", "2024-01-24 11:06:44", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil-", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:06:44", "2024-01-24 11:06:44", "", "9", "https://www.aquabike-kine-concept.fr/?p=310", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("311", "3", "2024-01-24 11:13:22", "2024-01-24 11:13:22", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:13:22", "2024-01-24 11:13:22", "", "9", "https://www.aquabike-kine-concept.fr/?p=311", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("312", "3", "2024-01-24 11:14:24", "2024-01-24 11:14:24", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil !", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:14:24", "2024-01-24 11:14:24", "", "9", "https://www.aquabike-kine-concept.fr/?p=312", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("313", "3", "2024-01-24 11:18:44", "2024-01-24 11:18:44", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil!", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:18:44", "2024-01-24 11:18:44", "", "9", "https://www.aquabike-kine-concept.fr/?p=313", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("314", "3", "2024-01-24 11:20:18", "2024-01-24 11:20:18", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:20:18", "2024-01-24 11:20:18", "", "9", "https://www.aquabike-kine-concept.fr/?p=314", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("315", "3", "2024-01-24 11:23:12", "2024-01-24 11:23:12", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil!", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:23:12", "2024-01-24 11:23:12", "", "9", "https://www.aquabike-kine-concept.fr/?p=315", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("316", "3", "2024-01-24 11:25:12", "2024-01-24 11:25:12", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:25:12", "2024-01-24 11:25:12", "", "9", "https://www.aquabike-kine-concept.fr/?p=316", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("317", "3", "2024-01-24 11:28:28", "2024-01-24 11:28:28", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil2", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:28:28", "2024-01-24 11:28:28", "", "9", "https://www.aquabike-kine-concept.fr/?p=317", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("318", "3", "2024-01-24 11:31:13", "2024-01-24 11:31:13", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:31:13", "2024-01-24 11:31:13", "", "9", "https://www.aquabike-kine-concept.fr/?p=318", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "3", "2024-01-24 11:32:53", "2024-01-24 11:32:53", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil-", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:32:53", "2024-01-24 11:32:53", "", "9", "https://www.aquabike-kine-concept.fr/?p=319", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("320", "3", "2024-01-24 11:35:09", "2024-01-24 11:35:09", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:35:09", "2024-01-24 11:35:09", "", "9", "https://www.aquabike-kine-concept.fr/?p=320", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("321", "3", "2024-01-24 11:36:42", "2024-01-24 11:36:42", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueils", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 11:36:42", "2024-01-24 11:36:42", "", "9", "https://www.aquabike-kine-concept.fr/?p=321", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("323", "3", "2024-01-24 13:36:48", "2024-01-24 13:36:48", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Bannière</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\",\"id\":36,\"dimRatio\":20,\"contentPosition\":\"bottom left\",\"style\":{\"color\":{}},\"layout\":{\"type\":\"constrained\"},\"fontSize\":\"large\"} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left has-large-font-size\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Rédigez le titre…\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>VIDÉOS ET COURS D\'AQUABIKING</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-24 13:36:48", "2024-01-24 13:36:48", "", "123", "https://www.aquabike-kine-concept.fr/?p=323", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("324", "3", "2024-01-24 14:00:29", "2024-01-24 14:00:29", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 14:00:29", "2024-01-24 14:00:29", "", "9", "https://www.aquabike-kine-concept.fr/?p=324", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("325", "3", "2024-01-24 14:05:06", "2024-01-24 14:05:06", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil.", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 14:05:06", "2024-01-24 14:05:06", "", "9", "https://www.aquabike-kine-concept.fr/?p=325", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("326", "3", "2024-01-24 14:06:36", "2024-01-24 14:06:36", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 14:06:36", "2024-01-24 14:06:36", "", "9", "https://www.aquabike-kine-concept.fr/?p=326", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("327", "3", "2024-01-24 14:24:19", "2024-01-24 14:24:19", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil!!", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 14:24:19", "2024-01-24 14:24:19", "", "9", "https://www.aquabike-kine-concept.fr/?p=327", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("328", "3", "2024-01-24 14:26:37", "2024-01-24 14:26:37", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 14:26:37", "2024-01-24 14:26:37", "", "9", "https://www.aquabike-kine-concept.fr/?p=328", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("329", "3", "2024-01-24 14:30:27", "2024-01-24 14:30:27", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueile", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 14:30:27", "2024-01-24 14:30:27", "", "9", "https://www.aquabike-kine-concept.fr/?p=329", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("330", "3", "2024-01-24 14:34:21", "2024-01-24 14:34:21", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 14:34:21", "2024-01-24 14:34:21", "", "9", "https://www.aquabike-kine-concept.fr/?p=330", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("331", "3", "2024-01-24 14:38:46", "2024-01-24 14:38:46", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil2", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 14:38:46", "2024-01-24 14:38:46", "", "9", "https://www.aquabike-kine-concept.fr/?p=331", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("332", "3", "2024-01-24 14:43:27", "2024-01-24 14:43:27", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page de présentation</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"9_424726-d6\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items9_424726-d6 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"9_f96b7a-e6\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_f96b7a-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_9e94f0-59\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_9e94f0-59\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"9_a73a17-bf\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-9_a73a17-bf\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->", "Accueil", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2024-01-24 14:43:27", "2024-01-24 14:43:27", "", "9", "https://www.aquabike-kine-concept.fr/?p=332", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("334", "3", "2024-01-24 14:56:23", "2024-01-24 14:56:23", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\"} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 14:56:23", "2024-01-24 14:56:23", "", "49", "https://www.aquabike-kine-concept.fr/?p=334", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("336", "3", "2024-01-24 14:59:14", "2024-01-24 14:59:14", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email de contact \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"saisir obligatoirement un email \"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Nom</label><input name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Email de contact <span class=\"required\">*</span></label><span id=\"kb_field_desc_49_8acf6f-39_1\" class=\"screen-reader-text\">saisir obligatoirement un email </span><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Email de contact \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\" aria-describedby=\"kb_field_desc_49_8acf6f-39_1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 14:59:14", "2024-01-24 14:59:14", "", "49", "https://www.aquabike-kine-concept.fr/?p=336", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("338", "3", "2024-01-24 14:59:56", "2024-01-24 14:59:56", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"saisir obligatoirement un email \"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Nom</label><input name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Email pour vous contacter <span class=\"required\">*</span></label><span id=\"kb_field_desc_49_8acf6f-39_1\" class=\"screen-reader-text\">saisir obligatoirement un email </span><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\" aria-describedby=\"kb_field_desc_49_8acf6f-39_1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 14:59:56", "2024-01-24 14:59:56", "", "49", "https://www.aquabike-kine-concept.fr/?p=338", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("340", "3", "2024-01-24 15:07:51", "2024-01-24 15:07:51", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"saisir obligatoirement un email \"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom</label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Nom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><span id=\"kb_field_desc_49_8acf6f-39_3\" class=\"screen-reader-text\">saisir obligatoirement un email </span><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\" aria-describedby=\"kb_field_desc_49_8acf6f-39_3\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-4\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 15:07:51", "2024-01-24 15:07:51", "", "49", "https://www.aquabike-kine-concept.fr/?p=340", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("342", "3", "2024-01-24 15:10:48", "2024-01-24 15:10:48", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"saisir obligatoirement un email \"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><span id=\"kb_field_desc_49_8acf6f-39_3\" class=\"screen-reader-text\">saisir obligatoirement un email </span><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\" aria-describedby=\"kb_field_desc_49_8acf6f-39_3\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-4\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 15:10:48", "2024-01-24 15:10:48", "", "49", "https://www.aquabike-kine-concept.fr/?p=342", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("344", "3", "2024-01-24 15:14:13", "2024-01-24 15:14:13", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_5\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_5\" id=\"kb_field_49_8acf6f-39_5\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-5\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 15:14:13", "2024-01-24 15:14:13", "", "49", "https://www.aquabike-kine-concept.fr/?p=344", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("346", "3", "2024-01-24 15:19:32", "2024-01-24 15:19:32", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Profil du contact\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autres\",\"label\":\"Autres\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"email\":[{\"emailTo\":\"\",\"subject\":\"\",\"fromEmail\":\"\",\"fromName\":\"\",\"replyTo\":\"email_field\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_5\">Profil du contact</label><div data-type=\"checkbox\" data-label=\"Profil du contact\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autres\"/><label for=\"kb_field_5_3\">Autres</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 15:19:32", "2024-01-24 15:19:32", "", "49", "https://www.aquabike-kine-concept.fr/?p=346", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("347", "3", "2024-01-24 15:20:30", "2024-01-24 15:20:30", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Profil\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"email\":[{\"emailTo\":\"\",\"subject\":\"\",\"fromEmail\":\"\",\"fromName\":\"\",\"replyTo\":\"email_field\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"Profil\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 15:20:30", "2024-01-24 15:20:30", "", "49", "https://www.aquabike-kine-concept.fr/?p=347", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("348", "3", "2024-01-24 15:21:09", "2024-01-24 15:21:09", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Profil\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"email\":[{\"emailTo\":\"\",\"subject\":\"\",\"fromEmail\":\"\",\"fromName\":\"\",\"replyTo\":\"email_field\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"Profil\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 15:21:09", "2024-01-24 15:21:09", "", "49", "https://www.aquabike-kine-concept.fr/?p=348", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("349", "3", "2024-01-24 15:23:26", "2024-01-24 15:23:26", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"email\":[{\"emailTo\":\"\",\"subject\":\"\",\"fromEmail\":\"\",\"fromName\":\"\",\"replyTo\":\"email_field\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 15:23:26", "2024-01-24 15:23:26", "", "49", "https://www.aquabike-kine-concept.fr/?p=349", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("351", "3", "2024-01-24 15:55:46", "2024-01-24 15:55:46", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"\",\"fromName\":\"\",\"replyTo\":\"email_field\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 15:55:46", "2024-01-24 15:55:46", "", "49", "https://www.aquabike-kine-concept.fr/?p=351", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("353", "3", "2024-01-24 16:01:54", "2024-01-24 16:01:54", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"email_field\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 16:01:54", "2024-01-24 16:01:54", "", "49", "https://www.aquabike-kine-concept.fr/?p=353", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("355", "3", "2024-01-24 16:03:17", "2024-01-24 16:03:17", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 16:03:17", "2024-01-24 16:03:17", "", "49", "https://www.aquabike-kine-concept.fr/?p=355", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("357", "3", "2024-01-24 16:10:08", "2024-01-24 16:10:08", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/form {\"uniqueID\":\"49_64c33a-8a\",\"postID\":\"49\"} -->\n<div class=\"wp-block-kadence-form kadence-form-49_64c33a-8a kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_64c33a-8a_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_49_64c33a-8a_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_64c33a-8a_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_64c33a-8a_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_64c33a-8a_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_49_64c33a-8a_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_64c33a-8a\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 16:10:08", "2024-01-24 16:10:08", "", "49", "https://www.aquabike-kine-concept.fr/?p=357", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("359", "3", "2024-01-24 16:12:36", "2024-01-24 16:12:36", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 16:12:36", "2024-01-24 16:12:36", "", "49", "https://www.aquabike-kine-concept.fr/?p=359", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("361", "3", "2024-01-24 16:16:36", "2024-01-24 16:16:36", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous contacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous contacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous contacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 16:16:36", "2024-01-24 16:16:36", "", "49", "https://www.aquabike-kine-concept.fr/?p=361", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("362", "3", "2024-01-24 16:17:21", "2024-01-24 16:17:21", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 16:17:21", "2024-01-24 16:17:21", "", "49", "https://www.aquabike-kine-concept.fr/?p=362", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("364", "3", "2024-01-24 16:19:54", "2024-01-24 16:19:54", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_8acf6f-39\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 16:19:54", "2024-01-24 16:19:54", "", "49", "https://www.aquabike-kine-concept.fr/?p=364", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("366", "3", "2024-01-24 18:08:34", "2024-01-24 18:08:34", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Bannière</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\",\"id\":36,\"dimRatio\":20,\"contentPosition\":\"bottom left\",\"style\":{\"color\":{}},\"layout\":{\"type\":\"constrained\"},\"fontSize\":\"large\"} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left has-large-font-size\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Rédigez le titre…\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>VIDÉOS ET COURS D\'AQUABIKING</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>formulaire</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/form {\"uniqueID\":\"123_c7a73d-3d\",\"postID\":\"123\"} -->\n<div class=\"wp-block-kadence-form kadence-form-123_c7a73d-3d kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_c7a73d-3d_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_c7a73d-3d_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_c7a73d-3d_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_c7a73d-3d_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_c7a73d-3d_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_c7a73d-3d_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_c7a73d-3d\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_06aa9c-a2\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_06aa9c-a2\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-24 18:08:34", "2024-01-24 18:08:34", "", "123", "https://www.aquabike-kine-concept.fr/?p=366", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("369", "3", "2024-01-24 18:14:43", "2024-01-24 18:14:43", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"49_e194cc-e8\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_7d839a-42\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_7d839a-42\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"276427-2a\",\"formID\":\"369\",\"label\":\"Civilité\",\"options\":[{\"value\":\"Md\",\"label\":\"Md\"},{\"value\":\"M\",\"label\":\"M\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"a0ae1c-b5\",\"formID\":\"369\",\"label\":\"Nom\",\"required\":true,\"maxWidth\":[40,\"\",\"\"],\"minWidth\":[40,\"\",\"\"],\"auto\":\"name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_70d4e1-df\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_70d4e1-df\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"236348-78\",\"formID\":\"369\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"49_9dae97-99\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_419731-42\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_419731-42\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"d6bd21-da\",\"formID\":\"369\",\"label\":\"Option 1\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_42917a-d5\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_42917a-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"bddb77-ba\",\"formID\":\"369\",\"label\":\"Option 2\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"db92f3-e4\",\"formID\":\"369\",\"label\":\"Titre de votre mesage\"} /-->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"4cbc03-29\",\"formID\":\"369\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"fbda2b-3f\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact With Options Form", "", "publish", "closed", "closed", "", "auto-draft", "", "", "2024-01-24 18:22:13", "2024-01-24 18:22:13", "", "0", "https://www.aquabike-kine-concept.fr/?post_type=kadence_form&#038;p=369", "0", "kadence_form", "", "0");
INSERT INTO `wp_posts` VALUES("370", "3", "2024-01-24 18:14:43", "2024-01-24 18:14:43", "", "Auto Draft", "", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2024-01-24 18:14:43", "2024-01-24 18:14:43", "", "369", "https://www.aquabike-kine-concept.fr/?p=370", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("371", "3", "2024-01-24 18:14:44", "2024-01-24 18:14:44", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"49_e194cc-e8\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_7d839a-42\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_7d839a-42\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"a0ae1c-b5\",\"formID\":\"369\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_70d4e1-df\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_70d4e1-df\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"236348-78\",\"formID\":\"369\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"49_9dae97-99\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_419731-42\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_419731-42\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"d6bd21-da\",\"formID\":\"369\",\"label\":\"Option 1\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_42917a-d5\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_42917a-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"bddb77-ba\",\"formID\":\"369\",\"label\":\"Option 2\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"4cbc03-29\",\"formID\":\"369\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"fbda2b-3f\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact With Options Form", "", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2024-01-24 18:14:44", "2024-01-24 18:14:44", "", "369", "https://www.aquabike-kine-concept.fr/?p=371", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("372", "3", "2024-01-24 18:15:00", "2024-01-24 18:15:00", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_8acf6f-39\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/advanced-form {\"id\":369,\"uniqueID\":\"49_9e1a4b-c9\"} /-->\n\n<!-- wp:kadence/advanced-form {\"uniqueID\":\"49_5ab1a7-38\"} /-->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 18:15:00", "2024-01-24 18:15:00", "", "49", "https://www.aquabike-kine-concept.fr/?p=372", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("373", "3", "2024-01-24 18:22:13", "2024-01-24 18:22:13", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"49_e194cc-e8\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_7d839a-42\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_7d839a-42\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"276427-2a\",\"formID\":\"369\",\"label\":\"Civilité\",\"options\":[{\"value\":\"Md\",\"label\":\"Md\"},{\"value\":\"M\",\"label\":\"M\"}]} /-->\n\n<!-- wp:kadence/advanced-form-text {\"uniqueID\":\"a0ae1c-b5\",\"formID\":\"369\",\"label\":\"Nom\",\"required\":true,\"maxWidth\":[40,\"\",\"\"],\"minWidth\":[40,\"\",\"\"],\"auto\":\"name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_70d4e1-df\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_70d4e1-df\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"236348-78\",\"formID\":\"369\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"49_9dae97-99\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_419731-42\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_419731-42\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"d6bd21-da\",\"formID\":\"369\",\"label\":\"Option 1\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_42917a-d5\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_42917a-d5\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-select {\"uniqueID\":\"bddb77-ba\",\"formID\":\"369\",\"label\":\"Option 2\"} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-telephone {\"uniqueID\":\"db92f3-e4\",\"formID\":\"369\",\"label\":\"Titre de votre mesage\"} /-->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"4cbc03-29\",\"formID\":\"369\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"fbda2b-3f\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact With Options Form", "", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2024-01-24 18:22:13", "2024-01-24 18:22:13", "", "369", "https://www.aquabike-kine-concept.fr/?p=373", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("374", "3", "2024-01-24 18:26:06", "2024-01-24 18:26:06", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"49_cdb3c4-e3\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_0c86d2-de\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_0c86d2-de\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"00b839-20\",\"formID\":\"374\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_e0da5f-24\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_e0da5f-24\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"4152f7-9a\",\"formID\":\"374\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"b54605-67\",\"formID\":\"374\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"648540-8a\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Form", "", "publish", "closed", "closed", "", "auto-draft-2", "", "", "2024-01-24 18:26:07", "2024-01-24 18:26:07", "", "0", "https://www.aquabike-kine-concept.fr/?post_type=kadence_form&#038;p=374", "0", "kadence_form", "", "0");
INSERT INTO `wp_posts` VALUES("376", "3", "2024-01-24 18:26:06", "2024-01-24 18:26:06", "", "Auto Draft", "", "inherit", "closed", "closed", "", "374-revision-v1", "", "", "2024-01-24 18:26:06", "2024-01-24 18:26:06", "", "374", "https://www.aquabike-kine-concept.fr/?p=376", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("377", "3", "2024-01-24 18:26:07", "2024-01-24 18:26:07", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"49_cdb3c4-e3\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_0c86d2-de\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_0c86d2-de\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"00b839-20\",\"formID\":\"374\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"49_e0da5f-24\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column49_e0da5f-24\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"4152f7-9a\",\"formID\":\"374\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"b54605-67\",\"formID\":\"374\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"648540-8a\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Form", "", "inherit", "closed", "closed", "", "374-revision-v1", "", "", "2024-01-24 18:26:07", "2024-01-24 18:26:07", "", "374", "https://www.aquabike-kine-concept.fr/?p=377", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("378", "3", "2024-01-24 18:28:03", "2024-01-24 18:28:03", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_8acf6f-39\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->\n\n<!-- wp:kadence/advanced-form {\"uniqueID\":\"49_5ab1a7-38\"} /-->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 18:28:03", "2024-01-24 18:28:03", "", "49", "https://www.aquabike-kine-concept.fr/?p=378", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("379", "3", "2024-01-24 18:28:26", "2024-01-24 18:28:26", "<!-- wp:kadence/form {\"uniqueID\":\"49_8acf6f-39\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_8acf6f-39 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_8acf6f-39_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_8acf6f-39_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_8acf6f-39_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_8acf6f-39_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_8acf6f-39_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_8acf6f-39_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_8acf6f-39_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_8acf6f-39_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_8acf6f-39\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_8acf6f-39\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 18:28:26", "2024-01-24 18:28:26", "", "49", "https://www.aquabike-kine-concept.fr/?p=379", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("380", "3", "2024-01-24 18:29:21", "2024-01-24 18:29:21", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"123_5df0c1-11\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"123_b13e5c-88\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column123_b13e5c-88\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c0466e-c9\",\"formID\":\"380\",\"label\":\"Nom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"123_6d2673-8e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column123_6d2673-8e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"c7bb09-1c\",\"formID\":\"380\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"5aaa94-47\",\"formID\":\"380\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"321781-22\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Form", "", "publish", "closed", "closed", "", "auto-draft-3", "", "", "2024-01-24 18:58:59", "2024-01-24 18:58:59", "", "0", "https://www.aquabike-kine-concept.fr/?post_type=kadence_form&#038;p=380", "0", "kadence_form", "", "0");
INSERT INTO `wp_posts` VALUES("381", "3", "2024-01-24 18:29:21", "2024-01-24 18:29:21", "", "Auto Draft", "", "inherit", "closed", "closed", "", "380-revision-v1", "", "", "2024-01-24 18:29:21", "2024-01-24 18:29:21", "", "380", "https://www.aquabike-kine-concept.fr/?p=381", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("382", "3", "2024-01-24 18:29:22", "2024-01-24 18:29:22", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"123_5df0c1-11\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"123_b13e5c-88\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column123_b13e5c-88\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c0466e-c9\",\"formID\":\"380\",\"label\":\"Name\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"123_6d2673-8e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column123_6d2673-8e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"c7bb09-1c\",\"formID\":\"380\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"5aaa94-47\",\"formID\":\"380\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"321781-22\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Form", "", "inherit", "closed", "closed", "", "380-revision-v1", "", "", "2024-01-24 18:29:22", "2024-01-24 18:29:22", "", "380", "https://www.aquabike-kine-concept.fr/?p=382", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("383", "3", "2024-01-24 18:29:27", "2024-01-24 18:29:27", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Bannière</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\",\"id\":36,\"dimRatio\":20,\"contentPosition\":\"bottom left\",\"style\":{\"color\":{}},\"layout\":{\"type\":\"constrained\"},\"fontSize\":\"large\"} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left has-large-font-size\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Rédigez le titre…\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>VIDÉOS ET COURS D\'AQUABIKING</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>formulaire</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advanced-form {\"id\":380,\"uniqueID\":\"123_9f18eb-73\"} /-->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_06aa9c-a2\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_06aa9c-a2\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-24 18:29:27", "2024-01-24 18:29:27", "", "123", "https://www.aquabike-kine-concept.fr/?p=383", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("385", "3", "2024-01-24 18:40:22", "2024-01-24 18:40:22", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_2f93f4-b9\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_2f93f4-b9 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_2f93f4-b9_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_2f93f4-b9_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_2f93f4-b9_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_2f93f4-b9_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_2f93f4-b9_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_2f93f4-b9_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_2f93f4-b9_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_2f93f4-b9\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_2f93f4-b9\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 18:40:22", "2024-01-24 18:40:22", "", "49", "https://www.aquabike-kine-concept.fr/?p=385", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("386", "3", "2024-01-24 18:41:13", "2024-01-24 18:41:13", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_2f93f4-b9\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"actions\":[\"redirect\"],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_2f93f4-b9 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_2f93f4-b9_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_2f93f4-b9_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_2f93f4-b9_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_2f93f4-b9_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_2f93f4-b9_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_2f93f4-b9_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_2f93f4-b9_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_2f93f4-b9\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_2f93f4-b9\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 18:41:13", "2024-01-24 18:41:13", "", "49", "https://www.aquabike-kine-concept.fr/?p=386", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("387", "3", "2024-01-24 18:41:59", "2024-01-24 18:41:59", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_2f93f4-b9\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"{field_4}\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_2f93f4-b9 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_2f93f4-b9_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_2f93f4-b9_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_2f93f4-b9_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_2f93f4-b9_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_2f93f4-b9_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_2f93f4-b9_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_2f93f4-b9_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_2f93f4-b9\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 18:41:59", "2024-01-24 18:41:59", "", "49", "https://www.aquabike-kine-concept.fr/?p=387", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("389", "3", "2024-01-24 18:50:41", "2024-01-24 18:50:41", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_2f93f4-b9\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_2f93f4-b9 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_2f93f4-b9_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_2f93f4-b9_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_2f93f4-b9_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_2f93f4-b9_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_2f93f4-b9_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_2f93f4-b9_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\" data-required=\"yes\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_2f93f4-b9_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_2f93f4-b9\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-24 18:50:41", "2024-01-24 18:50:41", "", "49", "https://www.aquabike-kine-concept.fr/?p=389", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("392", "3", "2024-01-24 18:58:59", "2024-01-24 18:58:59", "<!-- wp:kadence/advanced-form -->\n<!-- wp:kadence/rowlayout {\"uniqueID\":\"123_5df0c1-11\",\"colLayout\":\"equal\",\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"kbVersion\":2} -->\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"123_b13e5c-88\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column123_b13e5c-88\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-text {\"uniqueID\":\"c0466e-c9\",\"formID\":\"380\",\"label\":\"Nom\"} /--></div></div>\n<!-- /wp:kadence/column -->\n\n<!-- wp:kadence/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"123_6d2673-8e\",\"kbVersion\":2} -->\n<div class=\"wp-block-kadence-column kadence-column123_6d2673-8e\"><div class=\"kt-inside-inner-col\"><!-- wp:kadence/advanced-form-email {\"uniqueID\":\"c7bb09-1c\",\"formID\":\"380\",\"label\":\"Email\",\"required\":true} /--></div></div>\n<!-- /wp:kadence/column -->\n<!-- /wp:kadence/rowlayout -->\n\n<!-- wp:kadence/advanced-form-textarea {\"uniqueID\":\"5aaa94-47\",\"formID\":\"380\",\"label\":\"Message\",\"required\":true} /-->\n\n<!-- wp:kadence/advanced-form-submit {\"uniqueID\":\"321781-22\",\"text\":\"Submit\"} /-->\n<!-- /wp:kadence/advanced-form -->", "Contact Form", "", "inherit", "closed", "closed", "", "380-revision-v1", "", "", "2024-01-24 18:58:59", "2024-01-24 18:58:59", "", "380", "https://www.aquabike-kine-concept.fr/?p=392", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("393", "3", "2024-01-25 05:13:46", "2024-01-25 05:13:46", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_2f93f4-b9\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"20\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_2f93f4-b9 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_2f93f4-b9_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_2f93f4-b9_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_2f93f4-b9_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_2f93f4-b9_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_2f93f4-b9_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_2f93f4-b9_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_2f93f4-b9_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_2f93f4-b9_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_2f93f4-b9\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-20\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:13:46", "2024-01-25 05:13:46", "", "49", "https://www.aquabike-kine-concept.fr/?p=393", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("395", "3", "2024-01-25 05:19:13", "2024-01-25 05:19:13", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_206c7c-2d\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_206c7c-2d kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_206c7c-2d_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_206c7c-2d_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_206c7c-2d_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_206c7c-2d_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_206c7c-2d_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_206c7c-2d_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_206c7c-2d_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_206c7c-2d_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_206c7c-2d_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_206c7c-2d_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_206c7c-2d_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_206c7c-2d_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_206c7c-2d_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_206c7c-2d\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:19:13", "2024-01-25 05:19:13", "", "49", "https://www.aquabike-kine-concept.fr/?p=395", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("397", "3", "2024-01-25 05:25:03", "2024-01-25 05:25:03", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"M\",\"label\":\"M\"},{\"value\":\"Md\",\"label\":\"Md\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"M\">M</option><option value=\"Md\">Md</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:25:03", "2024-01-25 05:25:03", "", "49", "https://www.aquabike-kine-concept.fr/?p=397", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("399", "3", "2024-01-25 05:30:26", "2024-01-25 05:30:26", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"60\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-60 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:30:26", "2024-01-25 05:30:26", "", "49", "https://www.aquabike-kine-concept.fr/?p=399", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("401", "3", "2024-01-25 05:32:29", "2024-01-25 05:32:29", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"radio\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"radio\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-radio-style-field kb-radio-field kb-field-5 kb-radio-style-inline\"><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-0\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-radio-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-1\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-radio-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-2\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-radio-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"radio\" class=\"kb-radio-item kb-radio-item-3\"><input type=\"radio\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-radio-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:32:29", "2024-01-25 05:32:29", "", "49", "https://www.aquabike-kine-concept.fr/?p=401", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("403", "3", "2024-01-25 05:33:34", "2024-01-25 05:33:34", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email pour vous recontacter \",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email pour vous recontacter <span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email pour vous recontacter \" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:33:34", "2024-01-25 05:33:34", "", "49", "https://www.aquabike-kine-concept.fr/?p=403", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("405", "3", "2024-01-25 05:36:58", "2024-01-25 05:36:58", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"cele sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">cele sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:36:58", "2024-01-25 05:36:58", "", "49", "https://www.aquabike-kine-concept.fr/?p=405", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("407", "3", "2024-01-25 05:38:57", "2024-01-25 05:38:57", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"décrivez brièvement votre demande, interrofgation.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"4\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">décrivez brièvement votre demande, interrofgation.</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:38:57", "2024-01-25 05:38:57", "", "49", "https://www.aquabike-kine-concept.fr/?p=407", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("408", "3", "2024-01-25 05:39:20", "2024-01-25 05:39:20", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"décrivez brièvement votre demande, interrofgation.\",\"rows\":5,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"5\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">décrivez brièvement votre demande, interrofgation.</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:39:20", "2024-01-25 05:39:20", "", "49", "https://www.aquabike-kine-concept.fr/?p=408", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("409", "3", "2024-01-25 05:39:50", "2024-01-25 05:39:50", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"décrivez brièvement votre demande. Merci\",\"rows\":5,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"5\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:39:50", "2024-01-25 05:39:50", "", "49", "https://www.aquabike-kine-concept.fr/?p=409", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("410", "3", "2024-01-25 05:40:31", "2024-01-25 05:40:31", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"décrivez brièvement votre demande. Merci\",\"rows\":5,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"5\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:40:31", "2024-01-25 05:40:31", "", "49", "https://www.aquabike-kine-concept.fr/?p=410", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("412", "3", "2024-01-25 05:41:14", "2024-01-25 05:41:14", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"N\'oubliez pas les préfixes si vous etes hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"décrivez brièvement votre demande. Merci\",\"rows\":5,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">N\'oubliez pas les préfixes si vous etes hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"5\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:41:14", "2024-01-25 05:41:14", "", "49", "https://www.aquabike-kine-concept.fr/?p=412", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("413", "3", "2024-01-25 05:41:37", "2024-01-25 05:41:37", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"N\'oubliez pas les préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"décrivez brièvement votre demande. Merci\",\"rows\":5,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">N\'oubliez pas les préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"5\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:41:37", "2024-01-25 05:41:37", "", "49", "https://www.aquabike-kine-concept.fr/?p=413", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("415", "3", "2024-01-25 05:42:11", "2024-01-25 05:42:11", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"N\'oubliez pas les préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":5,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">N\'oubliez pas les préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"5\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:42:11", "2024-01-25 05:42:11", "", "49", "https://www.aquabike-kine-concept.fr/?p=415", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("416", "3", "2024-01-25 05:44:04", "2024-01-25 05:44:04", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"N\'oubliez pas les préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations\",\"label\":\"Associations\"},{\"value\":\"Autre\",\"label\":\"Autre\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":5,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">N\'oubliez pas les préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations\"/><label for=\"kb_field_5_2\">Associations</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-3\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_3\" class=\"kb-sub-field kb-checkbox-style\" value=\"Autre\"/><label for=\"kb_field_5_3\">Autre</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"5\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:44:04", "2024-01-25 05:44:04", "", "49", "https://www.aquabike-kine-concept.fr/?p=416", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("418", "3", "2024-01-25 05:46:16", "2024-01-25 05:46:16", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"N\'oubliez pas les préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations, autres\",\"label\":\"Associations, autres\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":5,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">N\'oubliez pas les préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-normal\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations, autres\"/><label for=\"kb_field_5_2\">Associations, autres</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"5\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:46:16", "2024-01-25 05:46:16", "", "49", "https://www.aquabike-kine-concept.fr/?p=418", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("419", "3", "2024-01-25 05:46:33", "2024-01-25 05:46:33", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"N\'oubliez pas les préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"},{\"value\":\"Associations, autres\",\"label\":\"Associations, autres\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":5,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">N\'oubliez pas les préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-2\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_2\" class=\"kb-sub-field kb-checkbox-style\" value=\"Associations, autres\"/><label for=\"kb_field_5_2\">Associations, autres</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"5\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:46:33", "2024-01-25 05:46:33", "", "49", "https://www.aquabike-kine-concept.fr/?p=419", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("420", "3", "2024-01-25 05:47:11", "2024-01-25 05:47:11", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"N\'oubliez pas les préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":5,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">N\'oubliez pas les préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"5\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:47:11", "2024-01-25 05:47:11", "", "49", "https://www.aquabike-kine-concept.fr/?p=420", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("422", "3", "2024-01-25 05:50:06", "2024-01-25 05:50:06", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:50:06", "2024-01-25 05:50:06", "", "49", "https://www.aquabike-kine-concept.fr/?p=422", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("423", "3", "2024-01-25 05:50:17", "2024-01-25 05:50:17", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 05:50:17", "2024-01-25 05:50:17", "", "49", "https://www.aquabike-kine-concept.fr/?p=423", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("425", "3", "2024-01-25 06:02:12", "2024-01-25 06:02:12", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 06:02:12", "2024-01-25 06:02:12", "", "49", "https://www.aquabike-kine-concept.fr/?p=425", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("426", "3", "2024-01-25 06:03:39", "2024-01-25 06:03:39", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois site\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 06:03:39", "2024-01-25 06:03:39", "", "49", "https://www.aquabike-kine-concept.fr/?p=426", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("428", "3", "2024-01-25 07:22:32", "2024-01-25 07:22:32", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois depuis site web Aquabike\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-25 07:22:32", "2024-01-25 07:22:32", "", "49", "https://www.aquabike-kine-concept.fr/?p=428", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("430", "3", "2024-01-25 07:46:20", "2024-01-25 07:46:20", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Bannière</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\",\"id\":36,\"dimRatio\":20,\"contentPosition\":\"bottom left\",\"style\":{\"color\":{}},\"layout\":{\"type\":\"constrained\"},\"fontSize\":\"large\"} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left has-large-font-size\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Rédigez le titre…\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>VIDÉOS ET COURS D\'AQUABIKING</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>formulaire</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_06aa9c-a2\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_06aa9c-a2\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-25 07:46:20", "2024-01-25 07:46:20", "", "123", "https://www.aquabike-kine-concept.fr/?p=430", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("432", "3", "2024-01-26 05:45:17", "2024-01-26 05:45:17", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"contact@aquabike-kine-concept.fr\",\"subject\":\"envois depuis site web Aquabike\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 05:45:17", "2024-01-26 05:45:17", "", "49", "https://www.aquabike-kine-concept.fr/?p=432", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("434", "3", "2024-01-26 05:49:04", "2024-01-26 05:49:04", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"cabare.michel@gmail.com\",\"subject\":\"envois depuis site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 05:49:04", "2024-01-26 05:49:04", "", "49", "https://www.aquabike-kine-concept.fr/?p=434", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("435", "3", "2024-01-26 05:51:15", "2024-01-26 05:51:15", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel.cabare@wanadoo.fr\",\"subject\":\"envois depuis site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 05:51:15", "2024-01-26 05:51:15", "", "49", "https://www.aquabike-kine-concept.fr/?p=435", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("436", "3", "2024-01-26 05:51:58", "2024-01-26 05:51:58", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel.cabare@wanadoo.fr\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 05:51:58", "2024-01-26 05:51:58", "", "49", "https://www.aquabike-kine-concept.fr/?p=436", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("437", "3", "2024-01-26 05:55:13", "2024-01-26 05:55:13", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 05:55:13", "2024-01-26 05:55:13", "", "49", "https://www.aquabike-kine-concept.fr/?p=437", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("439", "3", "2024-01-26 06:20:16", "2024-01-26 06:20:16", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 06:20:16", "2024-01-26 06:20:16", "", "49", "https://www.aquabike-kine-concept.fr/?p=439", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("441", "3", "2024-01-26 07:45:47", "2024-01-26 07:45:47", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 07:45:47", "2024-01-26 07:45:47", "", "49", "https://www.aquabike-kine-concept.fr/?p=441", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("443", "3", "2024-01-26 09:16:24", "2024-01-26 09:16:24", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel.cabare@wanadoo.fr\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{Field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 09:16:24", "2024-01-26 09:16:24", "", "49", "https://www.aquabike-kine-concept.fr/?p=443", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("444", "3", "2024-01-26 09:18:20", "2024-01-26 09:18:20", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel.cabare@wanadoo.fr\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"{Field_2}\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 09:18:20", "2024-01-26 09:18:20", "", "49", "https://www.aquabike-kine-concept.fr/?p=444", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("445", "3", "2024-01-26 11:51:56", "2024-01-26 11:51:56", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel.cabare@wanadoo.fr\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 11:51:56", "2024-01-26 11:51:56", "", "49", "https://www.aquabike-kine-concept.fr/?p=445", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("447", "3", "2024-01-26 12:48:57", "2024-01-26 12:48:57", "{\n    \"site_icon\": {\n        \"value\": 446,\n        \"type\": \"option\",\n        \"user_id\": 3,\n        \"date_modified_gmt\": \"2024-01-26 12:48:57\"\n    }\n}", "", "", "trash", "closed", "closed", "", "62b2f396-70c3-4ab4-b6f7-abb889f87b1b", "", "", "2024-01-26 12:48:57", "2024-01-26 12:48:57", "", "0", "https://www.aquabike-kine-concept.fr/[[permalink_structure]]", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("448", "3", "2024-01-26 12:52:46", "2024-01-26 12:52:46", "", "favicon-aquabike-512-512", "", "inherit", "open", "closed", "", "favicon-aquabike-512-512", "", "", "2024-01-26 12:52:46", "2024-01-26 12:52:46", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/favicon-aquabike-512-512.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("449", "3", "2024-01-26 12:53:26", "2024-01-26 12:53:26", "https://www.aquabike-kine-concept.fr/wp-content/uploads/cropped-favicon-aquabike-512-512.png", "cropped-favicon-aquabike-512-512.png", "", "inherit", "open", "closed", "", "cropped-favicon-aquabike-512-512-png", "", "", "2024-01-26 12:53:26", "2024-01-26 12:53:26", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/cropped-favicon-aquabike-512-512.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("451", "3", "2024-01-26 12:54:00", "2024-01-26 12:54:00", "{\n    \"site_icon\": {\n        \"value\": 450,\n        \"type\": \"option\",\n        \"user_id\": 3,\n        \"date_modified_gmt\": \"2024-01-26 12:54:00\"\n    }\n}", "", "", "trash", "closed", "closed", "", "8bac1ca0-e2b7-43f1-a201-67185506988c", "", "", "2024-01-26 12:54:00", "2024-01-26 12:54:00", "", "0", "https://www.aquabike-kine-concept.fr/[[permalink_structure]]", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("452", "3", "2024-01-26 12:57:04", "2024-01-26 12:57:04", "{\n    \"site_icon\": {\n        \"value\": 449,\n        \"type\": \"option\",\n        \"user_id\": 3,\n        \"date_modified_gmt\": \"2024-01-26 12:57:04\"\n    }\n}", "", "", "trash", "closed", "closed", "", "2c380751-eb19-478e-93eb-72597383c761", "", "", "2024-01-26 12:57:04", "2024-01-26 12:57:04", "", "0", "https://www.aquabike-kine-concept.fr/[[permalink_structure]]", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("453", "3", "2024-01-26 23:30:40", "2024-01-26 23:30:40", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 23:30:40", "2024-01-26 23:30:40", "", "49", "https://www.aquabike-kine-concept.fr/?p=453", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("454", "3", "2024-01-26 23:32:54", "2024-01-26 23:32:54", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel.cabare@wanadoo.fr\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-26 23:32:54", "2024-01-26 23:32:54", "", "49", "https://www.aquabike-kine-concept.fr/?p=454", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("455", "3", "2024-01-27 06:27:33", "2024-01-27 06:27:33", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-27 06:27:33", "2024-01-27 06:27:33", "", "49", "https://www.aquabike-kine-concept.fr/?p=455", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("457", "3", "2024-01-27 08:43:37", "2024-01-27 08:43:37", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Bannière</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\",\"id\":36,\"dimRatio\":20,\"focalPoint\":{\"x\":0.48,\"y\":0.33},\"contentPosition\":\"bottom left\",\"layout\":{\"type\":\"constrained\"},\"fontSize\":\"x-large\"} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left has-x-large-font-size\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\" style=\"object-position:48% 33%\" data-object-fit=\"cover\" data-object-position=\"48% 33%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Rédigez le titre…\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>VIDÉOS ET COURS D\'AQUABIKING</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-27 08:43:37", "2024-01-27 08:43:37", "", "123", "https://www.aquabike-kine-concept.fr/?p=457", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("459", "3", "2024-01-29 04:36:51", "2024-01-29 04:36:51", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"stephane.rouillard@wanadoo.fr;michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-29 04:36:51", "2024-01-29 04:36:51", "", "49", "https://www.aquabike-kine-concept.fr/?p=459", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("460", "3", "2024-01-29 04:37:58", "2024-01-29 04:37:58", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr;michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-29 04:37:58", "2024-01-29 04:37:58", "", "49", "https://www.aquabike-kine-concept.fr/?p=460", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("461", "3", "2024-01-29 04:49:50", "2024-01-29 04:49:50", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_0\">Civilité</label><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-29 04:49:50", "2024-01-29 04:49:50", "", "49", "https://www.aquabike-kine-concept.fr/?p=461", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("463", "3", "2024-01-29 16:26:20", "2024-01-29 16:26:20", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->", "Aquabike les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-29 16:26:20", "2024-01-29 16:26:20", "", "57", "https://www.aquabike-kine-concept.fr/?p=463", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("464", "3", "2024-01-29 16:29:31", "2024-01-29 16:29:31", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#555555\",\"background\":\"#f2f2f2\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#444444\",\"backgroundHover\":\"#eeeeee\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#BE530B\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6]} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-2-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basic kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"0\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\"></span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\"></span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-29 16:29:31", "2024-01-29 16:29:31", "", "57", "https://www.aquabike-kine-concept.fr/?p=464", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("466", "3", "2024-01-29 16:33:09", "2024-01-29 16:33:09", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-29 16:33:09", "2024-01-29 16:33:09", "", "57", "https://www.aquabike-kine-concept.fr/?p=466", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("468", "3", "2024-01-29 16:36:27", "2024-01-29 16:36:27", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":10,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-10-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent  juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":9,\"uniqueID\":\"57_345b6f-76\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-9 kt-pane57_345b6f-76\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-29 16:36:27", "2024-01-29 16:36:27", "", "57", "https://www.aquabike-kine-concept.fr/?p=468", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("470", "3", "2024-01-29 16:37:33", "2024-01-29 16:37:33", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":10,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-10-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent  juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":9,\"uniqueID\":\"57_345b6f-76\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-9 kt-pane57_345b6f-76\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-29 16:37:33", "2024-01-29 16:37:33", "", "57", "https://www.aquabike-kine-concept.fr/?p=470", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("471", "3", "2024-01-29 16:38:04", "2024-01-29 16:38:04", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":10,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-10-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent  juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":9,\"uniqueID\":\"57_345b6f-76\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-9 kt-pane57_345b6f-76\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-29 16:38:04", "2024-01-29 16:38:04", "", "57", "https://www.aquabike-kine-concept.fr/?p=471", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("473", "3", "2024-01-29 16:38:49", "2024-01-29 16:38:49", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":10,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-10-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent  juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":9,\"uniqueID\":\"57_345b6f-76\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-9 kt-pane57_345b6f-76\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-29 16:38:49", "2024-01-29 16:38:49", "", "57", "https://www.aquabike-kine-concept.fr/?p=473", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("474", "3", "2024-01-29 16:39:19", "2024-01-29 16:39:19", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-29 16:39:19", "2024-01-29 16:39:19", "", "58", "https://www.aquabike-kine-concept.fr/?p=474", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("476", "3", "2024-01-29 16:41:20", "2024-01-29 16:41:20", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":9,\"uniqueID\":\"57_345b6f-76\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-9 kt-pane57_345b6f-76\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">10. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-29 16:41:20", "2024-01-29 16:41:20", "", "57", "https://www.aquabike-kine-concept.fr/?p=476", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("478", "3", "2024-01-29 16:44:55", "2024-01-29 16:44:55", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-29 16:44:55", "2024-01-29 16:44:55", "", "57", "https://www.aquabike-kine-concept.fr/?p=478", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("480", "3", "2024-01-29 16:49:11", "2024-01-29 16:49:11", "{\n    \"page_on_front\": {\n        \"value\": \"58\",\n        \"type\": \"option\",\n        \"user_id\": 3,\n        \"date_modified_gmt\": \"2024-01-29 16:49:11\"\n    }\n}", "", "", "trash", "closed", "closed", "", "c07f8ed1-044f-46d6-8c8a-4b087e8e8471", "", "", "2024-01-29 16:49:11", "2024-01-29 16:49:11", "", "0", "https://www.aquabike-kine-concept.fr/[[permalink_structure]]", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("481", "3", "2024-01-29 17:01:16", "2024-01-29 17:01:16", "{\n    \"virtue::virtue[home_sidebar_layout]\": {\n        \"value\": \"sidebar\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 3,\n        \"date_modified_gmt\": \"2024-01-29 17:01:16\"\n    }\n}", "", "", "trash", "closed", "closed", "", "d1d5b97b-1dbd-4233-a71f-04ae4ad70657", "", "", "2024-01-29 17:01:16", "2024-01-29 17:01:16", "", "0", "https://www.aquabike-kine-concept.fr/[[permalink_structure]]", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("482", "3", "2024-01-29 17:10:37", "2024-01-29 17:10:37", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différents présentations possiblesprésentation</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-29 17:10:37", "2024-01-29 17:10:37", "", "58", "https://www.aquabike-kine-concept.fr/?p=482", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("484", "3", "2024-01-29 17:23:28", "2024-01-29 17:23:28", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire ! <strong>AQUABIKE KINE CONCEPT</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différents présentations possiblesprésentation</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-29 17:23:28", "2024-01-29 17:23:28", "", "58", "https://www.aquabike-kine-concept.fr/?p=484", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("485", "3", "2024-01-29 17:40:45", "2024-01-29 17:40:45", "", "Aquabike - erreur 2 relever de buste et pied sous les guidon", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2024-01-29 17:40:45", "2024-01-29 17:40:45", "", "78", "https://www.aquabike-kine-concept.fr/?p=485", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("486", "3", "2024-01-29 17:44:12", "2024-01-29 17:44:12", "<!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":516,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"486_83958a-5b\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image486_83958a-5b size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-516\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":517,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"486_be3a65-fb\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image486_be3a65-fb size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3b-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-517\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 3 : Natation et passage aérien des bras", "", "publish", "closed", "closed", "", "aquabike-erreur-3-natation-et-passage-aerien-des-bras", "", "", "2024-02-12 14:14:20", "2024-02-12 14:14:20", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=486", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("487", "3", "2024-01-29 17:43:02", "2024-01-29 17:43:02", "<!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de  pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 4 : Utiliser l\'aquabike comme un agrès", "", "publish", "closed", "closed", "", "aquabike-erreur-4-utiliser-laquabike-comme-un-agres", "", "", "2024-02-12 14:14:37", "2024-02-12 14:14:37", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=487", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("488", "3", "2024-01-29 17:43:02", "2024-01-29 17:43:02", "", "Aquabike erreur 4: Utiliser l\'aquabike comme un agrès", "", "inherit", "closed", "closed", "", "487-revision-v1", "", "", "2024-01-29 17:43:02", "2024-01-29 17:43:02", "", "487", "https://www.aquabike-kine-concept.fr/?p=488", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("489", "3", "2024-01-29 17:43:31", "2024-01-29 17:43:31", "", "Aquabike : erreur 1 pédaler accroupi", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2024-01-29 17:43:31", "2024-01-29 17:43:31", "", "76", "https://www.aquabike-kine-concept.fr/?p=489", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("490", "3", "2024-01-29 17:43:52", "2024-01-29 17:43:52", "", "Aquabike : erreur 2 relever de buste et pied sous les guidon", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2024-01-29 17:43:52", "2024-01-29 17:43:52", "", "78", "https://www.aquabike-kine-concept.fr/?p=490", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("491", "3", "2024-01-29 17:44:12", "2024-01-29 17:44:12", "", "Aquabike : erreur 3 Natation et passage aérien des bras", "", "inherit", "closed", "closed", "", "486-revision-v1", "", "", "2024-01-29 17:44:12", "2024-01-29 17:44:12", "", "486", "https://www.aquabike-kine-concept.fr/?p=491", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("492", "3", "2024-01-29 17:44:32", "2024-01-29 17:44:32", "", "Aquabike : erreur 4 Utiliser l\'aquabike comme un agrès", "", "inherit", "closed", "closed", "", "487-revision-v1", "", "", "2024-01-29 17:44:32", "2024-01-29 17:44:32", "", "487", "https://www.aquabike-kine-concept.fr/?p=492", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("493", "3", "2024-01-29 17:45:36", "2024-01-29 17:45:36", "<!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":518,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"493_ed37b7-2b\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image493_ed37b7-2b size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-5-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-518\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - Erreur 5 : Mauvais réglage hauteur de selle", "", "publish", "closed", "closed", "", "aquabike-erreur-5-mauvais-reglage-hauteur-de-selle", "", "", "2024-02-12 14:14:50", "2024-02-12 14:14:50", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=493", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("494", "3", "2024-01-29 17:45:36", "2024-01-29 17:45:36", "", "Aquabike : erreur 5 mauvais réglage hauteur de selle", "", "inherit", "closed", "closed", "", "493-revision-v1", "", "", "2024-01-29 17:45:36", "2024-01-29 17:45:36", "", "493", "https://www.aquabike-kine-concept.fr/?p=494", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("495", "3", "2024-01-29 17:46:10", "2024-01-29 17:46:10", "", "Aquabike : erreur 1 Pédaler accroupi", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2024-01-29 17:46:10", "2024-01-29 17:46:10", "", "76", "https://www.aquabike-kine-concept.fr/?p=495", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("496", "3", "2024-01-29 17:46:22", "2024-01-29 17:46:22", "", "Aquabike : erreur 2 Relever de buste et pied sous les guidon", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2024-01-29 17:46:22", "2024-01-29 17:46:22", "", "78", "https://www.aquabike-kine-concept.fr/?p=496", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("497", "3", "2024-01-29 17:46:37", "2024-01-29 17:46:37", "", "Aquabike : erreur 5 Mauvais réglage hauteur de selle", "", "inherit", "closed", "closed", "", "493-revision-v1", "", "", "2024-01-29 17:46:37", "2024-01-29 17:46:37", "", "493", "https://www.aquabike-kine-concept.fr/?p=497", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("498", "3", "2024-01-29 17:47:10", "2024-01-29 17:47:10", "<!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagnent le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 6 : Mauvaise posture du buste", "", "publish", "closed", "closed", "", "aquabike-erreur-6-mauvaise-posture-de-buste", "", "", "2024-02-12 14:15:04", "2024-02-12 14:15:04", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=498", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("499", "3", "2024-01-29 17:47:10", "2024-01-29 17:47:10", "", "Aquabike : erreur 6 mauvaise posture de buste", "", "inherit", "closed", "closed", "", "498-revision-v1", "", "", "2024-01-29 17:47:10", "2024-01-29 17:47:10", "", "498", "https://www.aquabike-kine-concept.fr/?p=499", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("500", "3", "2024-01-29 17:47:26", "2024-01-29 17:47:26", "", "Aquabike : erreur 6 Mauvaise posture de buste", "", "inherit", "closed", "closed", "", "498-revision-v1", "", "", "2024-01-29 17:47:26", "2024-01-29 17:47:26", "", "498", "https://www.aquabike-kine-concept.fr/?p=500", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("501", "3", "2024-01-29 17:48:08", "2024-01-29 17:48:08", "<!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":519,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"501_e58985-73\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image501_e58985-73 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-7-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-519\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - Erreur : 7 Utiliser des élastiques", "", "publish", "closed", "closed", "", "aquabike-erreur-7-utiliser-des-elastiques", "", "", "2024-02-12 14:15:21", "2024-02-12 14:15:21", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=501", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("502", "3", "2024-01-29 17:48:08", "2024-01-29 17:48:08", "", "Aquabike : erreur 7 Utiliser des élastiques", "", "inherit", "closed", "closed", "", "501-revision-v1", "", "", "2024-01-29 17:48:08", "2024-01-29 17:48:08", "", "501", "https://www.aquabike-kine-concept.fr/?p=502", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("503", "3", "2024-01-29 17:49:00", "2024-01-29 17:49:00", "<!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":520,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"503_991d1a-c2\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image503_991d1a-c2 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-8-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-520\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - Erreur 8 : Pédaler sans rythme adapté", "", "publish", "closed", "closed", "", "aquakike-erreur-8-pedaler-sans-rythme-adapte", "", "", "2024-02-12 14:15:36", "2024-02-12 14:15:36", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=503", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("504", "3", "2024-01-29 17:49:00", "2024-01-29 17:49:00", "", "Aquakike : erreur 8 Pédaler sans rythme adapté", "", "inherit", "closed", "closed", "", "503-revision-v1", "", "", "2024-01-29 17:49:00", "2024-01-29 17:49:00", "", "503", "https://www.aquabike-kine-concept.fr/?p=504", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("505", "3", "2024-01-29 17:49:20", "2024-01-29 17:49:20", "", "Aquabike : erreur 8 Pédaler sans rythme adapté", "", "inherit", "closed", "closed", "", "503-revision-v1", "", "", "2024-01-29 17:49:20", "2024-01-29 17:49:20", "", "503", "https://www.aquabike-kine-concept.fr/?p=505", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("506", "3", "2024-01-29 17:50:02", "2024-01-29 17:50:02", "<!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":521,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"506_115244-a9\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image506_115244-a9 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-9-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-521\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - Erreur 9 : Fractionner en excès !", "", "publish", "closed", "closed", "", "aquabike-erreur-9-trop-de-fractionne", "", "", "2024-02-12 14:15:52", "2024-02-12 14:15:52", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=506", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("507", "3", "2024-01-29 17:50:02", "2024-01-29 17:50:02", "", "Aquabike : erreur 9 Trop de fractionné !", "", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2024-01-29 17:50:02", "2024-01-29 17:50:02", "", "506", "https://www.aquabike-kine-concept.fr/?p=507", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("508", "3", "2024-01-29 18:25:26", "2024-01-29 18:25:26", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire ! <strong>AQUABIKE KINE CONCEPT</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différents présentations possiblesprésentation</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-29 18:25:26", "2024-01-29 18:25:26", "", "58", "https://www.aquabike-kine-concept.fr/?p=508", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("509", "3", "2024-01-29 18:31:58", "2024-01-29 18:31:58", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire , <strong>AQUABIKE KINE CONCEPT</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différents présentations possiblesprésentation</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-29 18:31:58", "2024-01-29 18:31:58", "", "58", "https://www.aquabike-kine-concept.fr/?p=509", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("510", "3", "2024-01-29 18:37:27", "2024-01-29 18:37:27", "", "Aquabike : Fractionner en exces !", "", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2024-01-29 18:37:27", "2024-01-29 18:37:27", "", "506", "https://www.aquabike-kine-concept.fr/?p=510", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("511", "3", "2024-01-29 18:37:35", "2024-01-29 18:37:35", "", "Aquabike : Fractionner en excès !", "", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2024-01-29 18:37:35", "2024-01-29 18:37:35", "", "506", "https://www.aquabike-kine-concept.fr/?p=511", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("512", "3", "2024-01-29 18:38:08", "2024-01-29 18:38:08", "", "Aquabike : erreur 9 Fractionner en excès !", "", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2024-01-29 18:38:08", "2024-01-29 18:38:08", "", "506", "https://www.aquabike-kine-concept.fr/?p=512", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("513", "3", "2024-01-29 18:39:26", "2024-01-29 18:39:26", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire , <strong>AQUABIKE KINE CONCEPT</strong> !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différents présentations possiblesprésentation</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-29 18:39:26", "2024-01-29 18:39:26", "", "58", "https://www.aquabike-kine-concept.fr/?p=513", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("514", "3", "2024-01-30 04:44:08", "2024-01-30 04:44:08", "", "Erreurs-0-a-ne-pas-faire-en-aquabiking-0", "", "inherit", "open", "closed", "", "erreurs-0-a-ne-pas-faire-en-aquabiking-0", "", "", "2024-01-30 04:44:08", "2024-01-30 04:44:08", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("515", "3", "2024-01-30 04:44:11", "2024-01-30 04:44:11", "", "Erreurs-2-a-ne-pas-faire-en-aquabiking", "", "inherit", "open", "closed", "", "erreurs-2-a-ne-pas-faire-en-aquabiking", "", "", "2024-01-30 04:44:11", "2024-01-30 04:44:11", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-2-a-ne-pas-faire-en-aquabiking.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("516", "3", "2024-01-30 04:44:13", "2024-01-30 04:44:13", "", "Erreurs-3-a-ne-pas-faire-en-aquabiking", "", "inherit", "open", "closed", "", "erreurs-3-a-ne-pas-faire-en-aquabiking", "", "", "2024-01-30 04:44:13", "2024-01-30 04:44:13", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3-a-ne-pas-faire-en-aquabiking.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("517", "3", "2024-01-30 04:44:14", "2024-01-30 04:44:14", "", "Erreurs-3b-a-ne-pas-faire-en-aquabiking", "", "inherit", "open", "closed", "", "erreurs-3b-a-ne-pas-faire-en-aquabiking", "", "", "2024-01-30 04:44:14", "2024-01-30 04:44:14", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3b-a-ne-pas-faire-en-aquabiking.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("518", "3", "2024-01-30 04:44:16", "2024-01-30 04:44:16", "", "Erreurs-5-a-ne-pas-faire-en-aquabiking", "", "inherit", "open", "closed", "", "erreurs-5-a-ne-pas-faire-en-aquabiking", "", "", "2024-01-30 04:44:16", "2024-01-30 04:44:16", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-5-a-ne-pas-faire-en-aquabiking.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("519", "3", "2024-01-30 04:44:17", "2024-01-30 04:44:17", "", "Erreurs-7-a-ne-pas-faire-en-aquabiking", "", "inherit", "open", "closed", "", "erreurs-7-a-ne-pas-faire-en-aquabiking", "", "", "2024-01-30 04:44:17", "2024-01-30 04:44:17", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-7-a-ne-pas-faire-en-aquabiking.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("520", "3", "2024-01-30 04:44:19", "2024-01-30 04:44:19", "", "Erreurs-8-a-ne-pas-faire-en-aquabiking", "", "inherit", "open", "closed", "", "erreurs-8-a-ne-pas-faire-en-aquabiking", "", "", "2024-01-30 04:44:19", "2024-01-30 04:44:19", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-8-a-ne-pas-faire-en-aquabiking.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("521", "3", "2024-01-30 04:44:20", "2024-01-30 04:44:20", "", "Erreurs-9-a-ne-pas-faire-en-aquabiking", "", "inherit", "open", "closed", "", "erreurs-9-a-ne-pas-faire-en-aquabiking", "", "", "2024-01-30 04:44:20", "2024-01-30 04:44:20", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-9-a-ne-pas-faire-en-aquabiking.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("522", "3", "2024-01-30 04:44:22", "2024-01-30 04:44:22", "", "Erreurs-a-ne-pas-faire-en-aquabiking-x", "", "inherit", "open", "closed", "", "erreurs-a-ne-pas-faire-en-aquabiking-x", "", "", "2024-01-30 04:44:22", "2024-01-30 04:44:22", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-a-ne-pas-faire-en-aquabiking-x.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("524", "3", "2024-01-30 04:48:18", "2024-01-30 04:48:18", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":19,\"hOffset\":0,\"vOffset\":0,\"inset\":true}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les 10 erreurs", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-30 04:48:18", "2024-01-30 04:48:18", "", "57", "https://www.aquabike-kine-concept.fr/?p=524", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("525", "3", "2024-01-30 04:51:14", "2024-01-30 04:51:14", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":true}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-30 04:51:14", "2024-01-30 04:51:14", "", "57", "https://www.aquabike-kine-concept.fr/?p=525", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("526", "3", "2024-01-30 04:54:36", "2024-01-30 04:52:57", "", "Aquabike Erreurs", "", "publish", "closed", "closed", "", "aquabike-erreurs-courantes", "", "", "2024-01-30 04:54:36", "2024-01-30 04:54:36", "", "0", "https://www.aquabike-kine-concept.fr/?p=526", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("527", "3", "2024-01-30 04:55:21", "2024-01-30 04:55:21", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-30 04:55:21", "2024-01-30 04:55:21", "", "57", "https://www.aquabike-kine-concept.fr/?p=527", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("528", "3", "2024-01-30 04:59:48", "2024-01-30 04:59:48", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike les erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-30 04:59:48", "2024-01-30 04:59:48", "", "57", "https://www.aquabike-kine-concept.fr/?p=528", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("529", "3", "2024-01-30 05:02:27", "2024-01-30 05:02:27", "<!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph -->", "Aquabike : erreur 1 Pédaler accroupi", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2024-01-30 05:02:27", "2024-01-30 05:02:27", "", "76", "https://www.aquabike-kine-concept.fr/?p=529", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("531", "3", "2024-01-30 05:04:19", "2024-01-30 05:04:19", "<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":522,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"76_d10818-24\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image76_d10818-24 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-a-ne-pas-faire-en-aquabiking-x.png\" alt=\"\" class=\"kb-img wp-image-522\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante  dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph -->", "Aquabike : erreur 1 Pédaler accroupi", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2024-01-30 05:04:19", "2024-01-30 05:04:19", "", "76", "https://www.aquabike-kine-concept.fr/?p=531", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("533", "3", "2024-01-30 05:07:21", "2024-01-30 05:07:21", "<!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":515,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"78_9ffa33-c8\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image78_9ffa33-c8 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-2-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-515\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph -->", "Aquabike : erreur 2 Relever de buste et pied sous les guidon", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2024-01-30 05:07:21", "2024-01-30 05:07:21", "", "78", "https://www.aquabike-kine-concept.fr/?p=533", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("535", "3", "2024-01-30 05:09:55", "2024-01-30 05:09:55", "<!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":516,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"486_83958a-5b\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image486_83958a-5b size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-516\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent  juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":517,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"486_be3a65-fb\"} -->\n<figure class=\"wp-block-kadence-image kb-image486_be3a65-fb size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3b-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-517\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph -->", "Aquabike : erreur 3 Natation et passage aérien des bras", "", "inherit", "closed", "closed", "", "486-revision-v1", "", "", "2024-01-30 05:09:55", "2024-01-30 05:09:55", "", "486", "https://www.aquabike-kine-concept.fr/?p=535", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("537", "3", "2024-01-30 05:10:32", "2024-01-30 05:10:32", "<!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":516,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"486_83958a-5b\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image486_83958a-5b size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-516\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent  juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":517,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"486_be3a65-fb\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image486_be3a65-fb size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3b-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-517\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph -->", "Aquabike : erreur 3 Natation et passage aérien des bras", "", "inherit", "closed", "closed", "", "486-revision-v1", "", "", "2024-01-30 05:10:32", "2024-01-30 05:10:32", "", "486", "https://www.aquabike-kine-concept.fr/?p=537", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("538", "3", "2024-01-30 05:16:45", "2024-01-30 05:16:45", "<!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph -->", "Aquabike : erreur 4 Utiliser l\'aquabike comme un agrès", "", "inherit", "closed", "closed", "", "487-revision-v1", "", "", "2024-01-30 05:16:45", "2024-01-30 05:16:45", "", "487", "https://www.aquabike-kine-concept.fr/?p=538", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("540", "3", "2024-01-30 05:21:54", "2024-01-30 05:21:54", "<!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":518,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"493_ed37b7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image493_ed37b7-2b size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-5-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-518\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike : erreur 5 Mauvais réglage hauteur de selle", "", "inherit", "closed", "closed", "", "493-revision-v1", "", "", "2024-01-30 05:21:54", "2024-01-30 05:21:54", "", "493", "https://www.aquabike-kine-concept.fr/?p=540", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("541", "3", "2024-01-30 05:22:20", "2024-01-30 05:22:20", "<!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph -->", "Aquabike : erreur 6 Mauvaise posture de buste", "", "inherit", "closed", "closed", "", "498-revision-v1", "", "", "2024-01-30 05:22:20", "2024-01-30 05:22:20", "", "498", "https://www.aquabike-kine-concept.fr/?p=541", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("542", "3", "2024-01-30 05:23:12", "2024-01-30 05:23:12", "<!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":519,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"501_e58985-73\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image501_e58985-73 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-7-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-519\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike : erreur 7 Utiliser des élastiques", "", "inherit", "closed", "closed", "", "501-revision-v1", "", "", "2024-01-30 05:23:12", "2024-01-30 05:23:12", "", "501", "https://www.aquabike-kine-concept.fr/?p=542", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("543", "3", "2024-01-30 05:24:01", "2024-01-30 05:24:01", "<!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":518,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"493_ed37b7-2b\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image493_ed37b7-2b size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-5-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-518\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike : erreur 5 Mauvais réglage hauteur de selle", "", "inherit", "closed", "closed", "", "493-revision-v1", "", "", "2024-01-30 05:24:01", "2024-01-30 05:24:01", "", "493", "https://www.aquabike-kine-concept.fr/?p=543", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("544", "3", "2024-01-30 05:25:32", "2024-01-30 05:25:32", "<!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":520,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"503_991d1a-c2\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image503_991d1a-c2 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-8-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-520\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike : erreur 8 Pédaler sans rythme adapté", "", "inherit", "closed", "closed", "", "503-revision-v1", "", "", "2024-01-30 05:25:32", "2024-01-30 05:25:32", "", "503", "https://www.aquabike-kine-concept.fr/?p=544", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("545", "3", "2024-01-30 05:26:38", "2024-01-30 05:26:38", "<!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":521,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"506_115244-a9\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image506_115244-a9 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-9-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-521\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike : erreur 9 Fractionner en excès !", "", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2024-01-30 05:26:38", "2024-01-30 05:26:38", "", "506", "https://www.aquabike-kine-concept.fr/?p=545", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("546", "3", "2024-01-30 06:00:45", "2024-01-30 06:00:45", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire , <strong>AQUABIKE KINE CONCEPT</strong> !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différentes présentations possibles</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-30 06:00:45", "2024-01-30 06:00:45", "", "58", "https://www.aquabike-kine-concept.fr/?p=546", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("547", "3", "2024-01-30 06:08:29", "2024-01-30 06:08:29", "<!-- wp:paragraph -->\n<p>Un concept de pratique d’aquabiking très novateur par l’utilisation d’accessoires pour les membres supérieurs. Les accessoires, préférentiellement en mousse, intensifient le travail des membres supérieurs et imposent un gainage abdomino-lombaire très conséquent. </p>\n<!-- /wp:paragraph -->", "Aquabike Accessoires", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2024-01-30 06:08:29", "2024-01-30 06:08:29", "", "60", "https://www.aquabike-kine-concept.fr/?p=547", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("548", "3", "2024-01-30 06:40:13", "2024-01-30 06:40:13", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution révolutionnaire , <strong>AQUABIKE KINE CONCEPT</strong> !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différentes présentations possibles</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-30 06:40:13", "2024-01-30 06:40:13", "", "58", "https://www.aquabike-kine-concept.fr/?p=548", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("549", "3", "2024-01-30 06:46:56", "2024-01-30 06:46:56", "<!-- wp:paragraph -->\n<p>Discipline très novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution révolutionnaire , <strong>AQUABIKE KINE CONCEPT</strong> !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différentes présentations possibles</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-30 06:46:56", "2024-01-30 06:46:56", "", "58", "https://www.aquabike-kine-concept.fr/?p=549", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("550", "3", "2024-01-30 06:48:02", "2024-01-30 06:48:02", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution révolutionnaire , <strong>AQUABIKE KINE CONCEPT</strong> !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différentes présentations possibles</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-30 06:48:02", "2024-01-30 06:48:02", "", "58", "https://www.aquabike-kine-concept.fr/?p=550", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("551", "3", "2024-01-30 07:08:51", "2024-01-30 07:08:51", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">l’Aquabiking est un sport qui présente de multiples vertus.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/image {\"align\":\"center\",\"id\":650,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"aligncenter size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-1-768x431.png\" alt=\"\" class=\"kb-img wp-image-650\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"551_d082ec-d3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-551_d082ec-d3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "publish", "closed", "closed", "", "aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau", "", "", "2024-02-12 15:06:24", "2024-02-12 15:06:24", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=551", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("552", "3", "2024-01-30 07:08:51", "2024-01-30 07:08:51", "", "Aquabike fondamentaux pour quoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 07:08:51", "2024-01-30 07:08:51", "", "551", "https://www.aquabike-kine-concept.fr/?p=552", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("553", "3", "2024-01-30 07:09:20", "2024-01-30 07:09:20", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":652,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_2ca574-a1\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_2ca574-a1 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2h.png\" alt=\"\" class=\"kb-img wp-image-652\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Assis sur la selle, vous serez immergés idéalement jusqu’au sternum et portés par l’exquise sensation d’apesanteur relative , en soulageant toutes vos articulations portantes.Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadencemètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":651,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_49c73f-3d\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_49c73f-3d size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2b.png\" alt=\"\" class=\"kb-img wp-image-651\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"553_efe09f-4b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-553_efe09f-4b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training, ces cadencemètres sont essentiels pour stimuler chacun à cibler et maintenir un niveau d’intensité à l’entrainement.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’effort de pédalage peut enfin être quantifié et c’est d’ailleurs un test très fiable pour évaluer le niveau de forme physique. Pendant toute une séance, c’est une stimulation de chaque instant pour maintenir sa vitesse de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gare à ceux qui pensaient que la résistance de l’eau au pédalage n’était pas suffisante pour un entrainement intensif. Elle augmente de manière exponentielle (au cube) proportionnellement à la vitesse de pédalage (RPM = Round Per Minute).</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 2 invention et démocratisation", "", "publish", "closed", "closed", "", "aquabike-fondamentaux-2-invention-et-democratisation", "", "", "2024-02-12 15:07:43", "2024-02-12 15:07:43", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=553", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("554", "3", "2024-01-30 07:09:20", "2024-01-30 07:09:20", "", "Aquabike fondamentaux invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-01-30 07:09:20", "2024-01-30 07:09:20", "", "553", "https://www.aquabike-kine-concept.fr/?p=554", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("556", "3", "2024-01-30 07:10:49", "2024-01-30 07:10:49", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Quel que soit votre niveau sportif, l\'Aquabiking va vous faire pédaler et repousser vos limites !</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Les séances durent, en moyenne,&nbsp;entre 30 et 45 minutes&nbsp;et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.Les aquabikes peuvent désormais être équipés de&nbsp;<strong><em>compteurs&nbsp;</em></strong>permettant de contrôler la&nbsp;<strong><em>cadence de pédalage,</em></strong>&nbsp;très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":654,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_d48f15-d7\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_d48f15-d7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png\" alt=\"\" class=\"kb-img wp-image-654\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’évolution vers l’utilisation d’accessoires pour les membres supérieurs (pagaies, haltères, push-pull) permet d’intensifier l’exercice pour en faire un sport extrêmement complet. Les cadence-mètres permettent de proposer des&nbsp;&nbsp;programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"556_10d8ff-e4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_10d8ff-e4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadences-mêtres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe autant de salles différentes que de cours d’aquabiking. De la session musique électronique à haut volume avec des jeux de lumière dignes d’une discothèque, à la session dans un groupe réduit avec une atmosphère plus douce, vous aurez un large choix. Autant d’ambiances qui vont vous permettre de vous extraire de votre quotidien, avec en bonus les agréables sensations de l’effet thermal.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 3 la pratique", "", "publish", "closed", "closed", "", "aquabike-fondamentaux-3-la-pratique", "", "", "2024-02-12 15:08:28", "2024-02-12 15:08:28", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=556", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("557", "3", "2024-01-30 07:10:49", "2024-01-30 07:10:49", "", "Aquabike fondamentaux la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 07:10:49", "2024-01-30 07:10:49", "", "556", "https://www.aquabike-kine-concept.fr/?p=557", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("558", "3", "2024-01-30 07:11:14", "2024-01-30 07:11:14", "<!-- wp:kadence/image {\"align\":\"left\",\"id\":686,\"imgMaxWidth\":457,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"558_fc7245-7f\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image558_fc7245-7f\"><figure class=\"alignleft size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-4-edited-1.png\" alt=\"\" class=\"kb-img wp-image-686\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Cette pratique présente un très grands nombres de bienfaits en plus de ceux communs à tous les sports d’endurance. Comme l’augmentation de la capacité respiratoire, le maintien d’une bonne santé cardiovasculaire, la construction et l’entretien d’une musculature harmonieuse, la réduction de la masse graisseuse, la réduction de stress, un gain de confiance en soi devant les progrès réalisés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ici, l’eau est un élément qui va apporter d’autres bénéfices.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>D’abord, l’immersion du corps va permettre de mobiliser un grand nombre de groupes musculaires, en apesanteur relative. Les variations des différentes positions ( pédalage assis, en danseuse , ou debout sans appui sur le guidon), la sollicitation des membres supérieurs et plus particulièrement l’utilisation d’accessoires va faire travailler la musculature de manière très complète et équilibrée. En priorité les muscles des membres inférieurs, avec les cuisses et les fesses. Puis, toute la ceinture abdominale ainsi que les muscles du haut du corps. Pour finir par une sollicitation importante des muscles profonds, action indispensable pour une santé globale du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Cette pratique de l\'Aquabike présente un très grands nombres de bienfaits en plus de ceux communs à tous les sports d’endurance.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>À propos de la ceinture abdomino-lombaire, la pratique de l’aquabike lui impose un travail considérablement intense, d’autant plus que la sollicitation des muscles du haut du corps est intense. C’est ce que permettent en particulier les séances avec accessoires. Les muscles abdominaux et lombaires sont très sollicités pour assurer la stabilité du thorax, sans laquelle les membres supérieurs ne pourraient pas développer de force.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par exemple, pensez à un pédalage intensif auquel vous ajouteriez un mouvement de pagayage (pagaie dont les extrémités sont des flotteurs en mousse EVA): il vous faut les jambes d’un cycliste et le haut du corps d’un kayakiste !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A l’unanimité, et quelque soit le profil et l’âge d’un nouveau pratiquant, on constate à l’issue de 6 à 8 séances, une meilleure tonicité musculaire en particulier au niveau de la sangle abdomino-lombaire, une moindre fatigabilité à l’effort et enfin un amincissement quand la période est accompagnée d’un rééquilibrage alimentaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une courte période de temps sera suffisante pour faire travailler ses muscles et engendrer un déficit calorique conséquent. En effet, pédaler dans l’eau va permettre de créer une résistance, ce qui va solliciter votre corps avec davantage d’intensité.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’aquabiking a aussi cette grande vertu de procurer tout au long de l’effort et sans que vous vous en rendiez compte, des hydromassages. Comme son nom l’indique, ces massages provoqués par le mouvement de l’eau sur votre corps améliorent la micro-circulation cutanée, pour un raffermissement et adoucissement de votre peau. Ces massages par l’eau se montrent très efficaces pour lutter contre la cellulite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enfin, le fait que l’effort physique soit dans l’eau, réduit énormément les chocs et les micro-traumatismes. Ainsi, vous aurez moins de courbatures et vos articulations seront choyées. Les tensions des muscles immergés diminuent de manière réflexe parce qu’ils n’ont plus à lutter contre la pesanteur. Les tendons et les structures articulaires en sont soulagés, comme le constate les kinésithérapeutes en balnéothérapie.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 4 les bienfaits", "", "publish", "closed", "closed", "", "aquabike-les-fondamentaux-4-les-bienfaits", "", "", "2024-02-12 15:09:05", "2024-02-12 15:09:05", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=558", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("559", "3", "2024-01-30 07:11:14", "2024-01-30 07:11:14", "", "Aquabike les fondamentaux les bienfaits", "", "inherit", "closed", "closed", "", "558-revision-v1", "", "", "2024-01-30 07:11:14", "2024-01-30 07:11:14", "", "558", "https://www.aquabike-kine-concept.fr/?p=559", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("560", "3", "2024-01-30 07:11:43", "2024-01-30 07:11:43", "<!-- wp:kadence/image {\"align\":\"right\",\"id\":688,\"imgMaxWidth\":460,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"560_89885c-a9\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image560_89885c-a9\"><figure class=\"alignright size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-5-edited.png\" alt=\"\" class=\"kb-img wp-image-688\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">C’est l’effet thermal connu depuis l’antiquité</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Tous ces bénéfices se greffent naturellement dans votre pratique, dans une eau à température agréable avec tout le bien-être que cela procure. Ce qui reste incomparable avec les autres sports d’endurance. Selon les médecins, ce sport se montre efficace et engendre des bénéfices rapides. Pour les premières modifications visibles sur votre corps, compter 6 séances pour les plus chanceux et 8 à 10 pour les autres.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour toutes ces raisons, cette discipline est novatrice car elle va permettre de toucher un large éventail de personnes. Que vous soyez un sportif sortant de blessure, un senior souhaitant conserver ou retrouver une santé optimale, un adolescent voulant découvrir de nouvelles sensations sportives, un trailer à la recherche de séances de récupération combinées à un travail équilibré du haut du corps, ou une femme enceinte dans le premier ou le deuxième semestre, vous trouverez votre bonheur sur les vélos d’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À noter qu’à la suite de l’accouchement c’est une activité douce qui est conseillée par les spécialistes.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, ce sport est déconseillé aux femmes enceintes arrivant dans leur troisième trimestre ou des personnes atteintes de maladies chroniques ou qui ont reçu un avis négatif de leur médecin.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 5 effet thermal", "", "publish", "closed", "closed", "", "aquabike-fondamentaux-5-effet-thermal", "", "", "2024-02-12 15:09:37", "2024-02-12 15:09:37", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=560", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("561", "3", "2024-01-30 07:11:43", "2024-01-30 07:11:43", "", "Aquabike les fondamentaux effet thermal", "", "inherit", "closed", "closed", "", "560-revision-v1", "", "", "2024-01-30 07:11:43", "2024-01-30 07:11:43", "", "560", "https://www.aquabike-kine-concept.fr/?p=561", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("562", "3", "2024-01-30 07:12:13", "2024-01-30 07:12:13", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Coût, matériels et conseils Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le coût d’une séance d’aquabiking en groupe peut être très variable en fonction des lieux et des offres. Renseignez-vous auprès de votre centre aquatique le plus proche&nbsp;!&nbsp;&nbsp;En ce qui concerne une séance individuelle en spa, comptez entre 30 et 60 euros en fonction de la durée et des options.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui est du matériel, comme pour la natation et l’aquagym, vous aurez besoin de votre maillot de bain, d’un bonnet et de votre nécessaire de toilette. Comme à bicyclette, prévoyez une gourde pour vous hydrater.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le développement du marché et de la concurrence a drastiquement fait réduire le prix des aquabikes ces dernières années. Si vous possédez une piscine (la France est le second pays au monde, après les États-Unis, doté de piscines privées)&nbsp;&nbsp;Il vous en coûtera environ 800 euros pour un aquabike performant en aluminium anodisé , tout à fait satisfaisant pour une pratique à domicile.et environ 1000 euros pour un vélo avec un cadre en inox.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Un cadence-mètre, option enfin disponible , vaut aux alentours de 200 euros.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":657,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"562_c9763d-5a\",\"borderRadius\":[20,20,100,100],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image562_c9763d-5a size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-6.png\" alt=\"\" class=\"kb-img wp-image-657\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike fondamentaux 6 coût matériel et conseils", "", "publish", "closed", "closed", "", "aquabike-fondamentaux-6-cout-materiel-et-conseils", "", "", "2024-02-12 15:10:02", "2024-02-12 15:10:02", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=562", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("563", "3", "2024-01-30 07:12:13", "2024-01-30 07:12:13", "", "Aquabike les fondamentaux coût matériel et conseils", "", "inherit", "closed", "closed", "", "562-revision-v1", "", "", "2024-01-30 07:12:13", "2024-01-30 07:12:13", "", "562", "https://www.aquabike-kine-concept.fr/?p=563", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("564", "3", "2024-01-30 07:12:42", "2024-01-30 07:12:42", "<!-- wp:paragraph -->\n<p>C’est pour cette raison que vous trouverez beaucoup d’endroits qui proposent ce type de cours collectifs ou non. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Toutes les salles de sport dotées de piscine complètent leurs offres par des cours d’aquabiking. </h2>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":700,\"imgMaxWidth\":271,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"564_f8604a-1f\",\"borderRadius\":[150,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image564_f8604a-1f\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-7-edited.png\" alt=\"\" class=\"kb-img wp-image-700\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Vous pourrez aussi trouver votre bonheur dans les piscines, qu’elles soient publiques ou privées et également dans certains spa.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certains kinésithérapeutes utilisants des vélos en balnéothérapie peuvent également proposer quelques cours d’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En piscine privée, il est désormais possible de suivre un cours en vidéo sur un smartphone ou une tablette, protégés d’une housse adaptée et étanche.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous l’aurez compris cette discipline récente à la croisée de plusieurs sports, présente de nombreux avantages. Elle revêt aussi de nombreuses formes, ce qui rend la pratique polyvalente et à choix multiples. C’est le sport idéal pour les amoureux de l’eau , avec une variété de programmes d’exercices allant d’un niveau de «&nbsp;reprise du sport&nbsp;» jusqu’à un niveau d’entrainement très intensif .</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 7 dans l\'air du temps", "", "publish", "closed", "closed", "", "aquabike-fondamentaux-7-dans-lair-du-temps", "", "", "2024-02-12 15:10:33", "2024-02-12 15:10:33", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=564", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("565", "3", "2024-01-30 07:12:42", "2024-01-30 07:12:42", "", "Aquabike fondamentaux dans l\'air du temps", "", "inherit", "closed", "closed", "", "564-revision-v1", "", "", "2024-01-30 07:12:42", "2024-01-30 07:12:42", "", "564", "https://www.aquabike-kine-concept.fr/?p=565", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("566", "3", "2024-01-30 07:13:27", "2024-01-30 07:13:27", "", "Aquabike les fondamentaux dans l\'air du temps", "", "inherit", "closed", "closed", "", "564-revision-v1", "", "", "2024-01-30 07:13:27", "2024-01-30 07:13:27", "", "564", "https://www.aquabike-kine-concept.fr/?p=566", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("567", "3", "2024-01-30 07:13:42", "2024-01-30 07:13:42", "", "Aquabike les fondamentaux invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-01-30 07:13:42", "2024-01-30 07:13:42", "", "553", "https://www.aquabike-kine-concept.fr/?p=567", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("568", "3", "2024-01-30 07:14:02", "2024-01-30 07:14:02", "", "Aquabike les fondamentaux pour quoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 07:14:02", "2024-01-30 07:14:02", "", "551", "https://www.aquabike-kine-concept.fr/?p=568", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("569", "3", "2024-01-30 07:14:16", "2024-01-30 07:14:16", "", "Aquabike les fondamentaux la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 07:14:16", "2024-01-30 07:14:16", "", "556", "https://www.aquabike-kine-concept.fr/?p=569", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("570", "3", "2024-01-30 07:15:08", "2024-01-30 07:15:08", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante&nbsp;&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-01-30 07:15:08", "2024-01-30 07:15:08", "", "57", "https://www.aquabike-kine-concept.fr/?p=570", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("571", "3", "2024-01-30 07:27:56", "2024-01-30 07:27:56", "", "Aquabike fondamentaux 1 pour quoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 07:27:56", "2024-01-30 07:27:56", "", "551", "https://www.aquabike-kine-concept.fr/?p=571", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("572", "3", "2024-01-30 07:28:24", "2024-01-30 07:28:24", "", "Aquabike fondamentaux 2 invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-01-30 07:28:24", "2024-01-30 07:28:24", "", "553", "https://www.aquabike-kine-concept.fr/?p=572", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("573", "3", "2024-01-30 07:28:47", "2024-01-30 07:28:47", "", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 07:28:47", "2024-01-30 07:28:47", "", "556", "https://www.aquabike-kine-concept.fr/?p=573", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("574", "3", "2024-01-30 07:29:13", "2024-01-30 07:29:13", "", "Aquabike fondamentaux 4 les bienfaits", "", "inherit", "closed", "closed", "", "558-revision-v1", "", "", "2024-01-30 07:29:13", "2024-01-30 07:29:13", "", "558", "https://www.aquabike-kine-concept.fr/?p=574", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("575", "3", "2024-01-30 07:29:38", "2024-01-30 07:29:38", "", "Aquabike fondamentaux 5 effet thermal", "", "inherit", "closed", "closed", "", "560-revision-v1", "", "", "2024-01-30 07:29:38", "2024-01-30 07:29:38", "", "560", "https://www.aquabike-kine-concept.fr/?p=575", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("576", "3", "2024-01-30 07:30:02", "2024-01-30 07:30:02", "", "Aquabike fondamentaux 6 coût matériel et conseils", "", "inherit", "closed", "closed", "", "562-revision-v1", "", "", "2024-01-30 07:30:02", "2024-01-30 07:30:02", "", "562", "https://www.aquabike-kine-concept.fr/?p=576", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("577", "3", "2024-01-30 07:30:25", "2024-01-30 07:30:25", "", "Aquabike fondamentaux 7 dans l\'air du temps", "", "inherit", "closed", "closed", "", "564-revision-v1", "", "", "2024-01-30 07:30:25", "2024-01-30 07:30:25", "", "564", "https://www.aquabike-kine-concept.fr/?p=577", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("578", "3", "2024-01-30 08:18:44", "2024-01-30 08:18:44", "", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 08:18:44", "2024-01-30 08:18:44", "", "551", "https://www.aquabike-kine-concept.fr/?p=578", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("579", "3", "2024-01-30 08:23:35", "2024-01-30 08:23:35", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution révolutionnaire , <strong>AQUABIKE KINE CONCEPT</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différentes présentations possibles</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-01-30 08:23:35", "2024-01-30 08:23:35", "", "58", "https://www.aquabike-kine-concept.fr/?p=579", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("580", "3", "2024-01-30 08:43:53", "2024-01-30 08:43:53", "", "accessoires-aquabike-1-velo", "", "inherit", "open", "closed", "", "accessoires-aquabike-1-velo", "", "", "2024-01-30 08:43:53", "2024-01-30 08:43:53", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-1-velo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("581", "3", "2024-01-30 08:43:54", "2024-01-30 08:43:54", "", "accessoires-aquabike-2-compteur", "", "inherit", "open", "closed", "", "accessoires-aquabike-2-compteur", "", "", "2024-01-30 08:43:54", "2024-01-30 08:43:54", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-2-compteur.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("582", "3", "2024-01-30 08:43:55", "2024-01-30 08:43:55", "", "accessoires-aquabike-3-pagaies", "", "inherit", "open", "closed", "", "accessoires-aquabike-3-pagaies", "", "", "2024-01-30 08:43:55", "2024-01-30 08:43:55", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-3-pagaies.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("583", "3", "2024-01-30 08:43:59", "2024-01-30 08:43:59", "", "accessoires-aquabike-4-push-pull", "", "inherit", "open", "closed", "", "accessoires-aquabike-4-push-pull", "", "", "2024-01-30 08:43:59", "2024-01-30 08:43:59", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-4-push-pull.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("584", "3", "2024-01-30 08:44:03", "2024-01-30 08:44:03", "", "accessoires-aquabike-5-halteres", "", "inherit", "open", "closed", "", "accessoires-aquabike-5-halteres", "", "", "2024-01-30 08:44:03", "2024-01-30 08:44:03", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-5-halteres.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("585", "3", "2024-01-30 08:44:06", "2024-01-30 08:44:06", "", "accessoires-aquabike-x-decathlon", "", "inherit", "open", "closed", "", "accessoires-aquabike-x-decathlon", "", "", "2024-01-30 08:44:06", "2024-01-30 08:44:06", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-x-decathlon.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("586", "3", "2024-01-30 08:44:06", "2024-01-30 08:44:06", "", "accessoires-Aquabiking", "", "inherit", "open", "closed", "", "accessoires-aquabiking", "", "", "2024-01-30 08:44:06", "2024-01-30 08:44:06", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-Aquabiking.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("587", "3", "2024-01-30 08:44:58", "2024-01-30 08:44:58", "<!-- wp:paragraph -->\n<p>Un concept de pratique d’aquabiking très novateur par l’utilisation d’accessoires pour les membres supérieurs. Les accessoires, préférentiellement en mousse, intensifient le travail des membres supérieurs et imposent un gainage abdomino-lombaire très conséquent. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":586,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"60_7864d5-5d\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image60_7864d5-5d size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-Aquabiking.png\" alt=\"\" class=\"kb-img wp-image-586\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike Accessoires", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2024-01-30 08:44:58", "2024-01-30 08:44:58", "", "60", "https://www.aquabike-kine-concept.fr/?p=587", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("589", "3", "2024-01-30 08:46:38", "2024-01-30 08:46:38", "<!-- wp:kadence/image {\"id\":580,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"62_45ae59-7f\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image62_45ae59-7f size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-1-velo.png\" alt=\"\" class=\"kb-img wp-image-580\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - accessoire Vélo", "", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2024-01-30 08:46:38", "2024-01-30 08:46:38", "", "62", "https://www.aquabike-kine-concept.fr/?p=589", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("591", "3", "2024-01-30 08:49:25", "2024-01-30 08:49:25", "<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":580,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"62_45ae59-7f\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image62_45ae59-7f size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-1-velo.png\" alt=\"\" class=\"kb-img wp-image-580\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - accessoire Vélo", "", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2024-01-30 08:49:25", "2024-01-30 08:49:25", "", "62", "https://www.aquabike-kine-concept.fr/?p=591", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("593", "3", "2024-01-30 09:08:54", "2024-01-30 09:08:54", "", "accessoires-aquabike-1-velo-1", "", "inherit", "open", "closed", "", "accessoires-aquabike-1-velo-1", "", "", "2024-01-30 09:08:54", "2024-01-30 09:08:54", "", "62", "https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-1-velo-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("594", "3", "2024-01-30 09:09:33", "2024-01-30 09:09:33", "", "accessoires-aquabike-1-velo-2", "", "inherit", "open", "closed", "", "accessoires-aquabike-1-velo-2", "", "", "2024-01-30 09:09:33", "2024-01-30 09:09:33", "", "62", "https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-1-velo-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("596", "3", "2024-01-30 09:13:56", "2024-01-30 09:13:56", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Bannière</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\",\"id\":36,\"dimRatio\":20,\"focalPoint\":{\"x\":0.48,\"y\":0.33},\"contentPosition\":\"bottom left\",\"layout\":{\"type\":\"constrained\"},\"fontSize\":\"x-large\"} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left has-x-large-font-size\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1.png\" style=\"object-position:48% 33%\" data-object-fit=\"cover\" data-object-position=\"48% 33%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Rédigez le titre…\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>VIDÉOS ET COURS D\'AQUABIKING</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-30 09:13:56", "2024-01-30 09:13:56", "", "123", "https://www.aquabike-kine-concept.fr/?p=596", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("598", "3", "2024-01-30 09:16:05", "2024-01-30 09:16:05", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-30 09:16:05", "2024-01-30 09:16:05", "", "123", "https://www.aquabike-kine-concept.fr/?p=598", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("599", "3", "2024-01-30 09:30:44", "2024-01-30 09:30:44", "<!-- wp:kadence/image {\"align\":\"left\",\"id\":580,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"62_45ae59-7f\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image62_45ae59-7f\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-1-velo.png\" alt=\"\" class=\"kb-img wp-image-580\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ceci est le texte descriptif de l\'imag</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>qst gqsg </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>sq gsg </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>sg sg sdg s</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>swdg sdg qsg</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"62_a2175c-b3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-62_a2175c-b3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":594,\"sizeSlug\":\"full\",\"uniqueID\":\"62_0d9bbf-73\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image62_0d9bbf-73\"><figure class=\"alignright size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-1-velo-2.png\" alt=\"\" class=\"kb-img wp-image-594\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>ceci ets le texte mth qmshg sgmdg khoqishg qihs giqhs m</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>qsd gqsdg qsdg </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>qsg sdg sdfg sdfwg </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>sqw gsdwxfhdswxfg hsdwf hdfh</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Aquabike - accessoire Vélo", "", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2024-01-30 09:30:44", "2024-01-30 09:30:44", "", "62", "https://www.aquabike-kine-concept.fr/?p=599", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("601", "3", "2024-01-30 09:33:35", "2024-01-30 09:33:35", "<!-- wp:paragraph -->\n<p>Un concept de pratique d’aquabiking très novateur par l’utilisation d’accessoires pour les membres supérieurs. Les accessoires, préférentiellement en mousse, intensifient le travail des membres supérieurs et imposent un gainage abdomino-lombaire très conséquent. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":586,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"60_7864d5-5d\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image60_7864d5-5d size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-Aquabiking-768x461.png\" alt=\"\" class=\"kb-img wp-image-586\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike Accessoires", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2024-01-30 09:33:35", "2024-01-30 09:33:35", "", "60", "https://www.aquabike-kine-concept.fr/?p=601", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("603", "3", "2024-01-30 09:37:21", "2024-01-30 09:37:21", "<!-- wp:paragraph -->\n<p>Les cadence-mètres permettent de proposer des&nbsp;&nbsp;programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":581,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"64_3b53a7-a0\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image64_3b53a7-a0 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-2-compteur.png\" alt=\"\" class=\"kb-img wp-image-581\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadences-mêtres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->", "Aquabike - accessoire Compteur", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2024-01-30 09:37:21", "2024-01-30 09:37:21", "", "64", "https://www.aquabike-kine-concept.fr/?p=603", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("605", "3", "2024-01-30 09:41:37", "2024-01-30 09:41:37", "<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":582,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"69_f7bd25-07\"} -->\n<div class=\"wp-block-kadence-image kb-image69_f7bd25-07\"><figure class=\"alignleft size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-3-pagaies-1024x576.png\" alt=\"\" class=\"kb-img wp-image-582\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.   </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph -->", "Aquabike - accessoire Pagaies", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2024-01-30 09:41:37", "2024-01-30 09:41:37", "", "69", "https://www.aquabike-kine-concept.fr/?p=605", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("606", "3", "2024-01-30 09:41:58", "2024-01-30 09:41:58", "<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":582,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"69_f7bd25-07\"} -->\n<div class=\"wp-block-kadence-image kb-image69_f7bd25-07\"><figure class=\"alignleft size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-3-pagaies-768x432.png\" alt=\"\" class=\"kb-img wp-image-582\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.   </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph -->", "Aquabike - accessoire Pagaies", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2024-01-30 09:41:58", "2024-01-30 09:41:58", "", "69", "https://www.aquabike-kine-concept.fr/?p=606", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("607", "3", "2024-01-30 09:42:14", "2024-01-30 09:42:14", "<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"center\",\"id\":582,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"69_f7bd25-07\"} -->\n<div class=\"wp-block-kadence-image kb-image69_f7bd25-07\"><figure class=\"aligncenter size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-3-pagaies-768x432.png\" alt=\"\" class=\"kb-img wp-image-582\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.   </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph -->", "Aquabike - accessoire Pagaies", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2024-01-30 09:42:14", "2024-01-30 09:42:14", "", "69", "https://www.aquabike-kine-concept.fr/?p=607", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("609", "3", "2024-01-30 09:45:21", "2024-01-30 09:45:21", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-30 09:45:21", "2024-01-30 09:45:21", "", "123", "https://www.aquabike-kine-concept.fr/?p=609", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("610", "3", "2024-01-30 09:45:38", "2024-01-30 09:45:38", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-30 09:45:38", "2024-01-30 09:45:38", "", "123", "https://www.aquabike-kine-concept.fr/?p=610", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("612", "3", "2024-01-30 09:53:52", "2024-01-30 09:53:52", "<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,  à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":583,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"73_15e663-37\"} -->\n<figure class=\"wp-block-kadence-image kb-image73_15e663-37 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-4-push-pull-1024x576.png\" alt=\"\" class=\"kb-img wp-image-583\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - accessoire Push Pull", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2024-01-30 09:53:52", "2024-01-30 09:53:52", "", "73", "https://www.aquabike-kine-concept.fr/?p=612", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("613", "3", "2024-01-30 09:54:23", "2024-01-30 09:54:23", "<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":583,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"73_15e663-37\"} -->\n<figure class=\"wp-block-kadence-image kb-image73_15e663-37 size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-4-push-pull-768x432.png\" alt=\"\" class=\"kb-img wp-image-583\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - accessoire Push Pull", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2024-01-30 09:54:23", "2024-01-30 09:54:23", "", "73", "https://www.aquabike-kine-concept.fr/?p=613", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("614", "3", "2024-01-30 09:55:49", "2024-01-30 09:55:49", "<!-- wp:kadence/image {\"id\":584,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"71_a410e3-07\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image71_a410e3-07 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-5-halteres-1024x576.png\" alt=\"\" class=\"kb-img wp-image-584\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - accessoire Haltères", "", "inherit", "closed", "closed", "", "71-revision-v1", "", "", "2024-01-30 09:55:49", "2024-01-30 09:55:49", "", "71", "https://www.aquabike-kine-concept.fr/?p=614", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("615", "3", "2024-01-30 09:56:11", "2024-01-30 09:56:11", "<!-- wp:kadence/image {\"id\":584,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"71_a410e3-07\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image71_a410e3-07 size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-5-halteres-768x432.png\" alt=\"\" class=\"kb-img wp-image-584\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - accessoire Haltères", "", "inherit", "closed", "closed", "", "71-revision-v1", "", "", "2024-01-30 09:56:11", "2024-01-30 09:56:11", "", "71", "https://www.aquabike-kine-concept.fr/?p=615", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("616", "3", "2024-01-30 09:56:52", "2024-01-30 09:56:52", "<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":583,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"73_15e663-37\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image73_15e663-37 size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-4-push-pull-768x432.png\" alt=\"\" class=\"kb-img wp-image-583\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - accessoire Push Pull", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2024-01-30 09:56:52", "2024-01-30 09:56:52", "", "73", "https://www.aquabike-kine-concept.fr/?p=616", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("617", "3", "2024-01-30 09:57:26", "2024-01-30 09:57:26", "<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"center\",\"id\":582,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"69_f7bd25-07\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image69_f7bd25-07\"><figure class=\"aligncenter size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-3-pagaies-768x432.png\" alt=\"\" class=\"kb-img wp-image-582\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph -->", "Aquabike - accessoire Pagaies", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2024-01-30 09:57:26", "2024-01-30 09:57:26", "", "69", "https://www.aquabike-kine-concept.fr/?p=617", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("618", "3", "2024-02-12 13:49:41", "2024-01-30 10:03:10", " ", "", "", "publish", "closed", "closed", "", "618", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=618", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("620", "3", "2024-01-30 10:07:45", "2024-01-30 10:07:45", "<!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":36,\"sizeSlug\":\"kip-360x200\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\"} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"alignright size-kip-360x200\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-360x200.png\" alt=\"Aquabike-carrousel-0\" class=\"kb-img wp-image-36\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 10:07:45", "2024-01-30 10:07:45", "", "551", "https://www.aquabike-kine-concept.fr/?p=620", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("621", "3", "2024-01-30 10:08:00", "2024-01-30 10:08:00", "<!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":36,\"sizeSlug\":\"kip-360x200\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"alignright size-kip-360x200\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-360x200.png\" alt=\"Aquabike-carrousel-0\" class=\"kb-img wp-image-36\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 10:08:00", "2024-01-30 10:08:00", "", "551", "https://www.aquabike-kine-concept.fr/?p=621", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("622", "3", "2024-01-30 10:08:10", "2024-01-30 10:08:10", "<!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":36,\"sizeSlug\":\"kip-360x200\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"alignright size-kip-360x200\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-360x200.png\" alt=\"Aquabike-carrousel-0\" class=\"kb-img wp-image-36\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 10:08:10", "2024-01-30 10:08:10", "", "551", "https://www.aquabike-kine-concept.fr/?p=622", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("623", "3", "2024-01-30 10:09:27", "2024-01-30 10:09:27", "<!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":36,\"sizeSlug\":\"kip-360x200\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"alignright size-kip-360x200\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-360x200.png\" alt=\"Aquabike-carrousel-0\" class=\"kb-img wp-image-36\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"551_d082ec-d3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-551_d082ec-d3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 10:09:27", "2024-01-30 10:09:27", "", "551", "https://www.aquabike-kine-concept.fr/?p=623", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("624", "3", "2024-01-30 10:10:03", "2024-01-30 10:10:03", "<!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":36,\"sizeSlug\":\"kip-360x200\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"alignright size-kip-360x200\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-360x200.png\" alt=\"Aquabike-carrousel-0\" class=\"kb-img wp-image-36\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers  l’utilisation d’accessoires, il devient LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"551_d082ec-d3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-551_d082ec-d3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des ACCESSOIRES comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 10:10:03", "2024-01-30 10:10:03", "", "551", "https://www.aquabike-kine-concept.fr/?p=624", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("626", "3", "2024-01-30 10:15:55", "2024-01-30 10:15:55", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":521,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_2ca574-a1\",\"borderRadius\":[20,20,20,20]} -->\n<figure class=\"wp-block-kadence-image kb-image553_2ca574-a1 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-9-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-521\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assis sur la selle, vous serez immergés idéalement jusqu’au sternum et portés par l’exquise sensation d’apesanteur relative , en soulageant toutes vos articulations portantes.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadence-mètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training, ces cadence-mètres sont essentiels pour stimuler chacun à cibler et maintenir un niveau d’intensité à l’entrainement.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’effort de pédalage peut enfin être quantifié et c’est d’ailleurs un test très fiable pour évaluer le niveau de forme physique. Pendant toute une séance, c’est une stimulation de chaque instant pour maintenir sa vitesse de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gare à ceux qui pensaient que la résistance de l’eau au pédalage n’était pas suffisante pour un entrainement intensif. Elle augmente de manière exponentielle (au cube) proportionnellement à la vitesse de pédalage (RPM = Round Per Minute).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":34,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"553_49c73f-3d\"} -->\n<figure class=\"wp-block-kadence-image kb-image553_49c73f-3d size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-4-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-4\" class=\"kb-img wp-image-34\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike fondamentaux 2 invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-01-30 10:15:55", "2024-01-30 10:15:55", "", "553", "https://www.aquabike-kine-concept.fr/?p=626", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("627", "3", "2024-01-30 10:16:05", "2024-01-30 10:16:05", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":521,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_2ca574-a1\",\"borderRadius\":[20,20,20,20]} -->\n<figure class=\"wp-block-kadence-image kb-image553_2ca574-a1 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-9-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-521\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assis sur la selle, vous serez immergés idéalement jusqu’au sternum et portés par l’exquise sensation d’apesanteur relative , en soulageant toutes vos articulations portantes.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadence-mètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training, ces cadence-mètres sont essentiels pour stimuler chacun à cibler et maintenir un niveau d’intensité à l’entrainement.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’effort de pédalage peut enfin être quantifié et c’est d’ailleurs un test très fiable pour évaluer le niveau de forme physique. Pendant toute une séance, c’est une stimulation de chaque instant pour maintenir sa vitesse de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gare à ceux qui pensaient que la résistance de l’eau au pédalage n’était pas suffisante pour un entrainement intensif. Elle augmente de manière exponentielle (au cube) proportionnellement à la vitesse de pédalage (RPM = Round Per Minute).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":34,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"553_49c73f-3d\",\"borderRadius\":[20,20,20,20]} -->\n<figure class=\"wp-block-kadence-image kb-image553_49c73f-3d size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-4-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-4\" class=\"kb-img wp-image-34\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike fondamentaux 2 invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-01-30 10:16:05", "2024-01-30 10:16:05", "", "553", "https://www.aquabike-kine-concept.fr/?p=627", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("628", "3", "2024-01-30 10:16:13", "2024-01-30 10:16:13", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":521,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_2ca574-a1\",\"borderRadius\":[20,20,20,20]} -->\n<figure class=\"wp-block-kadence-image kb-image553_2ca574-a1 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-9-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-521\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assis sur la selle, vous serez immergés idéalement jusqu’au sternum et portés par l’exquise sensation d’apesanteur relative , en soulageant toutes vos articulations portantes.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadence-mètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training, ces cadence-mètres sont essentiels pour stimuler chacun à cibler et maintenir un niveau d’intensité à l’entrainement.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’effort de pédalage peut enfin être quantifié et c’est d’ailleurs un test très fiable pour évaluer le niveau de forme physique. Pendant toute une séance, c’est une stimulation de chaque instant pour maintenir sa vitesse de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gare à ceux qui pensaient que la résistance de l’eau au pédalage n’était pas suffisante pour un entrainement intensif. Elle augmente de manière exponentielle (au cube) proportionnellement à la vitesse de pédalage (RPM = Round Per Minute).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":34,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"553_49c73f-3d\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_49c73f-3d size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-4-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-4\" class=\"kb-img wp-image-34\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike fondamentaux 2 invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-01-30 10:16:13", "2024-01-30 10:16:13", "", "553", "https://www.aquabike-kine-concept.fr/?p=628", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("629", "3", "2024-01-30 10:16:23", "2024-01-30 10:16:23", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":521,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_2ca574-a1\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_2ca574-a1 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-9-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-521\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assis sur la selle, vous serez immergés idéalement jusqu’au sternum et portés par l’exquise sensation d’apesanteur relative , en soulageant toutes vos articulations portantes.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadence-mètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training, ces cadence-mètres sont essentiels pour stimuler chacun à cibler et maintenir un niveau d’intensité à l’entrainement.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’effort de pédalage peut enfin être quantifié et c’est d’ailleurs un test très fiable pour évaluer le niveau de forme physique. Pendant toute une séance, c’est une stimulation de chaque instant pour maintenir sa vitesse de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gare à ceux qui pensaient que la résistance de l’eau au pédalage n’était pas suffisante pour un entrainement intensif. Elle augmente de manière exponentielle (au cube) proportionnellement à la vitesse de pédalage (RPM = Round Per Minute).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":34,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"553_49c73f-3d\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_49c73f-3d size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-4-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-4\" class=\"kb-img wp-image-34\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike fondamentaux 2 invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-01-30 10:16:23", "2024-01-30 10:16:23", "", "553", "https://www.aquabike-kine-concept.fr/?p=629", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("631", "3", "2024-01-30 10:19:29", "2024-01-30 10:19:29", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":521,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_2ca574-a1\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_2ca574-a1 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-9-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-521\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Assis sur la selle, vous serez immergés idéalement jusqu’au sternum et portés par l’exquise sensation d’apesanteur relative , en soulageant toutes vos articulations portantes.Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadence-mètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":34,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"553_49c73f-3d\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_49c73f-3d size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-4-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-4\" class=\"kb-img wp-image-34\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"553_efe09f-4b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-553_efe09f-4b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training, ces cadence-mètres sont essentiels pour stimuler chacun à cibler et maintenir un niveau d’intensité à l’entrainement.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’effort de pédalage peut enfin être quantifié et c’est d’ailleurs un test très fiable pour évaluer le niveau de forme physique. Pendant toute une séance, c’est une stimulation de chaque instant pour maintenir sa vitesse de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gare à ceux qui pensaient que la résistance de l’eau au pédalage n’était pas suffisante pour un entrainement intensif. Elle augmente de manière exponentielle (au cube) proportionnellement à la vitesse de pédalage (RPM = Round Per Minute).</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 2 invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-01-30 10:19:29", "2024-01-30 10:19:29", "", "553", "https://www.aquabike-kine-concept.fr/?p=631", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("633", "3", "2024-01-30 10:22:42", "2024-01-30 10:22:42", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 10:22:42", "2024-01-30 10:22:42", "", "556", "https://www.aquabike-kine-concept.fr/?p=633", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("645", "3", "2024-01-30 10:51:45", "2024-01-30 10:51:45", "<!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":635,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"alignright size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-1-768x431.png\" alt=\"\" class=\"kb-img wp-image-635\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"551_d082ec-d3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-551_d082ec-d3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 10:51:45", "2024-01-30 10:51:45", "", "551", "https://www.aquabike-kine-concept.fr/?p=645", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("646", "3", "2024-01-30 10:52:45", "2024-01-30 10:52:45", "<!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":635,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"alignright size-medium\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-1-300x168.png\" alt=\"\" class=\"kb-img wp-image-635\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"551_d082ec-d3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-551_d082ec-d3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 10:52:45", "2024-01-30 10:52:45", "", "551", "https://www.aquabike-kine-concept.fr/?p=646", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("648", "3", "2024-01-30 10:53:21", "2024-01-30 10:53:21", "<!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":635,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"alignright size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-1-768x431.png\" alt=\"\" class=\"kb-img wp-image-635\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"551_d082ec-d3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-551_d082ec-d3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 10:53:21", "2024-01-30 10:53:21", "", "551", "https://www.aquabike-kine-concept.fr/?p=648", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("650", "3", "2024-01-30 14:09:31", "2024-01-30 14:09:31", "", "fondamentaux-aquabiking-1", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-1", "", "", "2024-01-30 14:09:31", "2024-01-30 14:09:31", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("651", "3", "2024-01-30 14:09:32", "2024-01-30 14:09:32", "", "fondamentaux-aquabiking-2b", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-2b", "", "", "2024-01-30 14:09:32", "2024-01-30 14:09:32", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2b.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("652", "3", "2024-01-30 14:09:32", "2024-01-30 14:09:32", "", "fondamentaux-aquabiking-2h", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-2h", "", "", "2024-01-30 14:09:32", "2024-01-30 14:09:32", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2h.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("653", "3", "2024-01-30 14:09:33", "2024-01-30 14:09:33", "", "fondamentaux-aquabiking-3b", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-3b", "", "", "2024-01-30 14:09:33", "2024-01-30 14:09:33", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("654", "3", "2024-01-30 14:09:34", "2024-01-30 14:09:34", "", "fondamentaux-aquabiking-3h", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-3h", "", "", "2024-01-30 14:09:34", "2024-01-30 14:09:34", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("655", "3", "2024-01-30 14:09:35", "2024-01-30 14:09:35", "", "fondamentaux-aquabiking-4", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-4", "", "", "2024-01-30 14:09:35", "2024-01-30 14:09:35", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-4.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("656", "3", "2024-01-30 14:09:36", "2024-01-30 14:09:36", "", "fondamentaux-aquabiking-5", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-5", "", "", "2024-01-30 14:09:36", "2024-01-30 14:09:36", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-5.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("657", "3", "2024-01-30 14:09:36", "2024-01-30 14:09:36", "", "fondamentaux-aquabiking-6", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-6", "", "", "2024-01-30 14:09:36", "2024-01-30 14:09:36", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-6.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("658", "3", "2024-01-30 14:09:37", "2024-01-30 14:09:37", "", "fondamentaux-aquabiking-7", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-7", "", "", "2024-01-30 14:09:37", "2024-01-30 14:09:37", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-7.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("660", "3", "2024-01-30 14:11:25", "2024-01-30 14:11:25", "<!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"right\",\"id\":650,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"alignright size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-1-768x431.png\" alt=\"\" class=\"kb-img wp-image-650\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"551_d082ec-d3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-551_d082ec-d3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 14:11:25", "2024-01-30 14:11:25", "", "551", "https://www.aquabike-kine-concept.fr/?p=660", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("661", "3", "2024-01-30 14:11:59", "2024-01-30 14:11:59", "<!-- wp:paragraph -->\n<p>Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"center\",\"id\":650,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"aligncenter size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-1-768x431.png\" alt=\"\" class=\"kb-img wp-image-650\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"551_d082ec-d3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-551_d082ec-d3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 14:11:59", "2024-01-30 14:11:59", "", "551", "https://www.aquabike-kine-concept.fr/?p=661", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("662", "3", "2024-01-30 14:14:19", "2024-01-30 14:14:19", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":652,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_2ca574-a1\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_2ca574-a1 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2h.png\" alt=\"\" class=\"kb-img wp-image-652\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Assis sur la selle, vous serez immergés idéalement jusqu’au sternum et portés par l’exquise sensation d’apesanteur relative , en soulageant toutes vos articulations portantes.Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadence-mètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":651,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_49c73f-3d\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_49c73f-3d size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2b.png\" alt=\"\" class=\"kb-img wp-image-651\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"553_efe09f-4b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-553_efe09f-4b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training, ces cadence-mètres sont essentiels pour stimuler chacun à cibler et maintenir un niveau d’intensité à l’entrainement.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’effort de pédalage peut enfin être quantifié et c’est d’ailleurs un test très fiable pour évaluer le niveau de forme physique. Pendant toute une séance, c’est une stimulation de chaque instant pour maintenir sa vitesse de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gare à ceux qui pensaient que la résistance de l’eau au pédalage n’était pas suffisante pour un entrainement intensif. Elle augmente de manière exponentielle (au cube) proportionnellement à la vitesse de pédalage (RPM = Round Per Minute).</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 2 invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-01-30 14:14:19", "2024-01-30 14:14:19", "", "553", "https://www.aquabike-kine-concept.fr/?p=662", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("663", "3", "2024-01-30 14:24:26", "2024-01-30 14:24:26", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":652,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_9d8355-c2\"} -->\n<figure class=\"wp-block-kadence-image kb-image556_9d8355-c2 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2h.png\" alt=\"\" class=\"kb-img wp-image-652\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadence-mètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":651,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_beed2d-ad\"} -->\n<figure class=\"wp-block-kadence-image kb-image556_beed2d-ad size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2b.png\" alt=\"\" class=\"kb-img wp-image-651\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:24:26", "2024-01-30 14:24:26", "", "556", "https://www.aquabike-kine-concept.fr/?p=663", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("665", "3", "2024-01-30 14:25:50", "2024-01-30 14:25:50", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":652,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_2ca574-a1\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_2ca574-a1 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2h.png\" alt=\"\" class=\"kb-img wp-image-652\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Assis sur la selle, vous serez immergés idéalement jusqu’au sternum et portés par l’exquise sensation d’apesanteur relative , en soulageant toutes vos articulations portantes.Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadence-mètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":651,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_49c73f-3d\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_49c73f-3d size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2b.png\" alt=\"\" class=\"kb-img wp-image-651\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"553_efe09f-4b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-553_efe09f-4b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training, ces cadence-mètres sont essentiels pour stimuler chacun à cibler et maintenir un niveau d’intensité à l’entrainement.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’effort de pédalage peut enfin être quantifié et c’est d’ailleurs un test très fiable pour évaluer le niveau de forme physique. Pendant toute une séance, c’est une stimulation de chaque instant pour maintenir sa vitesse de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gare à ceux qui pensaient que la résistance de l’eau au pédalage n’était pas suffisante pour un entrainement intensif. Elle augmente de manière exponentielle (au cube) proportionnellement à la vitesse de pédalage (RPM = Round Per Minute).</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 2 invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-01-30 14:25:50", "2024-01-30 14:25:50", "", "553", "https://www.aquabike-kine-concept.fr/?p=665", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("667", "3", "2024-01-30 14:32:58", "2024-01-30 14:32:58", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>Quel que soit votre niveau sportif, il va falloir pédaler et repousser vos limites !</p><cite>principe de l\'Aquabiking</cite></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Les séances durent, en moyenne,&nbsp;<em><strong>entre 30 et 45 minutes</strong></em>&nbsp;et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les aquabikes peuvent désormais être équipés de&nbsp;<strong><em>compteurs&nbsp;</em></strong>permettant de contrôler la&nbsp;<strong><em>cadence de pédalage,</em></strong>&nbsp;très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":651,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_beed2d-ad\"} -->\n<figure class=\"wp-block-kadence-image kb-image556_beed2d-ad size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2b.png\" alt=\"\" class=\"kb-img wp-image-651\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:32:58", "2024-01-30 14:32:58", "", "556", "https://www.aquabike-kine-concept.fr/?p=667", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("669", "3", "2024-01-30 14:35:37", "2024-01-30 14:35:37", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>Quel que soit votre niveau sportif, il va falloir pédaler et repousser vos limites !</p><cite>principe de l\'Aquabiking</cite></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\">Les séances durent, en moyenne, <em><strong>entre 30 et 45 minutes</strong></em> et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:35:37", "2024-01-30 14:35:37", "", "556", "https://www.aquabike-kine-concept.fr/?p=669", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("671", "3", "2024-01-30 14:37:19", "2024-01-30 14:37:19", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>Quel que soit votre niveau sportif, il va falloir pédaler et repousser vos limites !</p><cite>principe de l\'Aquabiking</cite></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\">Les séances durent, en moyenne, <em><strong>entre 30 et 45 minutes</strong></em> et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":654,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_d48f15-d7\",\"borderRadius\":[20,120,\"\",120]} -->\n<figure class=\"wp-block-kadence-image kb-image556_d48f15-d7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png\" alt=\"\" class=\"kb-img wp-image-654\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Les aquabikes peuvent désormais être équipés de&nbsp;<strong><em>compteurs&nbsp;</em></strong>permettant de contrôler la&nbsp;<strong><em>cadence de pédalage,</em></strong>&nbsp;très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’évolution vers l’utilisation d’accessoires pour les membres supérieurs (pagaies, haltères, push-pull) permet d’intensifier l’exercice pour en faire un sport extrêmement complet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:37:19", "2024-01-30 14:37:19", "", "556", "https://www.aquabike-kine-concept.fr/?p=671", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("672", "3", "2024-01-30 14:37:41", "2024-01-30 14:37:41", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>Quel que soit votre niveau sportif, il va falloir pédaler et repousser vos limites !</p><cite>principe de l\'Aquabiking</cite></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\">Les séances durent, en moyenne, <em><strong>entre 30 et 45 minutes</strong></em> et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":654,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_d48f15-d7\",\"borderRadius\":[20,120,\"\",120]} -->\n<figure class=\"wp-block-kadence-image kb-image556_d48f15-d7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png\" alt=\"\" class=\"kb-img wp-image-654\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Les aquabikes peuvent désormais être équipés de&nbsp;<strong><em>compteurs&nbsp;</em></strong>permettant de contrôler la&nbsp;<strong><em>cadence de pédalage,</em></strong>&nbsp;très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’évolution vers l’utilisation d’accessoires pour les membres supérieurs (pagaies, haltères, push-pull) permet d’intensifier l’exercice pour en faire un sport extrêmement complet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"556_10d8ff-e4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_10d8ff-e4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:37:41", "2024-01-30 14:37:41", "", "556", "https://www.aquabike-kine-concept.fr/?p=672", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("673", "3", "2024-01-30 14:38:00", "2024-01-30 14:38:00", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>Quel que soit votre niveau sportif, il va falloir pédaler et repousser vos limites !</p><cite>principe de l\'Aquabiking</cite></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\">Les séances durent, en moyenne, <em><strong>entre 30 et 45 minutes</strong></em> et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":654,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_d48f15-d7\",\"borderRadius\":[20,120,\"\",120]} -->\n<figure class=\"wp-block-kadence-image kb-image556_d48f15-d7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png\" alt=\"\" class=\"kb-img wp-image-654\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Les aquabikes peuvent désormais être équipés de&nbsp;<strong><em>compteurs&nbsp;</em></strong>permettant de contrôler la&nbsp;<strong><em>cadence de pédalage,</em></strong>&nbsp;très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’évolution vers l’utilisation d’accessoires pour les membres supérieurs (pagaies, haltères, push-pull) permet d’intensifier l’exercice pour en faire un sport extrêmement complet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"556_10d8ff-e4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_10d8ff-e4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Les cadence-mètres permettent de proposer des&nbsp;&nbsp;programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadences-mêtres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe autant de salles différentes que de cours d’aquabiking. De la session musique électronique à haut volume avec des jeux de lumière dignes d’une discothèque, à la session dans un groupe réduit avec une atmosphère plus douce, vous aurez un large choix. Autant d’ambiances qui vont vous permettre de vous extraire de votre quotidien, avec en bonus les agréables sensations de l’effet thermal.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:38:00", "2024-01-30 14:38:00", "", "556", "https://www.aquabike-kine-concept.fr/?p=673", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("675", "3", "2024-01-30 14:40:19", "2024-01-30 14:40:19", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>Quel que soit votre niveau sportif, il va falloir pédaler et repousser vos limites !</p><cite>principe de l\'Aquabiking</cite></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Les séances durent, en moyenne, entre 30 et 45 minutes et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":654,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_d48f15-d7\",\"borderRadius\":[20,120,\"\",120]} -->\n<figure class=\"wp-block-kadence-image kb-image556_d48f15-d7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png\" alt=\"\" class=\"kb-img wp-image-654\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Les aquabikes peuvent désormais être équipés de&nbsp;<strong><em>compteurs&nbsp;</em></strong>permettant de contrôler la&nbsp;<strong><em>cadence de pédalage,</em></strong>&nbsp;très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’évolution vers l’utilisation d’accessoires pour les membres supérieurs (pagaies, haltères, push-pull) permet d’intensifier l’exercice pour en faire un sport extrêmement complet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"556_10d8ff-e4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_10d8ff-e4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Les cadence-mètres permettent de proposer des&nbsp;&nbsp;programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadences-mêtres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe autant de salles différentes que de cours d’aquabiking. De la session musique électronique à haut volume avec des jeux de lumière dignes d’une discothèque, à la session dans un groupe réduit avec une atmosphère plus douce, vous aurez un large choix. Autant d’ambiances qui vont vous permettre de vous extraire de votre quotidien, avec en bonus les agréables sensations de l’effet thermal.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:40:19", "2024-01-30 14:40:19", "", "556", "https://www.aquabike-kine-concept.fr/?p=675", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("677", "3", "2024-01-30 14:43:38", "2024-01-30 14:43:38", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>Quel que soit votre niveau sportif, il va falloir pédaler et repousser vos limites !</p><cite>le principe de l\'Aquabiking</cite></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Les séances durent, en moyenne, entre 30 et 45 minutes et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.Les aquabikes peuvent désormais être équipés de <strong><em>compteurs </em></strong>permettant de contrôler la <strong><em>cadence de pédalage,</em></strong> très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":654,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_d48f15-d7\",\"borderRadius\":[20,120,\"\",120]} -->\n<figure class=\"wp-block-kadence-image kb-image556_d48f15-d7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png\" alt=\"\" class=\"kb-img wp-image-654\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’évolution vers l’utilisation d’accessoires pour les membres supérieurs (pagaies, haltères, push-pull) permet d’intensifier l’exercice pour en faire un sport extrêmement complet. Les cadence-mètres permettent de proposer des  programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"556_10d8ff-e4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_10d8ff-e4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Les cadence-mètres permettent de proposer des&nbsp;&nbsp;programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadences-mêtres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe autant de salles différentes que de cours d’aquabiking. De la session musique électronique à haut volume avec des jeux de lumière dignes d’une discothèque, à la session dans un groupe réduit avec une atmosphère plus douce, vous aurez un large choix. Autant d’ambiances qui vont vous permettre de vous extraire de votre quotidien, avec en bonus les agréables sensations de l’effet thermal.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:43:38", "2024-01-30 14:43:38", "", "556", "https://www.aquabike-kine-concept.fr/?p=677", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("678", "3", "2024-01-30 14:44:02", "2024-01-30 14:44:02", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>Quel que soit votre niveau sportif, il va falloir pédaler et repousser vos limites !</p><cite>le principe de l\'Aquabiking</cite></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Les séances durent, en moyenne, entre 30 et 45 minutes et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.Les aquabikes peuvent désormais être équipés de <strong><em>compteurs </em></strong>permettant de contrôler la <strong><em>cadence de pédalage,</em></strong> très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":654,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_d48f15-d7\",\"borderRadius\":[20,20,20,20]} -->\n<figure class=\"wp-block-kadence-image kb-image556_d48f15-d7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png\" alt=\"\" class=\"kb-img wp-image-654\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’évolution vers l’utilisation d’accessoires pour les membres supérieurs (pagaies, haltères, push-pull) permet d’intensifier l’exercice pour en faire un sport extrêmement complet. Les cadence-mètres permettent de proposer des  programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"556_10d8ff-e4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_10d8ff-e4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Les cadence-mètres permettent de proposer des&nbsp;&nbsp;programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadences-mêtres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe autant de salles différentes que de cours d’aquabiking. De la session musique électronique à haut volume avec des jeux de lumière dignes d’une discothèque, à la session dans un groupe réduit avec une atmosphère plus douce, vous aurez un large choix. Autant d’ambiances qui vont vous permettre de vous extraire de votre quotidien, avec en bonus les agréables sensations de l’effet thermal.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:44:02", "2024-01-30 14:44:02", "", "556", "https://www.aquabike-kine-concept.fr/?p=678", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("679", "3", "2024-01-30 14:44:09", "2024-01-30 14:44:09", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>Quel que soit votre niveau sportif, il va falloir pédaler et repousser vos limites !</p><cite>le principe de l\'Aquabiking</cite></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Les séances durent, en moyenne, entre 30 et 45 minutes et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.Les aquabikes peuvent désormais être équipés de <strong><em>compteurs </em></strong>permettant de contrôler la <strong><em>cadence de pédalage,</em></strong> très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":654,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_d48f15-d7\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_d48f15-d7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png\" alt=\"\" class=\"kb-img wp-image-654\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’évolution vers l’utilisation d’accessoires pour les membres supérieurs (pagaies, haltères, push-pull) permet d’intensifier l’exercice pour en faire un sport extrêmement complet. Les cadence-mètres permettent de proposer des  programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"556_10d8ff-e4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_10d8ff-e4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Les cadence-mètres permettent de proposer des&nbsp;&nbsp;programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadences-mêtres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe autant de salles différentes que de cours d’aquabiking. De la session musique électronique à haut volume avec des jeux de lumière dignes d’une discothèque, à la session dans un groupe réduit avec une atmosphère plus douce, vous aurez un large choix. Autant d’ambiances qui vont vous permettre de vous extraire de votre quotidien, avec en bonus les agréables sensations de l’effet thermal.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:44:09", "2024-01-30 14:44:09", "", "556", "https://www.aquabike-kine-concept.fr/?p=679", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("680", "3", "2024-01-30 14:44:31", "2024-01-30 14:44:31", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:pullquote -->\n<figure class=\"wp-block-pullquote\"><blockquote><p>Quel que soit votre niveau sportif, il va falloir pédaler et repousser vos limites !</p><cite>le principe de l\'Aquabiking</cite></blockquote></figure>\n<!-- /wp:pullquote -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Les séances durent, en moyenne, entre 30 et 45 minutes et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.Les aquabikes peuvent désormais être équipés de <strong><em>compteurs </em></strong>permettant de contrôler la <strong><em>cadence de pédalage,</em></strong> très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":654,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_d48f15-d7\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_d48f15-d7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png\" alt=\"\" class=\"kb-img wp-image-654\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’évolution vers l’utilisation d’accessoires pour les membres supérieurs (pagaies, haltères, push-pull) permet d’intensifier l’exercice pour en faire un sport extrêmement complet. Les cadence-mètres permettent de proposer des  programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"556_10d8ff-e4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_10d8ff-e4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadences-mêtres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe autant de salles différentes que de cours d’aquabiking. De la session musique électronique à haut volume avec des jeux de lumière dignes d’une discothèque, à la session dans un groupe réduit avec une atmosphère plus douce, vous aurez un large choix. Autant d’ambiances qui vont vous permettre de vous extraire de votre quotidien, avec en bonus les agréables sensations de l’effet thermal.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:44:31", "2024-01-30 14:44:31", "", "556", "https://www.aquabike-kine-concept.fr/?p=680", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("681", "3", "2024-01-30 14:47:34", "2024-01-30 14:47:34", "<!-- wp:kadence/image {\"id\":655,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"558_fc7245-7f\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image558_fc7245-7f size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-4.png\" alt=\"\" class=\"kb-img wp-image-655\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike fondamentaux 4 les bienfaits", "", "inherit", "closed", "closed", "", "558-revision-v1", "", "", "2024-01-30 14:47:34", "2024-01-30 14:47:34", "", "558", "https://www.aquabike-kine-concept.fr/?p=681", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("682", "3", "2024-01-30 14:48:14", "2024-01-30 14:48:14", "<!-- wp:kadence/image {\"align\":\"left\",\"id\":655,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"558_fc7245-7f\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image558_fc7245-7f\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-4.png\" alt=\"\" class=\"kb-img wp-image-655\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Cette pratique présente un très grands nombres de bienfaits en plus de ceux communs à tous les sports d’endurance. Comme l’augmentation de la capacité respiratoire, le maintien d’une bonne santé cardiovasculaire, la construction et l’entretien d’une musculature harmonieuse, la réduction de la masse graisseuse, la réduction de stress, un gain de confiance en soi devant les progrès réalisés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ici, l’eau est un élément qui va apporter d’autres bénéfices.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>D’abord, l’immersion du corps va permettre de mobiliser un grand nombre de groupes musculaires, en apesanteur relative. Les variations des différentes positions ( pédalage assis, en danseuse , ou debout sans appui sur le guidon), la sollicitation des membres supérieurs et plus particulièrement l’utilisation d’accessoires va faire travailler la musculature de manière très complète et équilibrée. En priorité les muscles des membres inférieurs, avec les cuisses et les fesses. Puis, toute la ceinture abdominale ainsi que les muscles du haut du corps. Pour finir par une sollicitation importante des muscles profonds, action indispensable pour une santé globale du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À propos de la ceinture abdomino-lombaire, la pratique de l’aquabike lui impose un travail considérablement intense, d’autant plus que la sollicitation des muscles du haut du corps est intense. C’est ce que permettent en particulier les séances avec accessoires. Les muscles abdominaux et lombaires sont très sollicités pour assurer la stabilité du thorax, sans laquelle les membres supérieurs ne pourraient pas développer de force.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par exemple, pensez à un pédalage intensif auquel vous ajouteriez un mouvement de pagayage (pagaie dont les extrémités sont des flotteurs en mousse EVA): il vous faut les jambes d’un cycliste et le haut du corps d’un kayakiste !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A l’unanimité, et quelque soit le profil et l’âge d’un nouveau pratiquant, on constate à l’issue de 6 à 8 séances, une meilleure tonicité musculaire en particulier au niveau de la sangle abdomino-lombaire, une moindre fatigabilité à l’effort et enfin un amincissement quand la période est accompagnée d’un rééquilibrage alimentaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une courte période de temps sera suffisante pour faire travailler ses muscles et engendrer un déficit calorique conséquent. En effet, pédaler dans l’eau va permettre de créer une résistance, ce qui va solliciter votre corps avec davantage d’intensité.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’aquabiking a aussi cette grande vertu de procurer tout au long de l’effort et sans que vous vous en rendiez compte, des hydromassages. Comme son nom l’indique, ces massages provoqués par le mouvement de l’eau sur votre corps améliorent la micro-circulation cutanée, pour un raffermissement et adoucissement de votre peau. Ces massages par l’eau se montrent très efficaces pour lutter contre la cellulite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enfin, le fait que l’effort physique soit dans l’eau, réduit énormément les chocs et les micro-traumatismes. Ainsi, vous aurez moins de courbatures et vos articulations seront choyées. Les tensions des muscles immergés diminuent de manière réflexe parce qu’ils n’ont plus à lutter contre la pesanteur. Les tendons et les structures articulaires en sont soulagés, comme le constate les kinésithérapeutes en balnéothérapie.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 4 les bienfaits", "", "inherit", "closed", "closed", "", "558-revision-v1", "", "", "2024-01-30 14:48:14", "2024-01-30 14:48:14", "", "558", "https://www.aquabike-kine-concept.fr/?p=682", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("683", "3", "2024-01-30 14:49:09", "2024-01-30 14:49:09", "<!-- wp:kadence/image {\"align\":\"left\",\"id\":655,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"558_fc7245-7f\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image558_fc7245-7f\"><figure class=\"alignleft size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-4-768x462.png\" alt=\"\" class=\"kb-img wp-image-655\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Cette pratique présente un très grands nombres de bienfaits en plus de ceux communs à tous les sports d’endurance. Comme l’augmentation de la capacité respiratoire, le maintien d’une bonne santé cardiovasculaire, la construction et l’entretien d’une musculature harmonieuse, la réduction de la masse graisseuse, la réduction de stress, un gain de confiance en soi devant les progrès réalisés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ici, l’eau est un élément qui va apporter d’autres bénéfices.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>D’abord, l’immersion du corps va permettre de mobiliser un grand nombre de groupes musculaires, en apesanteur relative. Les variations des différentes positions ( pédalage assis, en danseuse , ou debout sans appui sur le guidon), la sollicitation des membres supérieurs et plus particulièrement l’utilisation d’accessoires va faire travailler la musculature de manière très complète et équilibrée. En priorité les muscles des membres inférieurs, avec les cuisses et les fesses. Puis, toute la ceinture abdominale ainsi que les muscles du haut du corps. Pour finir par une sollicitation importante des muscles profonds, action indispensable pour une santé globale du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À propos de la ceinture abdomino-lombaire, la pratique de l’aquabike lui impose un travail considérablement intense, d’autant plus que la sollicitation des muscles du haut du corps est intense. C’est ce que permettent en particulier les séances avec accessoires. Les muscles abdominaux et lombaires sont très sollicités pour assurer la stabilité du thorax, sans laquelle les membres supérieurs ne pourraient pas développer de force.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par exemple, pensez à un pédalage intensif auquel vous ajouteriez un mouvement de pagayage (pagaie dont les extrémités sont des flotteurs en mousse EVA): il vous faut les jambes d’un cycliste et le haut du corps d’un kayakiste !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A l’unanimité, et quelque soit le profil et l’âge d’un nouveau pratiquant, on constate à l’issue de 6 à 8 séances, une meilleure tonicité musculaire en particulier au niveau de la sangle abdomino-lombaire, une moindre fatigabilité à l’effort et enfin un amincissement quand la période est accompagnée d’un rééquilibrage alimentaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une courte période de temps sera suffisante pour faire travailler ses muscles et engendrer un déficit calorique conséquent. En effet, pédaler dans l’eau va permettre de créer une résistance, ce qui va solliciter votre corps avec davantage d’intensité.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’aquabiking a aussi cette grande vertu de procurer tout au long de l’effort et sans que vous vous en rendiez compte, des hydromassages. Comme son nom l’indique, ces massages provoqués par le mouvement de l’eau sur votre corps améliorent la micro-circulation cutanée, pour un raffermissement et adoucissement de votre peau. Ces massages par l’eau se montrent très efficaces pour lutter contre la cellulite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enfin, le fait que l’effort physique soit dans l’eau, réduit énormément les chocs et les micro-traumatismes. Ainsi, vous aurez moins de courbatures et vos articulations seront choyées. Les tensions des muscles immergés diminuent de manière réflexe parce qu’ils n’ont plus à lutter contre la pesanteur. Les tendons et les structures articulaires en sont soulagés, comme le constate les kinésithérapeutes en balnéothérapie.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 4 les bienfaits", "", "inherit", "closed", "closed", "", "558-revision-v1", "", "", "2024-01-30 14:49:09", "2024-01-30 14:49:09", "", "558", "https://www.aquabike-kine-concept.fr/?p=683", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("684", "3", "2024-01-30 14:50:47", "2024-01-30 14:50:47", "", "fondamentaux-aquabiking-4", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-4-2", "", "", "2024-01-30 14:50:47", "2024-01-30 14:50:47", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-4-edited.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("686", "3", "2024-01-30 14:52:20", "2024-01-30 14:52:20", "", "fondamentaux-aquabiking-4", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-4-3", "", "", "2024-01-30 14:52:20", "2024-01-30 14:52:20", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-4-edited-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("687", "3", "2024-01-30 14:52:38", "2024-01-30 14:52:38", "<!-- wp:kadence/image {\"align\":\"left\",\"id\":686,\"imgMaxWidth\":457,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"558_fc7245-7f\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image558_fc7245-7f\"><figure class=\"alignleft size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-4-edited-1.png\" alt=\"\" class=\"kb-img wp-image-686\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Cette pratique présente un très grands nombres de bienfaits en plus de ceux communs à tous les sports d’endurance. Comme l’augmentation de la capacité respiratoire, le maintien d’une bonne santé cardiovasculaire, la construction et l’entretien d’une musculature harmonieuse, la réduction de la masse graisseuse, la réduction de stress, un gain de confiance en soi devant les progrès réalisés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ici, l’eau est un élément qui va apporter d’autres bénéfices.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>D’abord, l’immersion du corps va permettre de mobiliser un grand nombre de groupes musculaires, en apesanteur relative. Les variations des différentes positions ( pédalage assis, en danseuse , ou debout sans appui sur le guidon), la sollicitation des membres supérieurs et plus particulièrement l’utilisation d’accessoires va faire travailler la musculature de manière très complète et équilibrée. En priorité les muscles des membres inférieurs, avec les cuisses et les fesses. Puis, toute la ceinture abdominale ainsi que les muscles du haut du corps. Pour finir par une sollicitation importante des muscles profonds, action indispensable pour une santé globale du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À propos de la ceinture abdomino-lombaire, la pratique de l’aquabike lui impose un travail considérablement intense, d’autant plus que la sollicitation des muscles du haut du corps est intense. C’est ce que permettent en particulier les séances avec accessoires. Les muscles abdominaux et lombaires sont très sollicités pour assurer la stabilité du thorax, sans laquelle les membres supérieurs ne pourraient pas développer de force.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par exemple, pensez à un pédalage intensif auquel vous ajouteriez un mouvement de pagayage (pagaie dont les extrémités sont des flotteurs en mousse EVA): il vous faut les jambes d’un cycliste et le haut du corps d’un kayakiste !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A l’unanimité, et quelque soit le profil et l’âge d’un nouveau pratiquant, on constate à l’issue de 6 à 8 séances, une meilleure tonicité musculaire en particulier au niveau de la sangle abdomino-lombaire, une moindre fatigabilité à l’effort et enfin un amincissement quand la période est accompagnée d’un rééquilibrage alimentaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une courte période de temps sera suffisante pour faire travailler ses muscles et engendrer un déficit calorique conséquent. En effet, pédaler dans l’eau va permettre de créer une résistance, ce qui va solliciter votre corps avec davantage d’intensité.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’aquabiking a aussi cette grande vertu de procurer tout au long de l’effort et sans que vous vous en rendiez compte, des hydromassages. Comme son nom l’indique, ces massages provoqués par le mouvement de l’eau sur votre corps améliorent la micro-circulation cutanée, pour un raffermissement et adoucissement de votre peau. Ces massages par l’eau se montrent très efficaces pour lutter contre la cellulite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enfin, le fait que l’effort physique soit dans l’eau, réduit énormément les chocs et les micro-traumatismes. Ainsi, vous aurez moins de courbatures et vos articulations seront choyées. Les tensions des muscles immergés diminuent de manière réflexe parce qu’ils n’ont plus à lutter contre la pesanteur. Les tendons et les structures articulaires en sont soulagés, comme le constate les kinésithérapeutes en balnéothérapie.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 4 les bienfaits", "", "inherit", "closed", "closed", "", "558-revision-v1", "", "", "2024-01-30 14:52:38", "2024-01-30 14:52:38", "", "558", "https://www.aquabike-kine-concept.fr/?p=687", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("688", "3", "2024-01-30 14:54:12", "2024-01-30 14:54:12", "", "fondamentaux-aquabiking-5", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-5-2", "", "", "2024-01-30 14:54:12", "2024-01-30 14:54:12", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-5-edited.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("690", "3", "2024-01-30 14:55:00", "2024-01-30 14:55:00", "<!-- wp:kadence/image {\"align\":\"right\",\"id\":688,\"imgMaxWidth\":460,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"560_89885c-a9\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image560_89885c-a9\"><figure class=\"alignright size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-5-edited.png\" alt=\"\" class=\"kb-img wp-image-688\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">C’est l’effet thermal connu depuis l’antiquité</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Tous ces bénéfices se greffent naturellement dans votre pratique, dans une eau à température agréable avec tout le bien-être que cela procure. Ce qui reste incomparable avec les autres sports d’endurance. Selon les médecins, ce sport se montre efficace et engendre des bénéfices rapides. Pour les premières modifications visibles sur votre corps, compter 6 séances pour les plus chanceux et 8 à 10 pour les autres.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour toutes ces raisons, cette discipline est novatrice car elle va permettre de toucher un large éventail de personnes. Que vous soyez un sportif sortant de blessure, un senior souhaitant conserver ou retrouver une santé optimale, un adolescent voulant découvrir de nouvelles sensations sportives, un trailer à la recherche de séances de récupération combinées à un travail équilibré du haut du corps, ou une femme enceinte dans le premier ou le deuxième semestre, vous trouverez votre bonheur sur les vélos d’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À noter qu’à la suite de l’accouchement c’est une activité douce qui est conseillée par les spécialistes.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, ce sport est déconseillé aux femmes enceintes arrivant dans leur troisième trimestre ou des personnes atteintes de maladies chroniques ou qui ont reçu un avis négatif de leur médecin.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 5 effet thermal", "", "inherit", "closed", "closed", "", "560-revision-v1", "", "", "2024-01-30 14:55:00", "2024-01-30 14:55:00", "", "560", "https://www.aquabike-kine-concept.fr/?p=690", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("691", "3", "2024-01-30 14:56:46", "2024-01-30 14:56:46", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">l’Aquabiking est un sport qui présente de multiples vertus.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/image {\"align\":\"center\",\"id\":650,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"551_aa0897-cf\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image551_aa0897-cf\"><figure class=\"aligncenter size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-1-768x431.png\" alt=\"\" class=\"kb-img wp-image-650\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, c’est un sport extrêmement universel, qui convient à tous les profils, à tous les ages, proposant des programmes d’un niveau de réadaptation à l’effort en rééducation, jusqu’à un niveau d’entraînement sportif très intensif. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut encore ajouter, qu’avec une évolution tendant vers&nbsp;&nbsp;l’utilisation d’accessoires, il devient&nbsp;LE SPORT AQUATIQUE LE PLUS COMPLET.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"551_d082ec-d3\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-551_d082ec-d3\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif) utilisant des&nbsp;ACCESSOIRES&nbsp;comme :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>des haltères aquatiques,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des push-pulls,</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>des pagaies, en mousse EVA, permettent désormais de solliciter&nbsp;&nbsp;l’ensemble de la musculature, et de manière très équilibrée.</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, il existe désormais, et c’est une évolution technique qui était très attendue, des compteurs permettant de capter la cadence (ou fréquence) de pédalage (RPM),&nbsp;dans l’eau !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voici tout ce qu’il faut savoir sur cette discipline à la mode et en pleine évolution.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 1 pourquoi pédaler dans l\'eau", "", "inherit", "closed", "closed", "", "551-revision-v1", "", "", "2024-01-30 14:56:46", "2024-01-30 14:56:46", "", "551", "https://www.aquabike-kine-concept.fr/?p=691", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("693", "3", "2024-01-30 14:59:31", "2024-01-30 14:59:31", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Les clubs de sport</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Dans la majorité des&nbsp;&nbsp;piscines de clubs de sports , dans certaines piscines publiques par le biais d’associations sportives, un planning de cours collectifs est proposé, animés principalement par des maîtres nageurs.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Chez vous</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les heureux propriétaires de piscines ont souvent déjà fait le pas de l’acquisition d’un aquabike et peuvent désormais bénéficier de la possibilité de suivre des cours&nbsp;<strong><em>en vidéo en ligne</em></strong>&nbsp;(Aquabike Kiné Concept). Par ailleurs , il existe sur le marché des bassins spécifiquement adaptés à la pratique d’aquabike (Waterflex).</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"556_890e66-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_890e66-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Quel que soit votre niveau sportif, l\'Aquabiking va vous faire pédaler et repousser vos limites !</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Les séances durent, en moyenne,&nbsp;entre 30 et 45 minutes&nbsp;et sont composées d’un échauffement en douceur des muscles et des articulations, en commençant par un pédalage à vitesse modérée, puis d’une sollicitation d’autant plus importante de la musculature que vous pédalerez à cadence élevée.Les aquabikes peuvent désormais être équipés de&nbsp;<strong><em>compteurs&nbsp;</em></strong>permettant de contrôler la&nbsp;<strong><em>cadence de pédalage,</em></strong>&nbsp;très précieux pour stimuler et motiver chaque pratiquant.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":654,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_d48f15-d7\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_d48f15-d7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3h.png\" alt=\"\" class=\"kb-img wp-image-654\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":653,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"556_e1e136-9c\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image556_e1e136-9c size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-3b.png\" alt=\"\" class=\"kb-img wp-image-653\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’évolution vers l’utilisation d’accessoires pour les membres supérieurs (pagaies, haltères, push-pull) permet d’intensifier l’exercice pour en faire un sport extrêmement complet. Les cadence-mètres permettent de proposer des&nbsp;&nbsp;programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"556_10d8ff-e4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-556_10d8ff-e4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadences-mêtres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe autant de salles différentes que de cours d’aquabiking. De la session musique électronique à haut volume avec des jeux de lumière dignes d’une discothèque, à la session dans un groupe réduit avec une atmosphère plus douce, vous aurez un large choix. Autant d’ambiances qui vont vous permettre de vous extraire de votre quotidien, avec en bonus les agréables sensations de l’effet thermal.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 3 la pratique", "", "inherit", "closed", "closed", "", "556-revision-v1", "", "", "2024-01-30 14:59:31", "2024-01-30 14:59:31", "", "556", "https://www.aquabike-kine-concept.fr/?p=693", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("694", "3", "2024-01-30 15:01:21", "2024-01-30 15:01:21", "<!-- wp:kadence/image {\"align\":\"left\",\"id\":686,\"imgMaxWidth\":457,\"sizeSlug\":\"medium_large\",\"linkDestination\":\"none\",\"uniqueID\":\"558_fc7245-7f\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image558_fc7245-7f\"><figure class=\"alignleft size-medium_large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-4-edited-1.png\" alt=\"\" class=\"kb-img wp-image-686\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Cette pratique présente un très grands nombres de bienfaits en plus de ceux communs à tous les sports d’endurance. Comme l’augmentation de la capacité respiratoire, le maintien d’une bonne santé cardiovasculaire, la construction et l’entretien d’une musculature harmonieuse, la réduction de la masse graisseuse, la réduction de stress, un gain de confiance en soi devant les progrès réalisés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ici, l’eau est un élément qui va apporter d’autres bénéfices.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>D’abord, l’immersion du corps va permettre de mobiliser un grand nombre de groupes musculaires, en apesanteur relative. Les variations des différentes positions ( pédalage assis, en danseuse , ou debout sans appui sur le guidon), la sollicitation des membres supérieurs et plus particulièrement l’utilisation d’accessoires va faire travailler la musculature de manière très complète et équilibrée. En priorité les muscles des membres inférieurs, avec les cuisses et les fesses. Puis, toute la ceinture abdominale ainsi que les muscles du haut du corps. Pour finir par une sollicitation importante des muscles profonds, action indispensable pour une santé globale du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Cette pratique de l\'Aquabike présente un très grands nombres de bienfaits en plus de ceux communs à tous les sports d’endurance.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>À propos de la ceinture abdomino-lombaire, la pratique de l’aquabike lui impose un travail considérablement intense, d’autant plus que la sollicitation des muscles du haut du corps est intense. C’est ce que permettent en particulier les séances avec accessoires. Les muscles abdominaux et lombaires sont très sollicités pour assurer la stabilité du thorax, sans laquelle les membres supérieurs ne pourraient pas développer de force.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par exemple, pensez à un pédalage intensif auquel vous ajouteriez un mouvement de pagayage (pagaie dont les extrémités sont des flotteurs en mousse EVA): il vous faut les jambes d’un cycliste et le haut du corps d’un kayakiste !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A l’unanimité, et quelque soit le profil et l’âge d’un nouveau pratiquant, on constate à l’issue de 6 à 8 séances, une meilleure tonicité musculaire en particulier au niveau de la sangle abdomino-lombaire, une moindre fatigabilité à l’effort et enfin un amincissement quand la période est accompagnée d’un rééquilibrage alimentaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une courte période de temps sera suffisante pour faire travailler ses muscles et engendrer un déficit calorique conséquent. En effet, pédaler dans l’eau va permettre de créer une résistance, ce qui va solliciter votre corps avec davantage d’intensité.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’aquabiking a aussi cette grande vertu de procurer tout au long de l’effort et sans que vous vous en rendiez compte, des hydromassages. Comme son nom l’indique, ces massages provoqués par le mouvement de l’eau sur votre corps améliorent la micro-circulation cutanée, pour un raffermissement et adoucissement de votre peau. Ces massages par l’eau se montrent très efficaces pour lutter contre la cellulite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Enfin, le fait que l’effort physique soit dans l’eau, réduit énormément les chocs et les micro-traumatismes. Ainsi, vous aurez moins de courbatures et vos articulations seront choyées. Les tensions des muscles immergés diminuent de manière réflexe parce qu’ils n’ont plus à lutter contre la pesanteur. Les tendons et les structures articulaires en sont soulagés, comme le constate les kinésithérapeutes en balnéothérapie.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 4 les bienfaits", "", "inherit", "closed", "closed", "", "558-revision-v1", "", "", "2024-01-30 15:01:21", "2024-01-30 15:01:21", "", "558", "https://www.aquabike-kine-concept.fr/?p=694", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("696", "3", "2024-01-30 15:04:09", "2024-01-30 15:04:09", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Coût, matériels et conseils Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le coût d’une séance d’aquabiking en groupe peut être très variable en fonction des lieux et des offres. Renseignez-vous auprès de votre centre aquatique le plus proche&nbsp;!&nbsp;&nbsp;En ce qui concerne une séance individuelle en spa, comptez entre 30 et 60 euros en fonction de la durée et des options.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui est du matériel, comme pour la natation et l’aquagym, vous aurez besoin de votre maillot de bain, d’un bonnet et de votre nécessaire de toilette. Comme à bicyclette, prévoyez une gourde pour vous hydrater.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le développement du marché et de la concurrence a drastiquement fait réduire le prix des aquabikes ces dernières années. Si vous possédez une piscine (la France est le second pays au monde, après les États-Unis, doté de piscines privées)&nbsp;&nbsp;Il vous en coûtera environ 800 euros pour un aquabike performant en aluminium anodisé , tout à fait satisfaisant pour une pratique à domicile.et environ 1000 euros pour un vélo avec un cadre en inox.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Un cadence-mètre, option enfin disponible , vaut aux alentours de 200 euros.</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 6 coût matériel et conseils", "", "inherit", "closed", "closed", "", "562-revision-v1", "", "", "2024-01-30 15:04:09", "2024-01-30 15:04:09", "", "562", "https://www.aquabike-kine-concept.fr/?p=696", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("698", "3", "2024-01-30 15:05:39", "2024-01-30 15:05:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Coût, matériels et conseils Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Le coût d’une séance d’aquabiking en groupe peut être très variable en fonction des lieux et des offres. Renseignez-vous auprès de votre centre aquatique le plus proche&nbsp;!&nbsp;&nbsp;En ce qui concerne une séance individuelle en spa, comptez entre 30 et 60 euros en fonction de la durée et des options.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui est du matériel, comme pour la natation et l’aquagym, vous aurez besoin de votre maillot de bain, d’un bonnet et de votre nécessaire de toilette. Comme à bicyclette, prévoyez une gourde pour vous hydrater.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le développement du marché et de la concurrence a drastiquement fait réduire le prix des aquabikes ces dernières années. Si vous possédez une piscine (la France est le second pays au monde, après les États-Unis, doté de piscines privées)&nbsp;&nbsp;Il vous en coûtera environ 800 euros pour un aquabike performant en aluminium anodisé , tout à fait satisfaisant pour une pratique à domicile.et environ 1000 euros pour un vélo avec un cadre en inox.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Un cadence-mètre, option enfin disponible , vaut aux alentours de 200 euros.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":657,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"562_c9763d-5a\",\"borderRadius\":[20,20,100,100],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image562_c9763d-5a size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-6.png\" alt=\"\" class=\"kb-img wp-image-657\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike fondamentaux 6 coût matériel et conseils", "", "inherit", "closed", "closed", "", "562-revision-v1", "", "", "2024-01-30 15:05:39", "2024-01-30 15:05:39", "", "562", "https://www.aquabike-kine-concept.fr/?p=698", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("700", "3", "2024-01-30 15:08:46", "2024-01-30 15:08:46", "", "fondamentaux-aquabiking-7", "", "inherit", "open", "closed", "", "fondamentaux-aquabiking-7-2", "", "", "2024-01-30 15:08:46", "2024-01-30 15:08:46", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-7-edited.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("701", "3", "2024-01-30 15:08:58", "2024-01-30 15:08:58", "<!-- wp:paragraph -->\n<p>C’est pour cette raison que vous trouverez beaucoup d’endroits qui proposent ce type de cours collectifs ou non. Toutes les salles de sport dotées de piscine complètent leurs offres par des cours d’aquabiking. Vous pourrez aussi trouver votre bonheur dans les piscines, qu’elles soient publiques ou privées et également dans certains spa.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certains kinésithérapeutes utilisants des vélos en balnéothérapie peuvent également proposer quelques cours d’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"center\",\"id\":700,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"564_f8604a-1f\"} -->\n<div class=\"wp-block-kadence-image kb-image564_f8604a-1f\"><figure class=\"aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-7-edited.png\" alt=\"\" class=\"kb-img wp-image-700\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>En piscine privée, il est désormais possible de suivre un cours en vidéo sur un smartphone ou une tablette, protégés d’une housse adaptée et étanche.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous l’aurez compris cette discipline récente à la croisée de plusieurs sports, présente de nombreux avantages. Elle revêt aussi de nombreuses formes, ce qui rend la pratique polyvalente et à choix multiples. C’est le sport idéal pour les amoureux de l’eau , avec une variété de programmes d’exercices allant d’un niveau de «&nbsp;reprise du sport&nbsp;» jusqu’à un niveau d’entrainement très intensif .</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 7 dans l\'air du temps", "", "inherit", "closed", "closed", "", "564-revision-v1", "", "", "2024-01-30 15:08:58", "2024-01-30 15:08:58", "", "564", "https://www.aquabike-kine-concept.fr/?p=701", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("702", "3", "2024-01-30 15:10:19", "2024-01-30 15:10:19", "<!-- wp:paragraph -->\n<p>C’est pour cette raison que vous trouverez beaucoup d’endroits qui proposent ce type de cours collectifs ou non. Toutes les salles de sport dotées de piscine complètent leurs offres par des cours d’aquabiking. Vous pourrez aussi trouver votre bonheur dans les piscines, qu’elles soient publiques ou privées et également dans certains spa.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certains kinésithérapeutes utilisants des vélos en balnéothérapie peuvent également proposer quelques cours d’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"center\",\"id\":700,\"imgMaxWidth\":209,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"564_f8604a-1f\"} -->\n<div class=\"wp-block-kadence-image kb-image564_f8604a-1f\"><figure class=\"aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-7-edited.png\" alt=\"\" class=\"kb-img wp-image-700\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>En piscine privée, il est désormais possible de suivre un cours en vidéo sur un smartphone ou une tablette, protégés d’une housse adaptée et étanche.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous l’aurez compris cette discipline récente à la croisée de plusieurs sports, présente de nombreux avantages. Elle revêt aussi de nombreuses formes, ce qui rend la pratique polyvalente et à choix multiples. C’est le sport idéal pour les amoureux de l’eau , avec une variété de programmes d’exercices allant d’un niveau de «&nbsp;reprise du sport&nbsp;» jusqu’à un niveau d’entrainement très intensif .</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 7 dans l\'air du temps", "", "inherit", "closed", "closed", "", "564-revision-v1", "", "", "2024-01-30 15:10:19", "2024-01-30 15:10:19", "", "564", "https://www.aquabike-kine-concept.fr/?p=702", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("704", "3", "2024-01-30 15:11:18", "2024-01-30 15:11:18", "<!-- wp:paragraph -->\n<p>C’est pour cette raison que vous trouverez beaucoup d’endroits qui proposent ce type de cours collectifs ou non. Toutes les salles de sport dotées de piscine complètent leurs offres par des cours d’aquabiking. Vous pourrez aussi trouver votre bonheur dans les piscines, qu’elles soient publiques ou privées et également dans certains spa.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certains kinésithérapeutes utilisants des vélos en balnéothérapie peuvent également proposer quelques cours d’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":700,\"imgMaxWidth\":271,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"564_f8604a-1f\",\"borderRadius\":[100,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image564_f8604a-1f\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-7-edited.png\" alt=\"\" class=\"kb-img wp-image-700\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>En piscine privée, il est désormais possible de suivre un cours en vidéo sur un smartphone ou une tablette, protégés d’une housse adaptée et étanche.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous l’aurez compris cette discipline récente à la croisée de plusieurs sports, présente de nombreux avantages. Elle revêt aussi de nombreuses formes, ce qui rend la pratique polyvalente et à choix multiples. C’est le sport idéal pour les amoureux de l’eau , avec une variété de programmes d’exercices allant d’un niveau de «&nbsp;reprise du sport&nbsp;» jusqu’à un niveau d’entrainement très intensif .</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 7 dans l\'air du temps", "", "inherit", "closed", "closed", "", "564-revision-v1", "", "", "2024-01-30 15:11:18", "2024-01-30 15:11:18", "", "564", "https://www.aquabike-kine-concept.fr/?p=704", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("705", "3", "2024-01-30 15:11:59", "2024-01-30 15:11:59", "<!-- wp:paragraph -->\n<p>C’est pour cette raison que vous trouverez beaucoup d’endroits qui proposent ce type de cours collectifs ou non. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Toutes les salles de sport dotées de piscine complètent leurs offres par des cours d’aquabiking. </h2>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":700,\"imgMaxWidth\":271,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"564_f8604a-1f\",\"borderRadius\":[100,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image564_f8604a-1f\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-7-edited.png\" alt=\"\" class=\"kb-img wp-image-700\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Vous pourrez aussi trouver votre bonheur dans les piscines, qu’elles soient publiques ou privées et également dans certains spa.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certains kinésithérapeutes utilisants des vélos en balnéothérapie peuvent également proposer quelques cours d’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En piscine privée, il est désormais possible de suivre un cours en vidéo sur un smartphone ou une tablette, protégés d’une housse adaptée et étanche.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous l’aurez compris cette discipline récente à la croisée de plusieurs sports, présente de nombreux avantages. Elle revêt aussi de nombreuses formes, ce qui rend la pratique polyvalente et à choix multiples. C’est le sport idéal pour les amoureux de l’eau , avec une variété de programmes d’exercices allant d’un niveau de «&nbsp;reprise du sport&nbsp;» jusqu’à un niveau d’entrainement très intensif .</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 7 dans l\'air du temps", "", "inherit", "closed", "closed", "", "564-revision-v1", "", "", "2024-01-30 15:11:59", "2024-01-30 15:11:59", "", "564", "https://www.aquabike-kine-concept.fr/?p=705", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("706", "3", "2024-01-30 15:12:24", "2024-01-30 15:12:24", "<!-- wp:paragraph -->\n<p>C’est pour cette raison que vous trouverez beaucoup d’endroits qui proposent ce type de cours collectifs ou non. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Toutes les salles de sport dotées de piscine complètent leurs offres par des cours d’aquabiking. </h2>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":700,\"imgMaxWidth\":271,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"564_f8604a-1f\",\"borderRadius\":[150,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image564_f8604a-1f\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-7-edited.png\" alt=\"\" class=\"kb-img wp-image-700\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Vous pourrez aussi trouver votre bonheur dans les piscines, qu’elles soient publiques ou privées et également dans certains spa.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certains kinésithérapeutes utilisants des vélos en balnéothérapie peuvent également proposer quelques cours d’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En piscine privée, il est désormais possible de suivre un cours en vidéo sur un smartphone ou une tablette, protégés d’une housse adaptée et étanche.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous l’aurez compris cette discipline récente à la croisée de plusieurs sports, présente de nombreux avantages. Elle revêt aussi de nombreuses formes, ce qui rend la pratique polyvalente et à choix multiples. C’est le sport idéal pour les amoureux de l’eau , avec une variété de programmes d’exercices allant d’un niveau de «&nbsp;reprise du sport&nbsp;» jusqu’à un niveau d’entrainement très intensif .</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 7 dans l\'air du temps", "", "inherit", "closed", "closed", "", "564-revision-v1", "", "", "2024-01-30 15:12:24", "2024-01-30 15:12:24", "", "564", "https://www.aquabike-kine-concept.fr/?p=706", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("707", "3", "2024-01-30 15:33:26", "2024-01-30 15:33:26", "", "video-aquabiking-demo", "", "inherit", "open", "closed", "", "video-aquabiking-demo", "", "", "2024-01-30 15:33:26", "2024-01-30 15:33:26", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("709", "3", "2024-01-30 15:41:13", "2024-01-30 15:41:13", "", "video-pedalage-1080x675", "", "inherit", "open", "closed", "", "video-pedalage-1080x675", "", "", "2024-01-30 15:41:13", "2024-01-30 15:41:13", "", "0", "https://www.aquabike-kine-concept.fr/wp-content/uploads/video-pedalage-1080x675-1.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("710", "3", "2024-01-30 15:49:06", "2024-01-30 15:49:06", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":265,\"imgMaxWidth\":64,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<figure class=\"wp-block-kadence-image kb-image91_835917-e7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Parfaite pour débuter</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_7207cb-86\"} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 15:49:06", "2024-01-30 15:49:06", "", "91", "https://www.aquabike-kine-concept.fr/?p=710", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("711", "3", "2024-01-30 15:49:49", "2024-01-30 15:49:49", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":265,\"imgMaxWidth\":64,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<figure class=\"wp-block-kadence-image kb-image91_835917-e7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_7207cb-86\"} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 15:49:49", "2024-01-30 15:49:49", "", "91", "https://www.aquabike-kine-concept.fr/?p=711", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("713", "3", "2024-01-30 15:51:08", "2024-01-30 15:51:08", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<figure class=\"wp-block-kadence-image kb-image91_835917-e7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_7207cb-86\"} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 15:51:08", "2024-01-30 15:51:08", "", "91", "https://www.aquabike-kine-concept.fr/?p=713", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("714", "3", "2024-01-30 15:55:16", "2024-01-30 15:55:16", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-01-30 15:55:16", "2024-01-30 15:55:16", "", "123", "https://www.aquabike-kine-concept.fr/?p=714", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("715", "3", "2024-01-30 15:56:45", "2024-01-30 15:56:45", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<figure class=\"wp-block-kadence-image kb-image91_835917-e7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 15:56:45", "2024-01-30 15:56:45", "", "91", "https://www.aquabike-kine-concept.fr/?p=715", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("717", "3", "2024-01-30 16:00:04", "2024-01-30 16:00:04", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<figure class=\"wp-block-kadence-image kb-image91_835917-e7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:00:04", "2024-01-30 16:00:04", "", "91", "https://www.aquabike-kine-concept.fr/?p=717", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("718", "3", "2024-01-30 16:01:27", "2024-01-30 16:01:27", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<figure class=\"wp-block-kadence-image kb-image91_835917-e7 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos de 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:01:27", "2024-01-30 16:01:27", "", "91", "https://www.aquabike-kine-concept.fr/?p=718", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("719", "3", "2024-01-30 16:02:06", "2024-01-30 16:02:06", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos de 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:02:06", "2024-01-30 16:02:06", "", "91", "https://www.aquabike-kine-concept.fr/?p=719", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("720", "3", "2024-01-30 16:03:23", "2024-01-30 16:03:23", "<!-- wp:paragraph -->\n<p>dddd</p>\n<!-- /wp:paragraph -->", "Cours Aquabike - Vidéo 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-30 16:03:23", "2024-01-30 16:03:23", "", "51", "https://www.aquabike-kine-concept.fr/?p=720", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("721", "3", "2024-01-30 16:04:06", "2024-01-30 16:04:06", "<!-- wp:paragraph -->\n<p>fffff</p>\n<!-- /wp:paragraph -->", "Cours Aquabike - Vidéo 45 mn", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-01-30 16:04:06", "2024-01-30 16:04:06", "", "53", "https://www.aquabike-kine-concept.fr/?p=721", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("722", "3", "2024-01-30 16:04:32", "2024-01-30 16:04:32", "<!-- wp:paragraph -->\n<p>dd</p>\n<!-- /wp:paragraph -->", "Cours Aquabike - Vidéos 60 mn", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-01-30 16:04:32", "2024-01-30 16:04:32", "", "55", "https://www.aquabike-kine-concept.fr/?p=722", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("724", "3", "2024-01-30 16:06:52", "2024-01-30 16:06:52", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos de 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:06:52", "2024-01-30 16:06:52", "", "91", "https://www.aquabike-kine-concept.fr/?p=724", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("726", "3", "2024-01-30 16:10:08", "2024-01-30 16:10:08", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos de 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de 45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:10:08", "2024-01-30 16:10:08", "", "91", "https://www.aquabike-kine-concept.fr/?p=726", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("728", "3", "2024-01-30 16:11:09", "2024-01-30 16:11:09", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos de 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de 45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:11:09", "2024-01-30 16:11:09", "", "91", "https://www.aquabike-kine-concept.fr/?p=728", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("729", "3", "2024-01-30 16:12:39", "2024-01-30 16:12:39", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:12:39", "2024-01-30 16:12:39", "", "91", "https://www.aquabike-kine-concept.fr/?p=729", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("730", "3", "2024-01-30 16:13:20", "2024-01-30 16:13:20", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:13:20", "2024-01-30 16:13:20", "", "91", "https://www.aquabike-kine-concept.fr/?p=730", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("731", "3", "2024-01-30 16:14:00", "2024-01-30 16:14:00", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:14:00", "2024-01-30 16:14:00", "", "91", "https://www.aquabike-kine-concept.fr/?p=731", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("732", "3", "2024-01-30 16:14:17", "2024-01-30 16:14:17", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_4837c6-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_4837c6-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:14:17", "2024-01-30 16:14:17", "", "91", "https://www.aquabike-kine-concept.fr/?p=732", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("734", "3", "2024-01-30 16:16:05", "2024-01-30 16:16:05", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_4837c6-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_4837c6-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_0dba31-04\"} -->\n<figure class=\"wp-block-kadence-image kb-image91_0dba31-04 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-267\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_a9997a-a3\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_a9997a-a3 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:16:05", "2024-01-30 16:16:05", "", "91", "https://www.aquabike-kine-concept.fr/?p=734", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("736", "3", "2024-01-30 16:18:14", "2024-01-30 16:18:14", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_4837c6-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_4837c6-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_0dba31-04\"} -->\n<div class=\"wp-block-kadence-image kb-image91_0dba31-04\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-267\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 60 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Le Graal en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_f1fe3b-03\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_f1fe3b-03\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_138e2f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_a9997a-a3\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_a9997a-a3 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-30 16:18:14", "2024-01-30 16:18:14", "", "91", "https://www.aquabike-kine-concept.fr/?p=736", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("737", "3", "2024-01-31 05:27:25", "2024-01-31 05:27:25", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone (si souhaité)\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone (si souhaité)</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone (si souhaité)\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-31 05:27:25", "2024-01-31 05:27:25", "", "49", "https://www.aquabike-kine-concept.fr/?p=737", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("738", "3", "2024-01-31 05:27:47", "2024-01-31 05:27:47", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Particulier\",\"label\":\"Particulier\"},{\"value\":\"Professionnel\",\"label\":\"Professionnel\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Particulier\"/><label for=\"kb_field_5_0\">Particulier</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Professionnel\"/><label for=\"kb_field_5_1\">Professionnel</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-31 05:27:47", "2024-01-31 05:27:47", "", "49", "https://www.aquabike-kine-concept.fr/?p=738", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("740", "3", "2024-01-31 05:28:50", "2024-01-31 05:28:50", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-01-31 05:28:50", "2024-01-31 05:28:50", "", "49", "https://www.aquabike-kine-concept.fr/?p=740", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("741", "3", "2024-01-31 05:30:32", "2024-01-31 05:30:32", "", "Aquabike-Kine-Concept, qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-01-31 05:30:32", "2024-01-31 05:30:32", "", "168", "https://www.aquabike-kine-concept.fr/?p=741", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("742", "3", "2024-01-31 05:34:31", "2024-01-31 05:34:31", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_4837c6-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_4837c6-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_0dba31-04\"} -->\n<div class=\"wp-block-kadence-image kb-image91_0dba31-04\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-267\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 60 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Le Graal en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_f1fe3b-03\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_f1fe3b-03\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_138e2f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_a9997a-a3\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_a9997a-a3 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours et Vidéos", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-31 05:34:31", "2024-01-31 05:34:31", "", "91", "https://www.aquabike-kine-concept.fr/?p=742", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("743", "3", "2024-01-31 05:41:43", "2024-01-31 05:41:43", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-video-45-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_4837c6-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_4837c6-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_0dba31-04\"} -->\n<div class=\"wp-block-kadence-image kb-image91_0dba31-04\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-267\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 60 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Le Graal en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_f1fe3b-03\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_f1fe3b-03\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_138e2f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_a9997a-a3\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_a9997a-a3 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours & Vidéos", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-31 05:41:43", "2024-01-31 05:41:43", "", "91", "https://www.aquabike-kine-concept.fr/?p=743", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("744", "3", "2024-01-31 05:45:19", "2024-01-31 05:45:19", "<!-- wp:paragraph -->\n<p>dddd</p>\n<!-- /wp:paragraph -->", "Cours Aquabike - Vidéos 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-31 05:45:19", "2024-01-31 05:45:19", "", "51", "https://www.aquabike-kine-concept.fr/?p=744", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("745", "3", "2024-01-31 05:45:48", "2024-01-31 05:45:48", "<!-- wp:paragraph -->\n<p>fffff</p>\n<!-- /wp:paragraph -->", "Cours Aquabike - Vidéos 45 mn", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-01-31 05:45:48", "2024-01-31 05:45:48", "", "53", "https://www.aquabike-kine-concept.fr/?p=745", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("747", "3", "2024-01-31 05:49:02", "2024-01-31 05:49:02", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_4837c6-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_4837c6-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_0dba31-04\"} -->\n<div class=\"wp-block-kadence-image kb-image91_0dba31-04\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-267\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 60 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Le Graal en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_f1fe3b-03\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_f1fe3b-03\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_138e2f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_a9997a-a3\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_a9997a-a3 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours & Vidéos", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-31 05:49:02", "2024-01-31 05:49:02", "", "91", "https://www.aquabike-kine-concept.fr/?p=747", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("748", "3", "2024-01-31 05:52:46", "2024-01-31 05:52:46", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":265,\"imgMaxWidth\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_835917-e7\"} -->\n<div class=\"wp-block-kadence-image kb-image91_835917-e7\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-265\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 30 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Parfaite pour débuter en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_621fa1-20\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_621fa1-20\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_8d7a84-5d\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_7207cb-86\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_7207cb-86 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_38e74f-c1\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_38e74f-c1\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_f58b44-92\"} -->\n<div class=\"wp-block-kadence-image kb-image91_f58b44-92\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-266\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos  45 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Longue durée  en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_ee5465-98\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_ee5465-98\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_535560-16\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_ac442e-34\",\"borderRadius\":[10,10,10,10],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_ac442e-34 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"91_4837c6-b9\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-91_4837c6-b9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"align\":\"left\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"91_0dba31-04\"} -->\n<div class=\"wp-block-kadence-image kb-image91_0dba31-04\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"kb-img wp-image-267\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">Vidéos 60 Minutes Aquabiking</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3} -->\n<h3 class=\"wp-block-heading has-text-align-center\">Le Graal en Aquabike</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"91_f1fe3b-03\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns91_f1fe3b-03\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"91_138e2f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":707,\"sizeSlug\":\"full\",\"link\":\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\",\"linkDestination\":\"custom\",\"uniqueID\":\"91_a9997a-a3\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image91_a9997a-a3 size-full\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" class=\"kb-advanced-image-link\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/video-aquabiking-demo.png\" alt=\"\" class=\"kb-img wp-image-707\"/></a></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->", "Aquabike Cours et Vidéos", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2024-01-31 05:52:46", "2024-01-31 05:52:46", "", "91", "https://www.aquabike-kine-concept.fr/?p=748", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("749", "3", "2024-01-31 05:54:46", "2024-01-31 05:54:46", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, qui sommes nous ?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-01-31 05:54:46", "2024-01-31 05:54:46", "", "168", "https://www.aquabike-kine-concept.fr/?p=749", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("751", "3", "2024-01-31 11:22:23", "2024-01-31 11:22:23", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de demonstration d\'un cours d\'Aquabike - 1 morceau de 3\"</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Cours Aquabike - Vidéos 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-31 11:22:23", "2024-01-31 11:22:23", "", "51", "https://www.aquabike-kine-concept.fr/?p=751", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("752", "3", "2024-01-31 11:22:37", "2024-01-31 11:22:37", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration d\'un cours d\'Aquabike - 1 morceau de 3\"</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Cours Aquabike - Vidéos 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-31 11:22:37", "2024-01-31 11:22:37", "", "51", "https://www.aquabike-kine-concept.fr/?p=752", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("754", "3", "2024-01-31 11:24:29", "2024-01-31 11:24:29", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - i\'m too sexy - 3\"09\'</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Cours Aquabike - Vidéos 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-31 11:24:29", "2024-01-31 11:24:29", "", "51", "https://www.aquabike-kine-concept.fr/?p=754", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("755", "3", "2024-01-31 16:21:24", "2024-01-31 16:21:24", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - i\'m too sexy - 3\"09\'</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_e8fab1-61\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_e8fab1-61\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia embedded</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Cours Aquabike - Vidéos 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-31 16:21:24", "2024-01-31 16:21:24", "", "51", "https://www.aquabike-kine-concept.fr/?p=755", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("757", "3", "2024-01-31 16:21:41", "2024-01-31 16:21:41", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - i\'m too sexy - 3\"09\'</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_e8fab1-61\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_e8fab1-61\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia embedded</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_5dba73-d8\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_5dba73-d8\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->", "Cours Aquabike - Vidéos 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-31 16:21:41", "2024-01-31 16:21:41", "", "51", "https://www.aquabike-kine-concept.fr/?p=757", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("759", "3", "2024-01-31 16:28:46", "2024-01-31 16:28:46", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - i\'m too sexy - 3\"09\'</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_e8fab1-61\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_e8fab1-61\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia Inline Embed Media</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><div class=\"wistia_embed wistia_async_0mjf9iaomh seo=true videoFoam=true\" style=\"height:100%;position:relative;width:100%\"><div class=\"wistia_swatch\" style=\"height:100%;left:0;opacity:0;overflow:hidden;position:absolute;top:0;transition:opacity 200ms;width:100%;\"><img src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh/swatch\" style=\"filter:blur(5px);height:100%;object-fit:contain;width:100%;\" alt=\"\" aria-hidden=\"true\" onload=\"this.parentNode.style.opacity=1;\" /></div></div></div></div>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_5dba73-d8\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_5dba73-d8\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia Popover </p>\n<!-- /wp:paragraph -->", "Cours Aquabike - Vidéos 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-31 16:28:46", "2024-01-31 16:28:46", "", "51", "https://www.aquabike-kine-concept.fr/?p=759", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("760", "3", "2024-01-31 16:30:33", "2024-01-31 16:30:33", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - i\'m too sexy - 3\"09\'</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_e8fab1-61\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_e8fab1-61\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia Inline Embed Media</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><div class=\"wistia_embed wistia_async_0mjf9iaomh seo=true videoFoam=true\" style=\"height:100%;position:relative;width:100%\"><div class=\"wistia_swatch\" style=\"height:100%;left:0;opacity:0;overflow:hidden;position:absolute;top:0;transition:opacity 200ms;width:100%;\"><img src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh/swatch\" style=\"filter:blur(5px);height:100%;object-fit:contain;width:100%;\" alt=\"\" aria-hidden=\"true\" onload=\"this.parentNode.style.opacity=1;\" /></div></div></div></div>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_5dba73-d8\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_5dba73-d8\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia Popover </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_0mjf9iaomh popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->", "Cours Aquabike - Vidéos 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-31 16:30:33", "2024-01-31 16:30:33", "", "51", "https://www.aquabike-kine-concept.fr/?p=760", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("762", "3", "2024-01-31 16:45:44", "2024-01-31 16:45:44", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - i\'m too sexy - 3\"09\'</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_e8fab1-61\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_e8fab1-61\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia Inline Embed Media</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><div class=\"wistia_embed wistia_async_0mjf9iaomh seo=true videoFoam=true\" style=\"height:100%;position:relative;width:100%\"><div class=\"wistia_swatch\" style=\"height:100%;left:0;opacity:0;overflow:hidden;position:absolute;top:0;transition:opacity 200ms;width:100%;\"><img src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh/swatch\" style=\"filter:blur(5px);height:100%;object-fit:contain;width:100%;\" alt=\"\" aria-hidden=\"true\" onload=\"this.parentNode.style.opacity=1;\" /></div></div></div></div>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_5dba73-d8\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_5dba73-d8\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia Popover </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_0mjf9iaomh popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_a316e8-c6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_a316e8-c6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia embed iframe</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><iframe src=\"https://fast.wistia.net/embed/iframe/0mjf9iaomh?seo=true&videoFoam=true\" title=\"video-aquabike-3m09s-i-am-too-sexy-\" allow=\"autoplay; fullscreen\" allowtransparency=\"true\" frameborder=\"0\" scrolling=\"no\" class=\"wistia_embed\" name=\"wistia_embed\" msallowfullscreen width=\"100%\" height=\"100%\"></iframe></div></div>\n<script src=\"https://fast.wistia.net/assets/external/E-v1.js\" async></script>\n<!-- /wp:html -->", "Cours Aquabike - Vidéos 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-31 16:45:44", "2024-01-31 16:45:44", "", "51", "https://www.aquabike-kine-concept.fr/?p=762", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("763", "3", "2024-01-31 17:26:30", "2024-01-31 17:26:30", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - i\'m too sexy - 3\"09\' coach harmonie</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_e8fab1-61\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_e8fab1-61\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia Inline Embed Media</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><div class=\"wistia_embed wistia_async_0mjf9iaomh seo=true videoFoam=true\" style=\"height:100%;position:relative;width:100%\"><div class=\"wistia_swatch\" style=\"height:100%;left:0;opacity:0;overflow:hidden;position:absolute;top:0;transition:opacity 200ms;width:100%;\"><img src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh/swatch\" style=\"filter:blur(5px);height:100%;object-fit:contain;width:100%;\" alt=\"\" aria-hidden=\"true\" onload=\"this.parentNode.style.opacity=1;\" /></div></div></div></div>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_5dba73-d8\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_5dba73-d8\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia Popover </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/0mjf9iaomh.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_0mjf9iaomh popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"51_a316e8-c6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-51_a316e8-c6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Wistia embed iframe</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><iframe src=\"https://fast.wistia.net/embed/iframe/0mjf9iaomh?seo=true&videoFoam=true\" title=\"video-aquabike-3m09s-i-am-too-sexy-\" allow=\"autoplay; fullscreen\" allowtransparency=\"true\" frameborder=\"0\" scrolling=\"no\" class=\"wistia_embed\" name=\"wistia_embed\" msallowfullscreen width=\"100%\" height=\"100%\"></iframe></div></div>\n<script src=\"https://fast.wistia.net/assets/external/E-v1.js\" async></script>\n<!-- /wp:html -->", "Cours Aquabike - Vidéos 30 mn", "", "inherit", "closed", "closed", "", "51-revision-v1", "", "", "2024-01-31 17:26:30", "2024-01-31 17:26:30", "", "51", "https://www.aquabike-kine-concept.fr/?p=763", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("765", "3", "2024-01-31 17:29:51", "2024-01-31 17:29:51", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - shivers - 3\"\"19\'s coach steph</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"53_be18a2-7a\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-53_be18a2-7a\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><iframe src=\"https://fast.wistia.net/embed/iframe/e4168mysf3?seo=true&videoFoam=true\" title=\"video-aquabike-coach-steph-3m19s-shivers\" allow=\"autoplay; fullscreen\" allowtransparency=\"true\" frameborder=\"0\" scrolling=\"no\" class=\"wistia_embed\" name=\"wistia_embed\" msallowfullscreen width=\"100%\" height=\"100%\"></iframe></div></div>\n<script src=\"https://fast.wistia.net/assets/external/E-v1.js\" async></script>\n<!-- /wp:html -->", "Cours Aquabike - Vidéos 45 mn", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2024-01-31 17:29:51", "2024-01-31 17:29:51", "", "53", "https://www.aquabike-kine-concept.fr/?p=765", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("767", "3", "2024-01-31 17:32:27", "2024-01-31 17:32:27", "<!-- wp:paragraph -->\n<p>Vidéos de démonstration cours d\'Aquabike</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>aquabiking - </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"55_82538e-6b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_82538e-6b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><iframe src=\"https://fast.wistia.net/embed/iframe/klv9jd9pym?seo=true&videoFoam=true\" title=\"video-aquabike-coach-vero-3m27s-loverfool\" allow=\"autoplay; fullscreen\" allowtransparency=\"true\" frameborder=\"0\" scrolling=\"no\" class=\"wistia_embed\" name=\"wistia_embed\" msallowfullscreen width=\"100%\" height=\"100%\"></iframe></div></div>\n<script src=\"https://fast.wistia.net/assets/external/E-v1.js\" async></script>\n<!-- /wp:html -->", "Cours Aquabike - Vidéos 60 mn", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-01-31 17:32:27", "2024-01-31 17:32:27", "", "55", "https://www.aquabike-kine-concept.fr/?p=767", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("768", "3", "2024-01-31 17:33:09", "2024-01-31 17:33:09", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - </h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"55_82538e-6b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_82538e-6b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><iframe src=\"https://fast.wistia.net/embed/iframe/klv9jd9pym?seo=true&videoFoam=true\" title=\"video-aquabike-coach-vero-3m27s-loverfool\" allow=\"autoplay; fullscreen\" allowtransparency=\"true\" frameborder=\"0\" scrolling=\"no\" class=\"wistia_embed\" name=\"wistia_embed\" msallowfullscreen width=\"100%\" height=\"100%\"></iframe></div></div>\n<script src=\"https://fast.wistia.net/assets/external/E-v1.js\" async></script>\n<!-- /wp:html -->", "Cours Aquabike - Vidéos 60 mn", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-01-31 17:33:09", "2024-01-31 17:33:09", "", "55", "https://www.aquabike-kine-concept.fr/?p=768", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("770", "3", "2024-01-31 17:34:37", "2024-01-31 17:34:37", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Vidéos de démonstration cours d\'Aquabike</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">aquabiking - loverfool - 3\"27\' coach véro</h3>\n<!-- /wp:heading -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"55_82538e-6b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-55_82538e-6b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<div class=\"wistia_responsive_padding\" style=\"padding:56.25% 0 0 0;position:relative;\"><div class=\"wistia_responsive_wrapper\" style=\"height:100%;left:0;position:absolute;top:0;width:100%;\"><iframe src=\"https://fast.wistia.net/embed/iframe/klv9jd9pym?seo=true&videoFoam=true\" title=\"video-aquabike-coach-vero-3m27s-loverfool\" allow=\"autoplay; fullscreen\" allowtransparency=\"true\" frameborder=\"0\" scrolling=\"no\" class=\"wistia_embed\" name=\"wistia_embed\" msallowfullscreen width=\"100%\" height=\"100%\"></iframe></div></div>\n<script src=\"https://fast.wistia.net/assets/external/E-v1.js\" async></script>\n<!-- /wp:html -->", "Cours Aquabike - Vidéos 60 mn", "", "inherit", "closed", "closed", "", "55-revision-v1", "", "", "2024-01-31 17:34:37", "2024-01-31 17:34:37", "", "55", "https://www.aquabike-kine-concept.fr/?p=770", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("772", "3", "2024-02-02 15:27:17", "2024-02-02 15:27:17", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-02 15:27:17", "2024-02-02 15:27:17", "", "123", "https://www.aquabike-kine-concept.fr/?p=772", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("774", "3", "2024-02-03 06:20:04", "2024-02-03 06:20:04", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:20:04", "2024-02-03 06:20:04", "", "49", "https://www.aquabike-kine-concept.fr/?p=774", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("775", "3", "2024-02-03 06:20:56", "2024-02-03 06:20:56", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"{field_7}\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:20:56", "2024-02-03 06:20:56", "", "49", "https://www.aquabike-kine-concept.fr/?p=775", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("777", "3", "2024-02-03 06:24:11", "2024-02-03 06:24:11", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_ce4f55-b8\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"\",\"preError\":\"Merci de corrigé les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_ce4f55-b8 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corrigé les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_ce4f55-b8_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_ce4f55-b8_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_ce4f55-b8_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_ce4f55-b8_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_ce4f55-b8_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_ce4f55-b8_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_ce4f55-b8_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_ce4f55-b8_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_ce4f55-b8_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_ce4f55-b8\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_ce4f55-b8\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:24:11", "2024-02-03 06:24:11", "", "49", "https://www.aquabike-kine-concept.fr/?p=777", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("779", "3", "2024-02-03 06:27:26", "2024-02-03 06:27:26", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"full\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-full\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:27:26", "2024-02-03 06:27:26", "", "49", "https://www.aquabike-kine-concept.fr/?p=779", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("780", "3", "2024-02-03 06:28:57", "2024-02-03 06:28:57", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:28:57", "2024-02-03 06:28:57", "", "49", "https://www.aquabike-kine-concept.fr/?p=780", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("781", "3", "2024-02-03 06:29:41", "2024-02-03 06:29:41", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"25\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-25\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:29:41", "2024-02-03 06:29:41", "", "49", "https://www.aquabike-kine-concept.fr/?p=781", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("782", "3", "2024-02-03 06:29:59", "2024-02-03 06:29:59", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:29:59", "2024-02-03 06:29:59", "", "49", "https://www.aquabike-kine-concept.fr/?p=782", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("783", "3", "2024-02-03 06:30:53", "2024-02-03 06:30:53", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"#000\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:30:53", "2024-02-03 06:30:53", "", "49", "https://www.aquabike-kine-concept.fr/?p=783", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("785", "3", "2024-02-03 06:32:13", "2024-02-03 06:32:13", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#000\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:32:13", "2024-02-03 06:32:13", "", "49", "https://www.aquabike-kine-concept.fr/?p=785", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("787", "3", "2024-02-03 06:33:25", "2024-02-03 06:33:25", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#000\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:33:25", "2024-02-03 06:33:25", "", "49", "https://www.aquabike-kine-concept.fr/?p=787", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("788", "3", "2024-02-03 06:34:56", "2024-02-03 06:34:56", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"large\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-large kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:34:56", "2024-02-03 06:34:56", "", "49", "https://www.aquabike-kine-concept.fr/?p=788", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("790", "3", "2024-02-03 06:36:10", "2024-02-03 06:36:10", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"large\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-large kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:36:10", "2024-02-03 06:36:10", "", "49", "https://www.aquabike-kine-concept.fr/?p=790", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("791", "3", "2024-02-03 06:36:23", "2024-02-03 06:36:23", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"large\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-large kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:36:23", "2024-02-03 06:36:23", "", "49", "https://www.aquabike-kine-concept.fr/?p=791", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("792", "3", "2024-02-03 06:36:56", "2024-02-03 06:36:56", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"fixed\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-fixed\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:36:56", "2024-02-03 06:36:56", "", "49", "https://www.aquabike-kine-concept.fr/?p=792", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("794", "3", "2024-02-03 06:38:32", "2024-02-03 06:38:32", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"fixed\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,5,1,0,0,true],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitMargin\":[{\"desk\":[0,0,0,0],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"],\"unit\":\"px\",\"control\":\"linked\"}],\"submitFont\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[18,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":9,\"textTransform\":\"capitalize\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-fixed\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:38:32", "2024-02-03 06:38:32", "", "49", "https://www.aquabike-kine-concept.fr/?p=794", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("796", "3", "2024-02-03 06:39:56", "2024-02-03 06:39:56", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"fixed\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,5,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitMargin\":[{\"desk\":[0,0,0,0],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"],\"unit\":\"px\",\"control\":\"linked\"}],\"submitFont\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"none\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-fixed\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:39:56", "2024-02-03 06:39:56", "", "49", "https://www.aquabike-kine-concept.fr/?p=796", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("798", "3", "2024-02-03 06:40:48", "2024-02-03 06:40:48", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"40\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"#fff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,5,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitMargin\":[{\"desk\":[0,0,0,0],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"],\"unit\":\"px\",\"control\":\"linked\"}],\"submitFont\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"none\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-40\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:40:48", "2024-02-03 06:40:48", "", "49", "https://www.aquabike-kine-concept.fr/?p=798", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("799", "3", "2024-02-03 06:41:05", "2024-02-03 06:41:05", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"33\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"#fff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,5,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitMargin\":[{\"desk\":[0,0,0,0],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"],\"unit\":\"px\",\"control\":\"linked\"}],\"submitFont\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"none\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-03 06:41:05", "2024-02-03 06:41:05", "", "49", "https://www.aquabike-kine-concept.fr/?p=799", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("800", "3", "2024-02-03 06:43:14", "2024-02-03 06:43:14", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/form {\"uniqueID\":\"123_035ad9-0f\",\"postID\":\"123\"} -->\n<div class=\"wp-block-kadence-form kadence-form-123_035ad9-0f kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_035ad9-0f_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_035ad9-0f_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_035ad9-0f_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_035ad9-0f\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-03 06:43:14", "2024-02-03 06:43:14", "", "123", "https://www.aquabike-kine-concept.fr/?p=800", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("802", "3", "2024-02-03 11:49:56", "2024-02-03 11:49:56", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution révolutionnaire , <strong>AQUABIKE KINE CONCEPT</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différentes présentations possibles</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux.", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-02-03 11:49:56", "2024-02-03 11:49:56", "", "58", "https://www.aquabike-kine-concept.fr/?p=802", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("803", "3", "2024-02-03 12:00:50", "2024-02-03 12:00:50", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">zerfghj</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">dfghjkl</h3>\n<!-- /wp:heading -->\n\n<!-- wp:html -->\n<h3>\n<span>Last updated: 2024, February 3<br />\nTotal pages: 33</span>\n<a href=\"https://www.aquabike-kine-concept.fr\">www.aquabike-kine-concept.fr Homepage</a>\n</h3></div>\n	<div id=\"cont\">\n		<ul class=\"level-0\">\n\n            <li class=\"lhead\">/  <span class=\"lcount\">33 pages</span></li>\n            \n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/\" title=\"aquabike-kine-concept &amp;#8211; vidéos cours et accessoires pour aquabike et kiné concept\">aquabike-kine-concept &#8211; vidéos cours et accessoires pour aquabike et kiné concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\" title=\"Aquabike erreurs courantes &amp;#8211; aquabike-kine-concept\">Aquabike erreurs courantes &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-accessoires\" title=\"Aquabike Accessoires &amp;#8211; aquabike-kine-concept\">Aquabike Accessoires &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-velos-accessoires\" title=\"Aquabike &amp;#8211; accessoire Vélo &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Vélo &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-compteurs-velo-accessoires\" title=\"Aquabike &amp;#8211; accessoire Compteur &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Compteur &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-pagaies\" title=\"Aquabike &amp;#8211; accessoire Pagaies &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Pagaies &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-push-pull\" title=\"Aquabike &amp;#8211; accessoire Push Pull &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Push Pull &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-halteres\" title=\"Aquabike &amp;#8211; accessoire Haltères &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Haltères &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-cours\" title=\"Aquabike Cours et Vidéos &amp;#8211; aquabike-kine-concept\">Aquabike Cours et Vidéos &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 30 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 30 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 45 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 45 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 60 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 60 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact\" title=\"Contact &amp;#8211; aquabike-kine-concept\">Contact &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" title=\"Essais &amp;#8211; titre de page &amp;#8211; aquabike-kine-concept\">Essais &#8211; titre de page &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\" title=\"Aquabike fondamentaux 1 pourquoi pédaler dans l&amp;rsquo;eau &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 1 pourquoi pédaler dans l&rsquo;eau &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\" title=\"Aquabike fondamentaux 2 invention et démocratisation &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 2 invention et démocratisation &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\" title=\"Aquabike fondamentaux 3 la pratique &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 3 la pratique &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\" title=\"Aquabike fondamentaux 4 les bienfaits &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 4 les bienfaits &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\" title=\"Aquabike fondamentaux 5 effet thermal &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 5 effet thermal &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" title=\"Aquabike : erreur 4 Utiliser l&amp;rsquo;aquabike comme un agrès &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 4 Utiliser l&rsquo;aquabike comme un agrès &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\" title=\"Aquabike fondamentaux 6 coût matériel et conseils &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 6 coût matériel et conseils &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\" title=\"Aquabike fondamentaux 7 dans l&amp;rsquo;air du temps &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 7 dans l&rsquo;air du temps &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact-2\" title=\"Qui sommes nous &amp;#8211; aquabike-kine-concept\">Qui sommes nous &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/mentions-legales-rgpd\" title=\"Mentions légales &amp;#8211; aquabike-kine-concept\">Mentions légales &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/plan-du-site\" title=\"Plan du site &amp;#8211; aquabike-kine-concept\">Plan du site &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-1-pedaler-accroupi\" title=\"Aquabike : erreur 1 Pédaler accroupi &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 1 Pédaler accroupi &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-2-les-abdominaux\" title=\"Aquabike : erreur 2 Relever de buste et pied sous les guidon &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 2 Relever de buste et pied sous les guidon &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-3-natation-et-passage-aerien-des-bras\" title=\"Aquabike : erreur 3 Natation et passage aérien des bras &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 3 Natation et passage aérien des bras &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-5-mauvais-reglage-hauteur-de-selle\" title=\"Aquabike : erreur 5 Mauvais réglage hauteur de selle &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 5 Mauvais réglage hauteur de selle &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-6-mauvaise-posture-de-buste\" title=\"Aquabike : erreur 6 Mauvaise posture de buste &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 6 Mauvaise posture de buste &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-7-utiliser-des-elastiques\" title=\"Aquabike : erreur 7 Utiliser des élastiques &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 7 Utiliser des élastiques &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquakike-erreur-8-pedaler-sans-rythme-adapte\" title=\"Aquabike : erreur 8 Pédaler sans rythme adapté &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 8 Pédaler sans rythme adapté &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage last-page\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-9-trop-de-fractionne\" title=\"Aquabike : erreur 9 Fractionner en excès ! &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 9 Fractionner en excès ! &#8211; aquabike-kine-concept</a></li>\n</ul>\n<!-- /wp:html -->", "Plan du site", "", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2024-02-03 12:00:50", "2024-02-03 12:00:50", "", "192", "https://www.aquabike-kine-concept.fr/?p=803", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("805", "3", "2024-02-03 13:56:37", "2024-02-03 13:56:37", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">listes des pages aquabike-kine-concept.fr </h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">dfghjkl</h3>\n<!-- /wp:heading -->\n\n<!-- wp:html -->\n<h3>\n<span>Last updated: 2024, February 3<br />\nTotal pages: 33</span>\n<a href=\"https://www.aquabike-kine-concept.fr\">www.aquabike-kine-concept.fr Homepage</a>\n</h3></div>\n	<div id=\"cont\">\n		<ul class=\"level-0\">\n\n            <li class=\"lhead\">/  <span class=\"lcount\">33 pages</span></li>\n            \n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/\" title=\"aquabike-kine-concept &amp;#8211; vidéos cours et accessoires pour aquabike et kiné concept\">aquabike-kine-concept &#8211; vidéos cours et accessoires pour aquabike et kiné concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\" title=\"Aquabike erreurs courantes &amp;#8211; aquabike-kine-concept\">Aquabike erreurs courantes &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-accessoires\" title=\"Aquabike Accessoires &amp;#8211; aquabike-kine-concept\">Aquabike Accessoires &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-velos-accessoires\" title=\"Aquabike &amp;#8211; accessoire Vélo &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Vélo &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-compteurs-velo-accessoires\" title=\"Aquabike &amp;#8211; accessoire Compteur &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Compteur &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-pagaies\" title=\"Aquabike &amp;#8211; accessoire Pagaies &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Pagaies &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-push-pull\" title=\"Aquabike &amp;#8211; accessoire Push Pull &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Push Pull &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-halteres\" title=\"Aquabike &amp;#8211; accessoire Haltères &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Haltères &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-cours\" title=\"Aquabike Cours et Vidéos &amp;#8211; aquabike-kine-concept\">Aquabike Cours et Vidéos &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 30 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 30 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 45 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 45 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 60 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 60 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact\" title=\"Contact &amp;#8211; aquabike-kine-concept\">Contact &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" title=\"Essais &amp;#8211; titre de page &amp;#8211; aquabike-kine-concept\">Essais &#8211; titre de page &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\" title=\"Aquabike fondamentaux 1 pourquoi pédaler dans l&amp;rsquo;eau &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 1 pourquoi pédaler dans l&rsquo;eau &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\" title=\"Aquabike fondamentaux 2 invention et démocratisation &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 2 invention et démocratisation &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\" title=\"Aquabike fondamentaux 3 la pratique &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 3 la pratique &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\" title=\"Aquabike fondamentaux 4 les bienfaits &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 4 les bienfaits &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\" title=\"Aquabike fondamentaux 5 effet thermal &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 5 effet thermal &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" title=\"Aquabike : erreur 4 Utiliser l&amp;rsquo;aquabike comme un agrès &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 4 Utiliser l&rsquo;aquabike comme un agrès &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\" title=\"Aquabike fondamentaux 6 coût matériel et conseils &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 6 coût matériel et conseils &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\" title=\"Aquabike fondamentaux 7 dans l&amp;rsquo;air du temps &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 7 dans l&rsquo;air du temps &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact-2\" title=\"Qui sommes nous &amp;#8211; aquabike-kine-concept\">Qui sommes nous &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/mentions-legales-rgpd\" title=\"Mentions légales &amp;#8211; aquabike-kine-concept\">Mentions légales &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/plan-du-site\" title=\"Plan du site &amp;#8211; aquabike-kine-concept\">Plan du site &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-1-pedaler-accroupi\" title=\"Aquabike : erreur 1 Pédaler accroupi &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 1 Pédaler accroupi &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-2-les-abdominaux\" title=\"Aquabike : erreur 2 Relever de buste et pied sous les guidon &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 2 Relever de buste et pied sous les guidon &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-3-natation-et-passage-aerien-des-bras\" title=\"Aquabike : erreur 3 Natation et passage aérien des bras &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 3 Natation et passage aérien des bras &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-5-mauvais-reglage-hauteur-de-selle\" title=\"Aquabike : erreur 5 Mauvais réglage hauteur de selle &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 5 Mauvais réglage hauteur de selle &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-6-mauvaise-posture-de-buste\" title=\"Aquabike : erreur 6 Mauvaise posture de buste &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 6 Mauvaise posture de buste &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-7-utiliser-des-elastiques\" title=\"Aquabike : erreur 7 Utiliser des élastiques &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 7 Utiliser des élastiques &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquakike-erreur-8-pedaler-sans-rythme-adapte\" title=\"Aquabike : erreur 8 Pédaler sans rythme adapté &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 8 Pédaler sans rythme adapté &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage last-page\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-9-trop-de-fractionne\" title=\"Aquabike : erreur 9 Fractionner en excès ! &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 9 Fractionner en excès ! &#8211; aquabike-kine-concept</a></li>\n</ul>\n<!-- /wp:html -->", "Plan du site", "", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2024-02-03 13:56:37", "2024-02-03 13:56:37", "", "192", "https://www.aquabike-kine-concept.fr/?p=805", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("807", "3", "2024-02-03 13:58:10", "2024-02-03 13:58:10", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">listes des pages aquabike-kine-concept.fr </h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">dfghjkl</h3>\n<!-- /wp:heading -->\n\n<!-- wp:html -->\n<h4>\n<span>Last updated: 2024, February 3<br />\nTotal pages: 33</span>\n<a href=\"https://www.aquabike-kine-concept.fr\">www.aquabike-kine-concept.fr Homepage</a>\n</h4></div>\n	<div id=\"cont\">\n		<ul class=\"level-0\">\n\n            <li class=\"lhead\">/  <span class=\"lcount\">33 pages</span></li>\n            \n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/\" title=\"aquabike-kine-concept &amp;#8211; vidéos cours et accessoires pour aquabike et kiné concept\">aquabike-kine-concept &#8211; vidéos cours et accessoires pour aquabike et kiné concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\" title=\"Aquabike erreurs courantes &amp;#8211; aquabike-kine-concept\">Aquabike erreurs courantes &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-accessoires\" title=\"Aquabike Accessoires &amp;#8211; aquabike-kine-concept\">Aquabike Accessoires &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-velos-accessoires\" title=\"Aquabike &amp;#8211; accessoire Vélo &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Vélo &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-compteurs-velo-accessoires\" title=\"Aquabike &amp;#8211; accessoire Compteur &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Compteur &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-pagaies\" title=\"Aquabike &amp;#8211; accessoire Pagaies &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Pagaies &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-push-pull\" title=\"Aquabike &amp;#8211; accessoire Push Pull &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Push Pull &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-halteres\" title=\"Aquabike &amp;#8211; accessoire Haltères &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Haltères &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-cours\" title=\"Aquabike Cours et Vidéos &amp;#8211; aquabike-kine-concept\">Aquabike Cours et Vidéos &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 30 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 30 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 45 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 45 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 60 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 60 mn &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact\" title=\"Contact &amp;#8211; aquabike-kine-concept\">Contact &#8211; aquabike-kine-concept</a></li> -->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" title=\"Essais &amp;#8211; titre de page &amp;#8211; aquabike-kine-concept\">Essais &#8211; titre de page &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\" title=\"Aquabike fondamentaux 1 pourquoi pédaler dans l&amp;rsquo;eau &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 1 pourquoi pédaler dans l&rsquo;eau &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\" title=\"Aquabike fondamentaux 2 invention et démocratisation &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 2 invention et démocratisation &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\" title=\"Aquabike fondamentaux 3 la pratique &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 3 la pratique &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\" title=\"Aquabike fondamentaux 4 les bienfaits &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 4 les bienfaits &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\" title=\"Aquabike fondamentaux 5 effet thermal &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 5 effet thermal &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" title=\"Aquabike : erreur 4 Utiliser l&amp;rsquo;aquabike comme un agrès &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 4 Utiliser l&rsquo;aquabike comme un agrès &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\" title=\"Aquabike fondamentaux 6 coût matériel et conseils &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 6 coût matériel et conseils &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\" title=\"Aquabike fondamentaux 7 dans l&amp;rsquo;air du temps &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 7 dans l&rsquo;air du temps &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact-2\" title=\"Qui sommes nous &amp;#8211; aquabike-kine-concept\">Qui sommes nous &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/mentions-legales-rgpd\" title=\"Mentions légales &amp;#8211; aquabike-kine-concept\">Mentions légales &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/plan-du-site\" title=\"Plan du site &amp;#8211; aquabike-kine-concept\">Plan du site &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-1-pedaler-accroupi\" title=\"Aquabike : erreur 1 Pédaler accroupi &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 1 Pédaler accroupi &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-2-les-abdominaux\" title=\"Aquabike : erreur 2 Relever de buste et pied sous les guidon &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 2 Relever de buste et pied sous les guidon &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-3-natation-et-passage-aerien-des-bras\" title=\"Aquabike : erreur 3 Natation et passage aérien des bras &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 3 Natation et passage aérien des bras &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-5-mauvais-reglage-hauteur-de-selle\" title=\"Aquabike : erreur 5 Mauvais réglage hauteur de selle &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 5 Mauvais réglage hauteur de selle &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-6-mauvaise-posture-de-buste\" title=\"Aquabike : erreur 6 Mauvaise posture de buste &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 6 Mauvaise posture de buste &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-7-utiliser-des-elastiques\" title=\"Aquabike : erreur 7 Utiliser des élastiques &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 7 Utiliser des élastiques &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquakike-erreur-8-pedaler-sans-rythme-adapte\" title=\"Aquabike : erreur 8 Pédaler sans rythme adapté &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 8 Pédaler sans rythme adapté &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage last-page\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-9-trop-de-fractionne\" title=\"Aquabike : erreur 9 Fractionner en excès ! &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 9 Fractionner en excès ! &#8211; aquabike-kine-concept</a></li>\n</ul>\n<!-- /wp:html -->", "Plan du site", "", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2024-02-03 13:58:10", "2024-02-03 13:58:10", "", "192", "https://www.aquabike-kine-concept.fr/?p=807", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("808", "3", "2024-02-03 13:59:02", "2024-02-03 13:59:02", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">listes des pages aquabike-kine-concept.fr </h2>\n<!-- /wp:heading -->\n\n<!-- wp:html -->\n<h4>\n<span>Last updated: 2024, February 3<br />\nTotal pages: 33</span>\n<a href=\"https://www.aquabike-kine-concept.fr\">www.aquabike-kine-concept.fr Homepage</a>\n</h4></div>\n	<div id=\"cont\">\n		<ul class=\"level-0\">\n\n            <li class=\"lhead\">/  <span class=\"lcount\">33 pages</span></li>\n            \n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/\" title=\"aquabike-kine-concept &amp;#8211; vidéos cours et accessoires pour aquabike et kiné concept\">aquabike-kine-concept &#8211; vidéos cours et accessoires pour aquabike et kiné concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\" title=\"Aquabike erreurs courantes &amp;#8211; aquabike-kine-concept\">Aquabike erreurs courantes &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-accessoires\" title=\"Aquabike Accessoires &amp;#8211; aquabike-kine-concept\">Aquabike Accessoires &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-velos-accessoires\" title=\"Aquabike &amp;#8211; accessoire Vélo &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Vélo &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-compteurs-velo-accessoires\" title=\"Aquabike &amp;#8211; accessoire Compteur &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Compteur &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-pagaies\" title=\"Aquabike &amp;#8211; accessoire Pagaies &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Pagaies &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-push-pull\" title=\"Aquabike &amp;#8211; accessoire Push Pull &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Push Pull &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-halteres\" title=\"Aquabike &amp;#8211; accessoire Haltères &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Haltères &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-cours\" title=\"Aquabike Cours et Vidéos &amp;#8211; aquabike-kine-concept\">Aquabike Cours et Vidéos &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 30 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 30 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 45 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 45 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 60 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 60 mn &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact\" title=\"Contact &amp;#8211; aquabike-kine-concept\">Contact &#8211; aquabike-kine-concept</a></li> -->\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" title=\"Essais &amp;#8211; titre de page &amp;#8211; aquabike-kine-concept\">Essais &#8211; titre de page &#8211; aquabike-kine-concept</a></li>-->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\" title=\"Aquabike fondamentaux 1 pourquoi pédaler dans l&amp;rsquo;eau &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 1 pourquoi pédaler dans l&rsquo;eau &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\" title=\"Aquabike fondamentaux 2 invention et démocratisation &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 2 invention et démocratisation &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\" title=\"Aquabike fondamentaux 3 la pratique &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 3 la pratique &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\" title=\"Aquabike fondamentaux 4 les bienfaits &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 4 les bienfaits &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\" title=\"Aquabike fondamentaux 5 effet thermal &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 5 effet thermal &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" title=\"Aquabike : erreur 4 Utiliser l&amp;rsquo;aquabike comme un agrès &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 4 Utiliser l&rsquo;aquabike comme un agrès &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\" title=\"Aquabike fondamentaux 6 coût matériel et conseils &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 6 coût matériel et conseils &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\" title=\"Aquabike fondamentaux 7 dans l&amp;rsquo;air du temps &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 7 dans l&rsquo;air du temps &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact-2\" title=\"Qui sommes nous &amp;#8211; aquabike-kine-concept\">Qui sommes nous &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/mentions-legales-rgpd\" title=\"Mentions légales &amp;#8211; aquabike-kine-concept\">Mentions légales &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/plan-du-site\" title=\"Plan du site &amp;#8211; aquabike-kine-concept\">Plan du site &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-1-pedaler-accroupi\" title=\"Aquabike : erreur 1 Pédaler accroupi &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 1 Pédaler accroupi &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-2-les-abdominaux\" title=\"Aquabike : erreur 2 Relever de buste et pied sous les guidon &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 2 Relever de buste et pied sous les guidon &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-3-natation-et-passage-aerien-des-bras\" title=\"Aquabike : erreur 3 Natation et passage aérien des bras &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 3 Natation et passage aérien des bras &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-5-mauvais-reglage-hauteur-de-selle\" title=\"Aquabike : erreur 5 Mauvais réglage hauteur de selle &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 5 Mauvais réglage hauteur de selle &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-6-mauvaise-posture-de-buste\" title=\"Aquabike : erreur 6 Mauvaise posture de buste &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 6 Mauvaise posture de buste &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-7-utiliser-des-elastiques\" title=\"Aquabike : erreur 7 Utiliser des élastiques &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 7 Utiliser des élastiques &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquakike-erreur-8-pedaler-sans-rythme-adapte\" title=\"Aquabike : erreur 8 Pédaler sans rythme adapté &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 8 Pédaler sans rythme adapté &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage last-page\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-9-trop-de-fractionne\" title=\"Aquabike : erreur 9 Fractionner en excès ! &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 9 Fractionner en excès ! &#8211; aquabike-kine-concept</a></li>\n</ul>\n<!-- /wp:html -->", "Plan du site", "", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2024-02-03 13:59:02", "2024-02-03 13:59:02", "", "192", "https://www.aquabike-kine-concept.fr/?p=808", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("810", "3", "2024-02-03 13:59:31", "2024-02-03 13:59:31", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">listes des pages aquabike-kine-concept.fr </h2>\n<!-- /wp:heading -->\n\n<!-- wp:html -->\n<h4>\n<span>Last updated: 2024, February 3<br />\nTotal pages: 33</span>\n<a href=\"https://www.aquabike-kine-concept.fr\">www.aquabike-kine-concept.fr Homepage</a>\n</h4></div>\n	<div id=\"cont\">\n		<ul class=\"level-0\">\n\n            <li class=\"lhead\">/  <span class=\"lcount\">33 pages</span></li>\n            \n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/\" title=\"aquabike-kine-concept &amp;#8211; vidéos cours et accessoires pour aquabike et kiné concept\">aquabike-kine-concept &#8211; vidéos cours et accessoires pour aquabike et kiné concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\" title=\"Aquabike erreurs courantes &amp;#8211; aquabike-kine-concept\">Aquabike erreurs courantes &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-accessoires\" title=\"Aquabike Accessoires &amp;#8211; aquabike-kine-concept\">Aquabike Accessoires &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-velos-accessoires\" title=\"Aquabike &amp;#8211; accessoire Vélo &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Vélo &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-compteurs-velo-accessoires\" title=\"Aquabike &amp;#8211; accessoire Compteur &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Compteur &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-pagaies\" title=\"Aquabike &amp;#8211; accessoire Pagaies &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Pagaies &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-push-pull\" title=\"Aquabike &amp;#8211; accessoire Push Pull &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Push Pull &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-halteres\" title=\"Aquabike &amp;#8211; accessoire Haltères &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Haltères &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-cours\" title=\"Aquabike Cours et Vidéos &amp;#8211; aquabike-kine-concept\">Aquabike Cours et Vidéos &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 30 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 30 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 45 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 45 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 60 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 60 mn &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact\" title=\"Contact &amp;#8211; aquabike-kine-concept\">Contact &#8211; aquabike-kine-concept</a></li> -->\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" title=\"Essais &amp;#8211; titre de page &amp;#8211; aquabike-kine-concept\">Essais &#8211; titre de page &#8211; aquabike-kine-concept</a></li>-->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\" title=\"Aquabike fondamentaux 1 pourquoi pédaler dans l&amp;rsquo;eau &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 1 pourquoi pédaler dans l&rsquo;eau &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\" title=\"Aquabike fondamentaux 2 invention et démocratisation &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 2 invention et démocratisation &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\" title=\"Aquabike fondamentaux 3 la pratique &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 3 la pratique &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\" title=\"Aquabike fondamentaux 4 les bienfaits &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 4 les bienfaits &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\" title=\"Aquabike fondamentaux 5 effet thermal &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 5 effet thermal &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" title=\"Aquabike : erreur 4 Utiliser l&amp;rsquo;aquabike comme un agrès &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 4 Utiliser l&rsquo;aquabike comme un agrès &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\" title=\"Aquabike fondamentaux 6 coût matériel et conseils &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 6 coût matériel et conseils &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\" title=\"Aquabike fondamentaux 7 dans l&amp;rsquo;air du temps &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 7 dans l&rsquo;air du temps &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact-2\" title=\"Qui sommes nous &amp;#8211; aquabike-kine-concept\">Qui sommes nous &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/mentions-legales-rgpd\" title=\"Mentions légales &amp;#8211; aquabike-kine-concept\">Mentions légales &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/plan-du-site\" title=\"Plan du site &amp;#8211; aquabike-kine-concept\">Plan du site &#8211; aquabike-kine-concept</a></li> -->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-1-pedaler-accroupi\" title=\"Aquabike : erreur 1 Pédaler accroupi &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 1 Pédaler accroupi &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-2-les-abdominaux\" title=\"Aquabike : erreur 2 Relever de buste et pied sous les guidon &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 2 Relever de buste et pied sous les guidon &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-3-natation-et-passage-aerien-des-bras\" title=\"Aquabike : erreur 3 Natation et passage aérien des bras &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 3 Natation et passage aérien des bras &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-5-mauvais-reglage-hauteur-de-selle\" title=\"Aquabike : erreur 5 Mauvais réglage hauteur de selle &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 5 Mauvais réglage hauteur de selle &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-6-mauvaise-posture-de-buste\" title=\"Aquabike : erreur 6 Mauvaise posture de buste &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 6 Mauvaise posture de buste &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-7-utiliser-des-elastiques\" title=\"Aquabike : erreur 7 Utiliser des élastiques &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 7 Utiliser des élastiques &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquakike-erreur-8-pedaler-sans-rythme-adapte\" title=\"Aquabike : erreur 8 Pédaler sans rythme adapté &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 8 Pédaler sans rythme adapté &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage last-page\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-9-trop-de-fractionne\" title=\"Aquabike : erreur 9 Fractionner en excès ! &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 9 Fractionner en excès ! &#8211; aquabike-kine-concept</a></li>\n</ul>\n<!-- /wp:html -->", "Plan du site", "", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2024-02-03 13:59:31", "2024-02-03 13:59:31", "", "192", "https://www.aquabike-kine-concept.fr/?p=810", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("811", "3", "2024-02-03 13:59:56", "2024-02-03 13:59:56", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">listes des pages aquabike-kine-concept.fr </h2>\n<!-- /wp:heading -->\n\n<!-- wp:html -->\n<h4>\n<span>Last updated: 2024, February 3<br />\nTotal pages: 30</span>\n<a href=\"https://www.aquabike-kine-concept.fr\">www.aquabike-kine-concept.fr Homepage</a>\n</h4></div>\n	<div id=\"cont\">\n		<ul class=\"level-0\">\n\n            <li class=\"lhead\">/  <span class=\"lcount\">33 pages</span></li>\n            \n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/\" title=\"aquabike-kine-concept &amp;#8211; vidéos cours et accessoires pour aquabike et kiné concept\">aquabike-kine-concept &#8211; vidéos cours et accessoires pour aquabike et kiné concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\" title=\"Aquabike erreurs courantes &amp;#8211; aquabike-kine-concept\">Aquabike erreurs courantes &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-accessoires\" title=\"Aquabike Accessoires &amp;#8211; aquabike-kine-concept\">Aquabike Accessoires &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-velos-accessoires\" title=\"Aquabike &amp;#8211; accessoire Vélo &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Vélo &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-compteurs-velo-accessoires\" title=\"Aquabike &amp;#8211; accessoire Compteur &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Compteur &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-pagaies\" title=\"Aquabike &amp;#8211; accessoire Pagaies &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Pagaies &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-push-pull\" title=\"Aquabike &amp;#8211; accessoire Push Pull &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Push Pull &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-halteres\" title=\"Aquabike &amp;#8211; accessoire Haltères &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Haltères &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-cours\" title=\"Aquabike Cours et Vidéos &amp;#8211; aquabike-kine-concept\">Aquabike Cours et Vidéos &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 30 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 30 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 45 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 45 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 60 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 60 mn &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact\" title=\"Contact &amp;#8211; aquabike-kine-concept\">Contact &#8211; aquabike-kine-concept</a></li> -->\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" title=\"Essais &amp;#8211; titre de page &amp;#8211; aquabike-kine-concept\">Essais &#8211; titre de page &#8211; aquabike-kine-concept</a></li>-->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\" title=\"Aquabike fondamentaux 1 pourquoi pédaler dans l&amp;rsquo;eau &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 1 pourquoi pédaler dans l&rsquo;eau &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\" title=\"Aquabike fondamentaux 2 invention et démocratisation &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 2 invention et démocratisation &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\" title=\"Aquabike fondamentaux 3 la pratique &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 3 la pratique &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\" title=\"Aquabike fondamentaux 4 les bienfaits &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 4 les bienfaits &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\" title=\"Aquabike fondamentaux 5 effet thermal &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 5 effet thermal &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" title=\"Aquabike : erreur 4 Utiliser l&amp;rsquo;aquabike comme un agrès &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 4 Utiliser l&rsquo;aquabike comme un agrès &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\" title=\"Aquabike fondamentaux 6 coût matériel et conseils &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 6 coût matériel et conseils &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\" title=\"Aquabike fondamentaux 7 dans l&amp;rsquo;air du temps &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 7 dans l&rsquo;air du temps &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact-2\" title=\"Qui sommes nous &amp;#8211; aquabike-kine-concept\">Qui sommes nous &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/mentions-legales-rgpd\" title=\"Mentions légales &amp;#8211; aquabike-kine-concept\">Mentions légales &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/plan-du-site\" title=\"Plan du site &amp;#8211; aquabike-kine-concept\">Plan du site &#8211; aquabike-kine-concept</a></li> -->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-1-pedaler-accroupi\" title=\"Aquabike : erreur 1 Pédaler accroupi &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 1 Pédaler accroupi &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-2-les-abdominaux\" title=\"Aquabike : erreur 2 Relever de buste et pied sous les guidon &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 2 Relever de buste et pied sous les guidon &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-3-natation-et-passage-aerien-des-bras\" title=\"Aquabike : erreur 3 Natation et passage aérien des bras &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 3 Natation et passage aérien des bras &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-5-mauvais-reglage-hauteur-de-selle\" title=\"Aquabike : erreur 5 Mauvais réglage hauteur de selle &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 5 Mauvais réglage hauteur de selle &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-6-mauvaise-posture-de-buste\" title=\"Aquabike : erreur 6 Mauvaise posture de buste &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 6 Mauvaise posture de buste &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-7-utiliser-des-elastiques\" title=\"Aquabike : erreur 7 Utiliser des élastiques &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 7 Utiliser des élastiques &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquakike-erreur-8-pedaler-sans-rythme-adapte\" title=\"Aquabike : erreur 8 Pédaler sans rythme adapté &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 8 Pédaler sans rythme adapté &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage last-page\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-9-trop-de-fractionne\" title=\"Aquabike : erreur 9 Fractionner en excès ! &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 9 Fractionner en excès ! &#8211; aquabike-kine-concept</a></li>\n</ul>\n<!-- /wp:html -->", "Plan du site", "", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2024-02-03 13:59:56", "2024-02-03 13:59:56", "", "192", "https://www.aquabike-kine-concept.fr/?p=811", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("812", "3", "2024-02-03 14:00:43", "2024-02-03 14:00:43", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">listes des pages aquabike-kine-concept.fr </h2>\n<!-- /wp:heading -->\n\n<!-- wp:html -->\n<h4>\n<span>Last updated: 2024, February 3<br />\nTotal pages: 30</span>\n<a href=\"https://www.aquabike-kine-concept.fr\">www.aquabike-kine-concept.fr Homepage</a>\n</h4></div>\n	<div id=\"cont\">\n		<ul class=\"level-0\">\n\n            <li class=\"lhead\">/  <span class=\"lcount\">33 pages</span></li>\n            \n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/\" title=\"aquabike-kine-concept &amp;#8211; vidéos cours et accessoires pour aquabike et kiné concept\">aquabike-kine-concept &#8211; vidéos cours et accessoires pour aquabike et kiné concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\" title=\"Aquabike erreurs courantes &amp;#8211; aquabike-kine-concept\">Aquabike erreurs courantes &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-accessoires\" title=\"Aquabike Accessoires &amp;#8211; aquabike-kine-concept\">Aquabike Accessoires &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-velos-accessoires\" title=\"Aquabike &amp;#8211; accessoire Vélo &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Vélo &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-compteurs-velo-accessoires\" title=\"Aquabike &amp;#8211; accessoire Compteur &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Compteur &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-pagaies\" title=\"Aquabike &amp;#8211; accessoire Pagaies &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Pagaies &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-push-pull\" title=\"Aquabike &amp;#8211; accessoire Push Pull &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Push Pull &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-halteres\" title=\"Aquabike &amp;#8211; accessoire Haltères &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Haltères &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-cours\" title=\"Aquabike Cours et Vidéos &amp;#8211; aquabike-kine-concept\">Aquabike Cours et Vidéos &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 30 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 30 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 45 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 45 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 60 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 60 mn &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact\" title=\"Contact &amp;#8211; aquabike-kine-concept\">Contact &#8211; aquabike-kine-concept</a></li> -->\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" title=\"Essais &amp;#8211; titre de page &amp;#8211; aquabike-kine-concept\">Essais &#8211; titre de page &#8211; aquabike-kine-concept</a></li>-->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\" title=\"Aquabike fondamentaux 1 pourquoi pédaler dans l&amp;rsquo;eau &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 1 pourquoi pédaler dans l&rsquo;eau &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\" title=\"Aquabike fondamentaux 2 invention et démocratisation &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 2 invention et démocratisation &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\" title=\"Aquabike fondamentaux 3 la pratique &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 3 la pratique &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\" title=\"Aquabike fondamentaux 4 les bienfaits &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 4 les bienfaits &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\" title=\"Aquabike fondamentaux 5 effet thermal &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 5 effet thermal &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" title=\"Aquabike : erreur 4 Utiliser l&amp;rsquo;aquabike comme un agrès &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 4 Utiliser l&rsquo;aquabike comme un agrès &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\" title=\"Aquabike fondamentaux 6 coût matériel et conseils &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 6 coût matériel et conseils &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\" title=\"Aquabike fondamentaux 7 dans l&amp;rsquo;air du temps &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 7 dans l&rsquo;air du temps &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact-2\" title=\"Qui sommes nous &amp;#8211; aquabike-kine-concept\">Qui sommes nous &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/mentions-legales-rgpd\" title=\"Mentions légales &amp;#8211; aquabike-kine-concept\">Mentions légales &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/plan-du-site\" title=\"Plan du site &amp;#8211; aquabike-kine-concept\">Plan du site &#8211; aquabike-kine-concept</a></li> -->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-1-pedaler-accroupi\" title=\"Aquabike : erreur 1 Pédaler accroupi &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 1 Pédaler accroupi &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-2-les-abdominaux\" title=\"Aquabike : erreur 2 Relever de buste et pied sous les guidon &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 2 Relever de buste et pied sous les guidon &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-3-natation-et-passage-aerien-des-bras\" title=\"Aquabike : erreur 3 Natation et passage aérien des bras &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 3 Natation et passage aérien des bras &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-5-mauvais-reglage-hauteur-de-selle\" title=\"Aquabike : erreur 5 Mauvais réglage hauteur de selle &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 5 Mauvais réglage hauteur de selle &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-6-mauvaise-posture-de-buste\" title=\"Aquabike : erreur 6 Mauvaise posture de buste &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 6 Mauvaise posture de buste &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-7-utiliser-des-elastiques\" title=\"Aquabike : erreur 7 Utiliser des élastiques &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 7 Utiliser des élastiques &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquakike-erreur-8-pedaler-sans-rythme-adapte\" title=\"Aquabike : erreur 8 Pédaler sans rythme adapté &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 8 Pédaler sans rythme adapté &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage last-page\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-9-trop-de-fractionne\" title=\"Aquabike : erreur 9 Fractionner en excès ! &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 9 Fractionner en excès ! &#8211; aquabike-kine-concept</a></li>\n</ul>\n<div id=\"footer\">\n		Page created with <a target=\"_blank\" href=\"https://www.xml-sitemaps.com\" rel=\"noopener\">Google XML sitemap and html sitemaps generator</a> | Copyright &copy; 2005-2024 XML-Sitemaps.com\n	</div>\n<!-- /wp:html -->", "Plan du site", "", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2024-02-03 14:00:43", "2024-02-03 14:00:43", "", "192", "https://www.aquabike-kine-concept.fr/?p=812", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("814", "3", "2024-02-03 14:03:00", "2024-02-03 14:03:00", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">listes des pages aquabike-kine-concept.fr </h2>\n<!-- /wp:heading -->\n\n<!-- wp:html -->\n<h4>\n<span>Last updated: 2024, February 3<br />\nTotal pages: 30</span>\n<a href=\"https://www.aquabike-kine-concept.fr\">www.aquabike-kine-concept.fr Homepage</a>\n</h4></div>\n	<div id=\"cont\">\n		<ul class=\"level-0\">\n            \n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/\" title=\"aquabike-kine-concept &amp;#8211; vidéos cours et accessoires pour aquabike et kiné concept\">aquabike-kine-concept &#8211; vidéos cours et accessoires pour aquabike et kiné concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-10-erreurs\" title=\"Aquabike erreurs courantes &amp;#8211; aquabike-kine-concept\">Aquabike erreurs courantes &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-accessoires\" title=\"Aquabike Accessoires &amp;#8211; aquabike-kine-concept\">Aquabike Accessoires &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-velos-accessoires\" title=\"Aquabike &amp;#8211; accessoire Vélo &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Vélo &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-compteurs-velo-accessoires\" title=\"Aquabike &amp;#8211; accessoire Compteur &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Compteur &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-pagaies\" title=\"Aquabike &amp;#8211; accessoire Pagaies &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Pagaies &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-push-pull\" title=\"Aquabike &amp;#8211; accessoire Push Pull &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Push Pull &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-accessoire-halteres\" title=\"Aquabike &amp;#8211; accessoire Haltères &amp;#8211; aquabike-kine-concept\">Aquabike &#8211; accessoire Haltères &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-cours\" title=\"Aquabike Cours et Vidéos &amp;#8211; aquabike-kine-concept\">Aquabike Cours et Vidéos &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-30-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 30 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 30 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-45-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 45 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 45 mn &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/cours-aquabike-videos-60-mn\" title=\"Cours Aquabike &amp;#8211; Vidéos 60 mn &amp;#8211; aquabike-kine-concept\">Cours Aquabike &#8211; Vidéos 60 mn &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact\" title=\"Contact &amp;#8211; aquabike-kine-concept\">Contact &#8211; aquabike-kine-concept</a></li> -->\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" title=\"Essais &amp;#8211; titre de page &amp;#8211; aquabike-kine-concept\">Essais &#8211; titre de page &#8211; aquabike-kine-concept</a></li>-->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-1-pour-quoi-pedaler-dans-leau\" title=\"Aquabike fondamentaux 1 pourquoi pédaler dans l&amp;rsquo;eau &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 1 pourquoi pédaler dans l&rsquo;eau &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-2-invention-et-democratisation\" title=\"Aquabike fondamentaux 2 invention et démocratisation &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 2 invention et démocratisation &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-3-la-pratique\" title=\"Aquabike fondamentaux 3 la pratique &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 3 la pratique &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-les-fondamentaux-4-les-bienfaits\" title=\"Aquabike fondamentaux 4 les bienfaits &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 4 les bienfaits &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-5-effet-thermal\" title=\"Aquabike fondamentaux 5 effet thermal &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 5 effet thermal &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-4-utiliser-laquabike-comme-un-agres\" title=\"Aquabike : erreur 4 Utiliser l&amp;rsquo;aquabike comme un agrès &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 4 Utiliser l&rsquo;aquabike comme un agrès &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-6-cout-materiel-et-conseils\" title=\"Aquabike fondamentaux 6 coût matériel et conseils &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 6 coût matériel et conseils &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-fondamentaux-7-dans-lair-du-temps\" title=\"Aquabike fondamentaux 7 dans l&amp;rsquo;air du temps &amp;#8211; aquabike-kine-concept\">Aquabike fondamentaux 7 dans l&rsquo;air du temps &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/contact-2\" title=\"Qui sommes nous &amp;#8211; aquabike-kine-concept\">Qui sommes nous &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/mentions-legales-rgpd\" title=\"Mentions légales &amp;#8211; aquabike-kine-concept\">Mentions légales &#8211; aquabike-kine-concept</a></li>\n<!--<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/plan-du-site\" title=\"Plan du site &amp;#8211; aquabike-kine-concept\">Plan du site &#8211; aquabike-kine-concept</a></li> -->\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-1-pedaler-accroupi\" title=\"Aquabike : erreur 1 Pédaler accroupi &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 1 Pédaler accroupi &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-2-les-abdominaux\" title=\"Aquabike : erreur 2 Relever de buste et pied sous les guidon &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 2 Relever de buste et pied sous les guidon &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-3-natation-et-passage-aerien-des-bras\" title=\"Aquabike : erreur 3 Natation et passage aérien des bras &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 3 Natation et passage aérien des bras &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-5-mauvais-reglage-hauteur-de-selle\" title=\"Aquabike : erreur 5 Mauvais réglage hauteur de selle &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 5 Mauvais réglage hauteur de selle &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-6-mauvaise-posture-de-buste\" title=\"Aquabike : erreur 6 Mauvaise posture de buste &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 6 Mauvaise posture de buste &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-7-utiliser-des-elastiques\" title=\"Aquabike : erreur 7 Utiliser des élastiques &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 7 Utiliser des élastiques &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage\"><a href=\"https://www.aquabike-kine-concept.fr/aquakike-erreur-8-pedaler-sans-rythme-adapte\" title=\"Aquabike : erreur 8 Pédaler sans rythme adapté &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 8 Pédaler sans rythme adapté &#8211; aquabike-kine-concept</a></li>\n<li class=\"lpage last-page\"><a href=\"https://www.aquabike-kine-concept.fr/aquabike-erreur-9-trop-de-fractionne\" title=\"Aquabike : erreur 9 Fractionner en excès ! &amp;#8211; aquabike-kine-concept\">Aquabike : erreur 9 Fractionner en excès ! &#8211; aquabike-kine-concept</a></li>\n</ul>\n<div id=\"footer\">\n		Page created with <a target=\"_blank\" href=\"https://www.xml-sitemaps.com\" rel=\"noopener\">Google XML sitemap and html sitemaps generator</a> | Copyright &copy; 2005-2024 XML-Sitemaps.com\n	</div>\n<!-- /wp:html -->", "Plan du site", "", "inherit", "closed", "closed", "", "192-revision-v1", "", "", "2024-02-03 14:03:00", "2024-02-03 14:03:00", "", "192", "https://www.aquabike-kine-concept.fr/?p=814", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("816", "3", "2024-02-03 17:40:38", "2024-02-03 17:40:38", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/form {\"uniqueID\":\"123_035ad9-0f\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#da122e\",\"background\":\"#512f58\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_035ad9-0f kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_035ad9-0f_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_035ad9-0f_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_035ad9-0f_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_035ad9-0f\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-03 17:40:38", "2024-02-03 17:40:38", "", "123", "https://www.aquabike-kine-concept.fr/?p=816", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("817", "3", "2024-02-04 05:03:43", "2024-02-04 05:03:43", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/form {\"uniqueID\":\"123_035ad9-0f\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#da122e\",\"background\":\"#512f58\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"actions\":[\"redirect\"]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_035ad9-0f kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_035ad9-0f_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_035ad9-0f_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_035ad9-0f_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_035ad9-0f\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 05:03:43", "2024-02-04 05:03:43", "", "123", "https://www.aquabike-kine-concept.fr/?p=817", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("819", "3", "2024-02-04 05:05:17", "2024-02-04 05:05:17", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/form {\"uniqueID\":\"123_035ad9-0f\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#da122e\",\"background\":\"#512f58\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"email_field\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_035ad9-0f kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_035ad9-0f_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_035ad9-0f_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_035ad9-0f_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_035ad9-0f\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 05:05:17", "2024-02-04 05:05:17", "", "123", "https://www.aquabike-kine-concept.fr/?p=819", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("820", "3", "2024-02-04 05:06:10", "2024-02-04 05:06:10", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/form {\"uniqueID\":\"123_035ad9-0f\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#000\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"email_field\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_035ad9-0f kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_035ad9-0f_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_035ad9-0f_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_035ad9-0f_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_035ad9-0f\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 05:06:10", "2024-02-04 05:06:10", "", "123", "https://www.aquabike-kine-concept.fr/?p=820", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("821", "3", "2024-02-04 05:10:23", "2024-02-04 05:10:23", "<!-- wp:paragraph -->\n<p>Discipline novatrice pour certains, étrange pour d’autres. Parce que l’Aquabiking est un sport qui présente&nbsp;de multiples vertus. De nouveaux programmes conçus par un kinésithérapeute issu des métiers du sport (maître-nageur et brevet d’état des métiers de la forme = coach sportif).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution révolutionnaire , <strong>AQUABIKE KINE CONCEPT</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d’ aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatif d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux , et plus rapidement comprendre les mouvements à réaliser.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement: la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"58_a0f6ff-5d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-58_a0f6ff-5d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.aquabike-kine-concept.fr/essais-ecritures-et-presentation\" data-type=\"page\" data-id=\"123\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a> vers une page des différentes présentations possibles</p>\n<!-- /wp:paragraph -->", "Aquabike, les Fondamentaux", "", "inherit", "closed", "closed", "", "58-revision-v1", "", "", "2024-02-04 05:10:23", "2024-02-04 05:10:23", "", "58", "https://www.aquabike-kine-concept.fr/?p=821", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("823", "3", "2024-02-04 05:51:00", "2024-02-04 05:51:00", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/form {\"uniqueID\":\"123_035ad9-0f\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#000\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_035ad9-0f kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_035ad9-0f_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_035ad9-0f_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_035ad9-0f_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_035ad9-0f_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_035ad9-0f\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 05:51:00", "2024-02-04 05:51:00", "", "123", "https://www.aquabike-kine-concept.fr/?p=823", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("824", "3", "2024-02-04 05:54:00", "2024-02-04 05:54:00", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer\",\"width\":[\"33\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"#fff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,5,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitMargin\":[{\"desk\":[0,0,0,0],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"],\"unit\":\"px\",\"control\":\"linked\"}],\"submitFont\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"none\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-04 05:54:00", "2024-02-04 05:54:00", "", "49", "https://www.aquabike-kine-concept.fr/?p=824", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("825", "3", "2024-02-04 05:55:33", "2024-02-04 05:55:33", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"123_2b4b7d-bd\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#000\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_2b4b7d-bd kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_2b4b7d-bd_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_2b4b7d-bd_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_2b4b7d-bd_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_2b4b7d-bd_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_2b4b7d-bd_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_2b4b7d-bd_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_2b4b7d-bd\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 05:55:33", "2024-02-04 05:55:33", "", "123", "https://www.aquabike-kine-concept.fr/?p=825", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("827", "3", "2024-02-04 05:56:06", "2024-02-04 05:56:06", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#000\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 05:56:06", "2024-02-04 05:56:06", "", "123", "https://www.aquabike-kine-concept.fr/?p=827", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("829", "3", "2024-02-04 05:58:02", "2024-02-04 05:58:02", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"33\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#000\",\"border\":\"#000\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,20,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 05:58:02", "2024-02-04 05:58:02", "", "123", "https://www.aquabike-kine-concept.fr/?p=829", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("831", "3", "2024-02-04 06:00:55", "2024-02-04 06:00:55", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"33\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#2d5c88\",\"border\":\"#000\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,20,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:00:55", "2024-02-04 06:00:55", "", "123", "https://www.aquabike-kine-concept.fr/?p=831", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("832", "3", "2024-02-04 06:01:16", "2024-02-04 06:01:16", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"33\",\"\",\"\"],\"size\":\"small\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#2d5c88\",\"border\":\"#000\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,20,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-small kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:01:16", "2024-02-04 06:01:16", "", "123", "https://www.aquabike-kine-concept.fr/?p=832", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("833", "3", "2024-02-04 06:01:26", "2024-02-04 06:01:26", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"33\",\"\",\"\"],\"size\":\"large\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#2d5c88\",\"border\":\"#000\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,20,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-large kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:01:26", "2024-02-04 06:01:26", "", "123", "https://www.aquabike-kine-concept.fr/?p=833", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("834", "3", "2024-02-04 06:01:48", "2024-02-04 06:01:48", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"33\",\"\",\"\"],\"size\":\"custom\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[51,51,51,51],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#2d5c88\",\"border\":\"#000\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,20,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-custom kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:01:48", "2024-02-04 06:01:48", "", "123", "https://www.aquabike-kine-concept.fr/?p=834", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("836", "3", "2024-02-04 06:02:28", "2024-02-04 06:02:28", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"33\",\"\",\"\"],\"size\":\"small\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[51,51,51,51],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#2d5c88\",\"border\":\"#000\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,0,0,10,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-small kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:02:28", "2024-02-04 06:02:28", "", "123", "https://www.aquabike-kine-concept.fr/?p=836", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("837", "3", "2024-02-04 06:02:58", "2024-02-04 06:02:58", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"33\",\"\",\"\"],\"size\":\"small\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[51,51,51,51],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#2d5c88\",\"border\":\"#000\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,0,0,10,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"submitLabel\":\"ydrdujj\"} -->\n<div class=\"wp-block-kadence-form kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><span id=\"kb_submit_label_123_508dc8-80\" class=\"screen-reader-text kb-submit-desc-label\">ydrdujj</span><button aria-describedby=\"kb_submit_label_123_508dc8-80\" class=\"kb-forms-submit button kb-button-size-small kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:02:58", "2024-02-04 06:02:58", "", "123", "https://www.aquabike-kine-concept.fr/?p=837", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("839", "3", "2024-02-04 06:05:23", "2024-02-04 06:05:23", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"33\",\"\",\"\"],\"size\":\"small\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[51,51,51,51],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#2d5c88\",\"border\":\"#000\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,0,0,10,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"submitLabel\":\"ydrdujj\"} -->\n<div class=\"wp-block-kadence-form kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><span id=\"kb_submit_label_123_508dc8-80\" class=\"screen-reader-text kb-submit-desc-label\">ydrdujj</span><button aria-describedby=\"kb_submit_label_123_508dc8-80\" class=\"kb-forms-submit button kb-button-size-small kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:05:23", "2024-02-04 06:05:23", "", "123", "https://www.aquabike-kine-concept.fr/?p=839", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("840", "3", "2024-02-04 06:09:48", "2024-02-04 06:09:48", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"33\",\"\",\"\"],\"size\":\"small\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[51,51,51,51],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#2d5c88\",\"border\":\"#000\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,0,0,10,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"submitLabel\":\"ydrdujj\",\"align\":\"wide\"} -->\n<div class=\"wp-block-kadence-form alignwide kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><span id=\"kb_submit_label_123_508dc8-80\" class=\"screen-reader-text kb-submit-desc-label\">ydrdujj</span><button aria-describedby=\"kb_submit_label_123_508dc8-80\" class=\"kb-forms-submit button kb-button-size-small kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:09:48", "2024-02-04 06:09:48", "", "123", "https://www.aquabike-kine-concept.fr/?p=840", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("842", "3", "2024-02-04 06:10:06", "2024-02-04 06:10:06", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_508dc8-80\",\"postID\":\"123\",\"submit\":[{\"label\":\"\",\"width\":[\"33\",\"\",\"\"],\"size\":\"small\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[51,51,51,51],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#2d5c88\",\"border\":\"#000\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,0,0,10,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"contact depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":false}],\"submitLabel\":\"ydrdujj\"} -->\n<div class=\"wp-block-kadence-form kadence-form-123_508dc8-80 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_508dc8-80_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_508dc8-80_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_508dc8-80_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_508dc8-80_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_508dc8-80\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><span id=\"kb_submit_label_123_508dc8-80\" class=\"screen-reader-text kb-submit-desc-label\">ydrdujj</span><button aria-describedby=\"kb_submit_label_123_508dc8-80\" class=\"kb-forms-submit button kb-button-size-small kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:10:06", "2024-02-04 06:10:06", "", "123", "https://www.aquabike-kine-concept.fr/?p=842", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("844", "3", "2024-02-04 06:14:49", "2024-02-04 06:14:49", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_92414f-60\",\"postID\":\"123\"} -->\n<div class=\"wp-block-kadence-form kadence-form-123_92414f-60 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_92414f-60_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_92414f-60_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_92414f-60_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_92414f-60\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:14:49", "2024-02-04 06:14:49", "", "123", "https://www.aquabike-kine-concept.fr/?p=844", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("846", "3", "2024-02-04 06:16:37", "2024-02-04 06:16:37", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_92414f-60\",\"postID\":\"123\",\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":true}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_92414f-60 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_92414f-60_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_92414f-60_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_92414f-60_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_92414f-60\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Submit</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 06:16:37", "2024-02-04 06:16:37", "", "123", "https://www.aquabike-kine-concept.fr/?p=846", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("847", "3", "2024-02-04 16:54:18", "2024-02-04 16:54:18", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_92414f-60\",\"postID\":\"123\",\"submit\":[{\"label\":\"hhhhhh\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":true}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_92414f-60 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_92414f-60_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_92414f-60_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_92414f-60_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_92414f-60\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">hhhhhh</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 16:54:18", "2024-02-04 16:54:18", "", "123", "https://www.aquabike-kine-concept.fr/?p=847", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("848", "3", "2024-02-04 16:54:56", "2024-02-04 16:54:56", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_07295b-33\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer le message\",\"width\":[\"33\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"#fff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,5,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitMargin\":[{\"desk\":[0,0,0,0],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"],\"unit\":\"px\",\"control\":\"linked\"}],\"submitFont\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"none\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"s.rouillard@wanadoo.fr,michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_07295b-33 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_07295b-33_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_07295b-33_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_07295b-33_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_07295b-33_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_07295b-33_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_07295b-33_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_07295b-33_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_07295b-33_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_07295b-33_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_07295b-33\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_07295b-33\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer le message</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-04 16:54:56", "2024-02-04 16:54:56", "", "49", "https://www.aquabike-kine-concept.fr/?p=848", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("849", "3", "2024-02-04 16:57:30", "2024-02-04 16:57:30", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_92414f-60\",\"postID\":\"123\",\"submit\":[{\"label\":\"hhhhhh\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#000\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[40,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":true}],\"submitLabel\":\"bouton submit\"} -->\n<div class=\"wp-block-kadence-form kadence-form-123_92414f-60 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_92414f-60_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_92414f-60_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_92414f-60_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_92414f-60\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><span id=\"kb_submit_label_123_92414f-60\" class=\"screen-reader-text kb-submit-desc-label\">bouton submit</span><button aria-describedby=\"kb_submit_label_123_92414f-60\" class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">hhhhhh</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 16:57:30", "2024-02-04 16:57:30", "", "123", "https://www.aquabike-kine-concept.fr/?p=849", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("851", "3", "2024-02-04 16:59:22", "2024-02-04 16:59:22", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_92414f-60\",\"postID\":\"123\",\"submit\":[{\"label\":\"hhhhhh\",\"width\":[\"100\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"fixed\",\"fixedWidth\":[107,\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#000\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,1,1,2,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":true}],\"submitLabel\":\"bouton submit\"} -->\n<div class=\"wp-block-kadence-form kadence-form-123_92414f-60 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_92414f-60_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_92414f-60_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_92414f-60_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_92414f-60\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-100\"><span id=\"kb_submit_label_123_92414f-60\" class=\"screen-reader-text kb-submit-desc-label\">bouton submit</span><button aria-describedby=\"kb_submit_label_123_92414f-60\" class=\"kb-forms-submit button kb-button-size-standard kb-button-width-fixed\">hhhhhh</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 16:59:22", "2024-02-04 16:59:22", "", "123", "https://www.aquabike-kine-concept.fr/?p=851", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("853", "3", "2024-02-04 17:02:19", "2024-02-04 17:02:19", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_92414f-60\",\"postID\":\"123\",\"submit\":[{\"label\":\"hhhhhh\",\"width\":[\"33\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[107,\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#000\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":8,\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,0,0,10,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":true}],\"submitLabel\":\"bouton submit\"} -->\n<div class=\"wp-block-kadence-form kadence-form-123_92414f-60 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_92414f-60_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_92414f-60_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_92414f-60_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_92414f-60\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><span id=\"kb_submit_label_123_92414f-60\" class=\"screen-reader-text kb-submit-desc-label\">bouton submit</span><button aria-describedby=\"kb_submit_label_123_92414f-60\" class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">hhhhhh</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 17:02:19", "2024-02-04 17:02:19", "", "123", "https://www.aquabike-kine-concept.fr/?p=853", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("855", "3", "2024-02-04 17:12:02", "2024-02-04 17:12:02", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:kadence/form {\"uniqueID\":\"123_92414f-60\",\"postID\":\"123\",\"submit\":[{\"label\":\"hhhhhh\",\"width\":[\"33\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[107,\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#000\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":8,\"borderWidth\":[2,2,2,2],\"colorHover\":\"\",\"backgroundHover\":\"\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,0,0,10,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"envois depuis site web\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"\",\"bcc\":\"\",\"html\":true}]} -->\n<div class=\"wp-block-kadence-form kadence-form-123_92414f-60 kb-form-wrap\"><form class=\"kb-form\" action=\"\" method=\"post\"><div class=\"kadence-blocks-form-field kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_0\">Name</label><input name=\"kb_field_0\" id=\"kb_field_123_92414f-60_0\" data-label=\"Name\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-0\"/></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_1\">Email<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_123_92414f-60_1\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-1\" data-required=\"yes\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_123_92414f-60_2\">Message<span class=\"required\">*</span></label><textarea name=\"kb_field_2\" id=\"kb_field_123_92414f-60_2\" data-label=\"Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-2\" rows=\"4\" data-required=\"yes\"></textarea></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"123_92414f-60\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"123\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input class=\"kadence-blocks-field verify\" type=\"text\" name=\"_kb_verify_email\" autocomplete=\"off\" aria-hidden=\"true\" placeholder=\"Email\" tabindex=\"-1\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">hhhhhh</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-04 17:12:02", "2024-02-04 17:12:02", "", "123", "https://www.aquabike-kine-concept.fr/?p=855", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("858", "3", "2024-02-05 06:12:18", "2024-02-05 06:12:18", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_b1b03b-70\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer le message\",\"width\":[\"33\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"#fff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,5,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitMargin\":[{\"desk\":[0,0,0,0],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"],\"unit\":\"px\",\"control\":\"linked\"}],\"submitFont\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"none\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_b1b03b-70 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_b1b03b-70_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_b1b03b-70_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_b1b03b-70_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_b1b03b-70_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_b1b03b-70_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_b1b03b-70_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_b1b03b-70_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_b1b03b-70_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_b1b03b-70\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_b1b03b-70\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer le message</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-05 06:12:18", "2024-02-05 06:12:18", "", "49", "https://www.aquabike-kine-concept.fr/?p=858", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("859", "3", "2024-02-05 06:13:26", "2024-02-05 06:13:26", "<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:kadence/form {\"uniqueID\":\"49_b1b03b-70\",\"postID\":\"49\",\"fields\":[{\"label\":\"Civilité\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Monsieur\",\"label\":\"Monsieur\"},{\"value\":\"Madame\",\"label\":\"Madame\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"select\",\"required\":false,\"width\":[\"20\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Nom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":true,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"un nom est nécessaire, s\'il vous plait !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Prénom\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"text\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"given-name\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Email\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Nous vous répondrons sur cette adresse mail.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"email\",\"required\":true,\"width\":[\"66\",\"\",\"\"],\"auto\":\"email\",\"errorMessage\":\"il y a une erreur dans votre adresse email ?\",\"requiredMessage\":\"Nous avons besoin de votre adresse email pour vous répondre !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Téléphone\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"+ préfixes si hors de france.\",\"rows\":4,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"tel\",\"required\":false,\"width\":[\"33\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"statut professionnel\",\"showLabel\":false,\"placeholder\":\"\",\"default\":\"\",\"description\":\"\",\"rows\":4,\"options\":[{\"value\":\"Part.\",\"label\":\"Part.\"},{\"value\":\"Prof.\",\"label\":\"Prof.\"}],\"multiSelect\":false,\"inline\":true,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"checkbox\",\"required\":false,\"width\":[\"40\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Titre de votre Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Cela sera le titre du mail que nous allons recevoir\",\"rows\":1,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"un titre est nécéssaire, merci !\",\"slug\":\"\",\"ariaLabel\":\"\"},{\"label\":\"Corps du Message\",\"showLabel\":true,\"placeholder\":\"\",\"default\":\"\",\"description\":\"Décrivez brièvement votre demande. Merci\",\"rows\":3,\"options\":[{\"value\":\"\",\"label\":\"\"}],\"multiSelect\":false,\"inline\":false,\"showLink\":false,\"min\":\"\",\"max\":\"\",\"type\":\"textarea\",\"required\":true,\"width\":[\"100\",\"\",\"\"],\"auto\":\"\",\"errorMessage\":\"\",\"requiredMessage\":\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\",\"slug\":\"\",\"ariaLabel\":\"\"}],\"messages\":[{\"success\":\"Message envoyé, merci !\",\"error\":\"Message non envoyé, erreur survenue !\",\"required\":\"\",\"invalid\":\"\",\"recaptchaerror\":\"erreur, captcha google  a recharger\",\"preError\":\"Merci de corriger les erreurs avant de continuer\"}],\"style\":[{\"showRequired\":true,\"size\":\"standard\",\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"\",\"requiredColor\":\"\",\"background\":\"\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":16,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"\",\"backgroundActive\":\"\",\"borderActive\":\"\",\"backgroundActiveOpacity\":1,\"borderActiveOpacity\":1,\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientActive\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"backgroundType\":\"solid\",\"backgroundActiveType\":\"solid\",\"boxShadow\":[true,\"#000000\",0.2,1,1,21,0,false],\"boxShadowActive\":[false,\"#000000\",0.4,2,2,3,0,false],\"fontSize\":[\"md\",\"\",\"\"],\"fontSizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"rowGap\":\"\",\"rowGapType\":\"px\",\"gutter\":\"\",\"gutterType\":\"px\",\"tabletRowGap\":\"\",\"mobileRowGap\":\"\",\"tabletGutter\":\"\",\"mobileGutter\":\"\"}],\"submit\":[{\"label\":\"Envoyer le message\",\"width\":[\"33\",\"\",\"\"],\"size\":\"standard\",\"widthType\":\"auto\",\"fixedWidth\":[\"\",\"\",\"\"],\"align\":[\"\",\"\",\"\"],\"deskPadding\":[\"\",\"\",\"\",\"\"],\"tabletPadding\":[\"\",\"\",\"\",\"\"],\"mobilePadding\":[\"\",\"\",\"\",\"\"],\"color\":\"#fff\",\"background\":\"#1db8eb\",\"border\":\"\",\"backgroundOpacity\":1,\"borderOpacity\":1,\"borderRadius\":22,\"borderWidth\":[0,0,0,0],\"colorHover\":\"#fff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":\"\",\"backgroundHoverOpacity\":1,\"borderHoverOpacity\":1,\"icon\":\"\",\"iconSide\":\"right\",\"iconHover\":false,\"cssClass\":\"\",\"gradient\":[\"#999999\",1,0,100,\"linear\",180,\"center center\"],\"gradientHover\":[\"#777777\",1,0,100,\"linear\",180,\"center center\"],\"btnStyle\":\"basic\",\"btnSize\":\"standard\",\"backgroundType\":\"solid\",\"backgroundHoverType\":\"solid\",\"boxShadow\":[false,\"#000000\",0.2,5,1,0,0,false],\"boxShadowHover\":[false,\"#000000\",0.4,2,2,3,0,false]}],\"submitMargin\":[{\"desk\":[0,0,0,0],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"],\"unit\":\"px\",\"control\":\"linked\"}],\"submitFont\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[null,\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":0,\"textTransform\":\"none\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"inherit\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"email\":[{\"emailTo\":\"michel@cabare.net\",\"subject\":\"Formulaire site web Aquabike-kine-concept.fr\",\"fromEmail\":\"contact@aquabike-kine-concept.fr\",\"fromName\":\"contact@aquabike-kine-concept.fr\",\"replyTo\":\"from_email\",\"cc\":\"contact@aquabike-kine-concept.fr\",\"bcc\":\"\",\"html\":false}],\"recaptcha\":true,\"honeyPot\":false,\"hAlignFormFeilds\":true} -->\n<div class=\"wp-block-kadence-form kadence-form-49_b1b03b-70 kb-form-wrap kb-form-field-align\"><form class=\"kb-form\" action=\"\" method=\"post\" data-error-message=\"Merci de corriger les erreurs avant de continuer\"><div class=\"kadence-blocks-form-field kb-field-desk-width-20 kb-input-size-standard\"><select name=\"kb_field_0\" id=\"kb_field_49_b1b03b-70_0\" data-label=\"Civilité\" type=\"select\" value=\"\" data-type=\"select\" class=\"kb-field kb-select-style-field kb-select-field kb-field-0\"><option value=\"Monsieur\">Monsieur</option><option value=\"Madame\">Madame</option></select></div><div class=\"kadence-blocks-form-field kb-form-field-1 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_1\">Nom<span class=\"required\">*</span></label><input name=\"kb_field_1\" id=\"kb_field_49_b1b03b-70_1\" data-label=\"Nom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-1\" autocomplete=\"given-name\" data-required=\"yes\" data-required-message=\"un nom est nécessaire, s\'il vous plait !\"/></div><div class=\"kadence-blocks-form-field kb-form-field-2 kb-field-desk-width-40 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_2\">Prénom</label><input name=\"kb_field_2\" id=\"kb_field_49_b1b03b-70_2\" data-label=\"Prénom\" type=\"text\" placeholder=\"\" value=\"\" data-type=\"text\" class=\"kb-field kb-text-style-field kb-text-field kb-field-2\" autocomplete=\"given-name\"/></div><div class=\"kadence-blocks-form-field kb-form-field-3 kb-field-desk-width-66 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_3\">Email<span class=\"required\">*</span></label><input name=\"kb_field_3\" id=\"kb_field_49_b1b03b-70_3\" data-label=\"Email\" type=\"email\" placeholder=\"\" value=\"\" data-type=\"email\" class=\"kb-field kb-text-style-field kb-email-field kb-field-3\" autocomplete=\"email\" data-required=\"yes\" data-required-message=\"Nous avons besoin de votre adresse email pour vous répondre !\" data-validation-message=\"il y a une erreur dans votre adresse email ?\"/><span class=\"kb-field-help\">Nous vous répondrons sur cette adresse mail.</span></div><div class=\"kadence-blocks-form-field kb-form-field-4 kb-field-desk-width-33 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_4\">Téléphone</label><input name=\"kb_field_4\" id=\"kb_field_49_b1b03b-70_4\" data-label=\"Téléphone\" type=\"tel\" placeholder=\"\" value=\"\" data-type=\"tel\" class=\"kb-field kb-text-style-field kb-tel-field kb-field-4\"/><span class=\"kb-field-help\">+ préfixes si hors de france.</span></div><div class=\"kadence-blocks-form-field kb-form-field-5 kb-field-desk-width-40 kb-input-size-standard\"><div data-type=\"checkbox\" data-label=\"statut professionnel\" id=\"kb_field_49_b1b03b-70_5\" class=\"kb-field kb-checkbox-style-field kb-checkbox-field kb-field-5 kb-radio-style-inline\"><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-0\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_0\" class=\"kb-sub-field kb-checkbox-style\" value=\"Part.\"/><label for=\"kb_field_5_0\">Part.</label></div><div data-type=\"checkbox\" class=\"kb-checkbox-item kb-checkbox-item-1\"><input type=\"checkbox\" name=\"kb_field_5[]\" id=\"kb_field_5_1\" class=\"kb-sub-field kb-checkbox-style\" value=\"Prof.\"/><label for=\"kb_field_5_1\">Prof.</label></div></div></div><div class=\"kadence-blocks-form-field kb-form-field-6 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_6\">Titre de votre Message<span class=\"required\">*</span></label><textarea name=\"kb_field_6\" id=\"kb_field_49_b1b03b-70_6\" data-label=\"Titre de votre Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-6\" rows=\"1\" data-required=\"yes\" data-required-message=\"un titre est nécéssaire, merci !\"></textarea><span class=\"kb-field-help\">Cela sera le titre du mail que nous allons recevoir</span></div><div class=\"kadence-blocks-form-field kb-form-field-7 kb-field-desk-width-100 kb-input-size-standard\"><label for=\"kb_field_49_b1b03b-70_7\">Corps du Message<span class=\"required\">*</span></label><textarea name=\"kb_field_7\" id=\"kb_field_49_b1b03b-70_7\" data-label=\"Corps du Message\" type=\"textarea\" placeholder=\"\" data-type=\"textarea\" class=\"kb-field kb-text-style-field kb-textarea-field kb-field-7\" rows=\"3\" data-required=\"yes\" data-required-message=\"si vous nous dites rien, nous ne pourrons pas vous répondre ...\"></textarea><span class=\"kb-field-help\">Décrivez brièvement votre demande. Merci</span></div><input type=\"hidden\" name=\"_kb_form_id\" value=\"49_b1b03b-70\"/><input type=\"hidden\" name=\"_kb_form_post_id\" value=\"49\"/><input type=\"hidden\" name=\"action\" value=\"kb_process_ajax_submit\"/><input type=\"hidden\" name=\"recaptcha_response\" class=\"kb_recaptcha_response kb_recaptcha_49_b1b03b-70\"/><div class=\"kadence-blocks-form-field kb-submit-field kb-field-desk-width-33\"><button class=\"kb-forms-submit button kb-button-size-standard kb-button-width-auto\">Envoyer le message</button></div></form></div>\n<!-- /wp:kadence/form --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Contact", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2024-02-05 06:13:26", "2024-02-05 06:13:26", "", "49", "https://www.aquabike-kine-concept.fr/?p=859", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("860", "3", "2024-02-05 06:46:41", "2024-02-05 06:46:41", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-05 06:46:41", "2024-02-05 06:46:41", "", "123", "https://www.aquabike-kine-concept.fr/?p=860", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("862", "3", "2024-02-06 06:57:53", "2024-02-06 06:57:53", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, qui sommes nous ?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de l’aquabiking ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-06 06:57:53", "2024-02-06 06:57:53", "", "168", "https://www.aquabike-kine-concept.fr/?p=862", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("863", "3", "2024-02-06 06:58:25", "2024-02-06 06:58:25", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de l’aquabiking ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-06 06:58:25", "2024-02-06 06:58:25", "", "168", "https://www.aquabike-kine-concept.fr/?p=863", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("865", "3", "2024-02-06 07:00:56", "2024-02-06 07:00:56", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de l’aquabiking ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-06 07:00:56", "2024-02-06 07:00:56", "", "168", "https://www.aquabike-kine-concept.fr/?p=865", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("866", "2", "2024-02-07 11:12:24", "0000-00-00 00:00:00", "", "Brouillon auto", "", "auto-draft", "open", "open", "", "", "", "", "2024-02-07 11:12:24", "0000-00-00 00:00:00", "", "0", "https://www.aquabike-kine-concept.fr/?p=866", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("867", "2", "2024-02-07 11:13:33", "2024-02-07 11:13:33", "<!-- wp:heading {\"level\":1} -->\n<h1 class=\"wp-block-heading\">Titre H1</h1>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\" id=\"titre-h2-8f59defc-40bf-4c43-bcee-39ee57dfc895\">Titre H2</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\" id=\"titre-h3-202cbabc-37f3-4898-9fb1-3841de57e68a\">Titre H3</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_180049-70\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_180049-70\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>ce qui suit est un <a href=\"https://www.cabare.net\" target=\"_blank\" rel=\"noreferrer noopener nofollow\">lien hyper texte</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_090539-04\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_090539-04\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/iconlist {\"uniqueID\":\"123_91e481-20\"} -->\n<div class=\"wp-block-kadence-iconlist kt-svg-icon-list-items kt-svg-icon-list-items123_91e481-20 kt-svg-icon-list-columns-1 alignnone\"><ul class=\"kt-svg-icon-list\"><!-- wp:kadence/listitem {\"uniqueID\":\"123_ed0b4f-9d\",\"text\":\"ceci est une liste\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_ed0b4f-9d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">ceci est une liste</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_34776d-e8\",\"text\":\"avec plusieurs\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_34776d-e8\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">avec plusieurs</span></li>\n<!-- /wp:kadence/listitem -->\n\n<!-- wp:kadence/listitem {\"uniqueID\":\"123_f90b35-fe\",\"text\":\"éléments\"} -->\n<li class=\"wp-block-kadence-listitem kt-svg-icon-list-item-wrap kt-svg-icon-list-item-123_f90b35-fe\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"kt-svg-icon-list-single\" class=\"kadence-dynamic-icon\"></span><span class=\"kt-svg-icon-list-text\">éléments</span></li>\n<!-- /wp:kadence/listitem --></ul></div>\n<!-- /wp:kadence/iconlist -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_81760d-8f\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_81760d-8f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Accordion / volets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"123_15e353-1d\",\"paneCount\":3,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id123_15e353-1d kt-accordion-has-3-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"123_155cd4-c8\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane123_155cd4-c8\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 1</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"123_e1b058-3b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane123_e1b058-3b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 2</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":3,\"uniqueID\":\"123_678e66-de\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-3 kt-pane123_678e66-de\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">Élément 3</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_a477b3-22\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_a477b3-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>boutons</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_2ef481-c6\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_2ef481-c6\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_e7dd35-82\",\"text\":\"En savoir plus ...\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_aae33c-66\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_aae33c-66\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Tab / Onglets</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/tabs {\"uniqueID\":\"123_2cf752-d2\",\"tabCount\":4,\"currentTab\":3,\"contentBgColor\":\"var(\\u002d\\u002dglobal-palette9, #ffffff)\",\"contentBorderStyles\":[{\"top\":[\"#333333\",\"\",3],\"right\":[\"#0a6689\",\"\",0],\"bottom\":[\"#0a6689\",\"\",0],\"left\":[\"#0a6689\",\"\",0],\"unit\":\"px\"}],\"titleColor\":\"#ffffff\",\"titleColorHover\":\"#ffffff\",\"titleColorActive\":\"#ffffff\",\"titleBg\":\"#1db8eb\",\"titleBgHover\":\"#ee2d6b\",\"titleBgActive\":\"#ee2d6b\",\"titleBorder\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderHover\":\"var(\\u002d\\u002dglobal-palette7, #eeeeee)\",\"titleBorderActive\":\"#333333\",\"titleBorderWidth\":[0,0,0,0],\"titleBorderRadius\":[4,4,0,0],\"titlePadding\":[8,20,8,20],\"titleMargin\":[0,8,0,0],\"sizeType\":\"em\",\"lineHeight\":1.4,\"lineType\":\"em\",\"fontWeight\":\"bold\",\"startTab\":1} -->\n<div class=\"wp-block-kadence-tabs alignnone\"><div class=\"kt-tabs-wrap kt-tabs-id123_2cf752-d2 kt-tabs-has-4-tabs kt-active-tab-1 kt-tabs-layout-tabs kt-tabs-tablet-layout-inherit kt-tabs-mobile-layout-inherit kt-tab-alignment-left \"><ul class=\"kt-tabs-title-list\"><li id=\"tab-tab1\" class=\"kt-title-item kt-title-item-1 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-active\"><a href=\"#tab-tab1\" data-tab=\"1\" class=\"kt-tab-title kt-tab-title-1 \"><span class=\"kt-title-text\">Tab 1</span></a></li><li id=\"tab-tab2\" class=\"kt-title-item kt-title-item-2 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab2\" data-tab=\"2\" class=\"kt-tab-title kt-tab-title-2 \"><span class=\"kt-title-text\">Tab 2</span></a></li><li id=\"tab-tab3\" class=\"kt-title-item kt-title-item-3 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab3\" data-tab=\"3\" class=\"kt-tab-title kt-tab-title-3 \"><span class=\"kt-title-text\">Tab 3</span></a></li><li id=\"tab-tab4\" class=\"kt-title-item kt-title-item-4 kt-tabs-svg-show-always kt-tabs-icon-side-right kt-tab-title-inactive\"><a href=\"#tab-tab4\" data-tab=\"4\" class=\"kt-tab-title kt-tab-title-4 \"><span class=\"kt-title-text\">Tab 4</span></a></li></ul><div class=\"kt-tabs-content-wrap\"><!-- wp:kadence/tab {\"uniqueID\":\"_c860cc-49\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-1 kt-inner-tab_c860cc-49\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":2,\"uniqueID\":\"_86d1f3-c0\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-2 kt-inner-tab_86d1f3-c0\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":3,\"uniqueID\":\"_da3a69-17\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-3 kt-inner-tab_da3a69-17\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab -->\n\n<!-- wp:kadence/tab {\"id\":4,\"uniqueID\":\"_4ce805-90\"} -->\n<div class=\"wp-block-kadence-tab kt-tab-inner-content kt-inner-tab-4 kt-inner-tab_4ce805-90\"><div class=\"kt-tab-inner-content-inner\"><!-- wp:paragraph -->\n<p>test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. test de texte simple mais tenant sur plusieurs lignes, de manière à pouvoir visualiser la largeur utilisable de la page, et se rendre compte de l\'effet que procurent des paraphes de texte complets. </p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:kadence/tab --></div></div></div>\n<!-- /wp:kadence/tabs -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":70,\"dividerEnable\":false,\"dividerHeight\":93,\"uniqueID\":\"123_100a73-b6\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_100a73-b6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_480fb7-2b\"} -->\n<figure class=\"wp-block-kadence-image kb-image123_480fb7-2b size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/image {\"id\":31,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"123_1c7cd9-44\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image123_1c7cd9-44 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-1-1140x641-1-1024x576.png\" alt=\"Aquabike-carrousel-1\" class=\"kb-img wp-image-31\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"spacerHeight\":100,\"dividerEnable\":false,\"uniqueID\":\"123_c1e0b0-cb\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_c1e0b0-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>tableau</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true,\"className\":\"is-style-default\"} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend is-style-default\"><tbody><tr><td>kk</td><td></td><td></td></tr><tr><td>Des Séances de 30 minutes</td><td>Des Séances de 45 minutes</td><td>Des Séances de 60 minutes</td></tr><tr><td></td><td></td><td></td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>bloc colonnes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":265,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-30-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-265\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 30 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_1a058f-32\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_1a058f-32\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_63135f-19\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":266,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-45-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-266\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 45 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_3ebd08-b3\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_3ebd08-b3\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_8e3602-c8\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"id\":267,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/icone-temps-60-minutes-64x64-1.png\" alt=\"\" class=\"wp-image-267\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Des Séances de 60 minutes</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/advancedbtn {\"uniqueID\":\"123_17ea13-af\"} -->\n<div class=\"wp-block-kadence-advancedbtn kb-buttons-wrap kb-btns123_17ea13-af\"><!-- wp:kadence/singlebtn {\"uniqueID\":\"123_45a782-cc\",\"text\":\"Découvrir\",\"link\":\"https://www.aquabike-kine-concept.fr/\",\"sizePreset\":\"small\",\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"backgroundHover\":\"#ee2d6b\",\"typography\":[{\"size\":[\"md\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"displayShadow\":true,\"shadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":2,\"hOffset\":4,\"vOffset\":4,\"inset\":false}],\"iconTitle\":\"En savoir plus ...\"} /--></div>\n<!-- /wp:kadence/advancedbtn --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_cb6ca2-db\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_cb6ca2-db\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Image simple avec texte par dessus</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerEnable\":false,\"uniqueID\":\"123_897eb0-46\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_897eb0-46\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_5e5a04-af\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_5e5a04-af\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"wide\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignwide\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"123_1f660a-c4\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_1f660a-c4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:cover {\"url\":\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\",\"id\":36,\"dimRatio\":50,\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"color\":{}}} -->\n<div class=\"wp-block-cover alignfull\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-36\" alt=\"Aquabike-carrousel-0\" src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Aquabike-carrousel-0-1140x641-1-1024x574.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-large\"} -->\n<p class=\"has-text-align-center has-x-large-font-size\"><strong>Vidéos et Cours d\'Aquabiking</strong></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_0c57dd-49\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_0c57dd-49\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"123_675ee9-09\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-123_675ee9-09\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"100%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:100%\"><!-- wp:paragraph -->\n<p>dddd</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->", "Essais - titre de page", "", "inherit", "closed", "closed", "", "123-revision-v1", "", "", "2024-02-07 11:13:33", "2024-02-07 11:13:33", "", "123", "https://www.aquabike-kine-concept.fr/?p=867", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("869", "2", "2024-02-07 14:39:25", "2024-02-07 14:39:25", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant « chef des sports » et « chef de village » jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Coachs</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 14:39:25", "2024-02-07 14:39:25", "", "168", "https://www.aquabike-kine-concept.fr/?p=869", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("871", "2", "2024-02-07 14:41:01", "2024-02-07 14:41:01", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant « chef des sports » et « chef de village » jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 14:41:01", "2024-02-07 14:41:01", "", "168", "https://www.aquabike-kine-concept.fr/?p=871", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("873", "2", "2024-02-07 14:41:37", "2024-02-07 14:41:37", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant « chef des sports » et « chef de village » jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 14:41:37", "2024-02-07 14:41:37", "", "168", "https://www.aquabike-kine-concept.fr/?p=873", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("875", "2", "2024-02-07 14:45:52", "2024-02-07 14:45:52", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant « chef des sports » et « chef de village » jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 14:45:52", "2024-02-07 14:45:52", "", "168", "https://www.aquabike-kine-concept.fr/?p=875", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("877", "2", "2024-02-07 14:53:42", "2024-02-07 14:53:42", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant « chef des sports » et « chef de village » jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph --></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 14:53:42", "2024-02-07 14:53:42", "", "168", "https://www.aquabike-kine-concept.fr/?p=877", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("879", "2", "2024-02-07 14:57:11", "2024-02-07 14:57:11", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant « chef des sports » et « chef de village » jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"168_bc9499-55\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-168_bc9499-55\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 14:57:11", "2024-02-07 14:57:11", "", "168", "https://www.aquabike-kine-concept.fr/?p=879", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("881", "2", "2024-02-07 15:12:43", "2024-02-07 15:12:43", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":880,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"168_9385d5-d8\"} -->\n<figure class=\"wp-block-kadence-image kb-image168_9385d5-d8 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/feu.jpg\" alt=\"espoir feu\" class=\"kb-img wp-image-880\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"168_bc9499-55\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-168_bc9499-55\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 15:12:43", "2024-02-07 15:12:43", "", "168", "https://www.aquabike-kine-concept.fr/?p=881", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("882", "2", "2024-02-07 15:14:44", "2024-02-07 15:14:44", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":880,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"168_9385d5-d8\"} -->\n<div class=\"wp-block-kadence-image kb-image168_9385d5-d8\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/feu.jpg\" alt=\"espoir feu\" class=\"kb-img wp-image-880\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"168_bc9499-55\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-168_bc9499-55\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 15:14:44", "2024-02-07 15:14:44", "", "168", "https://www.aquabike-kine-concept.fr/?p=882", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("883", "2", "2024-02-07 15:15:30", "2024-02-07 15:15:30", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":880,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"168_9385d5-d8\"} -->\n<div class=\"wp-block-kadence-image kb-image168_9385d5-d8\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/feu.jpg\" alt=\"espoir feu\" class=\"kb-img wp-image-880\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 15:15:30", "2024-02-07 15:15:30", "", "168", "https://www.aquabike-kine-concept.fr/?p=883", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("885", "2", "2024-02-07 15:19:55", "2024-02-07 15:19:55", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":880,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"168_9385d5-d8\",\"borderRadius\":[20,\"\",20,\"\"],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":26,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image168_9385d5-d8\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/feu.jpg\" alt=\"espoir feu\" class=\"kb-img wp-image-880\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 15:19:55", "2024-02-07 15:19:55", "", "168", "https://www.aquabike-kine-concept.fr/?p=885", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("887", "2", "2024-02-07 15:31:39", "2024-02-07 15:31:39", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":880,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"168_9385d5-d8\",\"borderRadius\":[20,\"\",20,\"\"],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":26,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image168_9385d5-d8\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/feu.jpg\" alt=\"espoir feu\" class=\"kb-img wp-image-880\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<script src=\"https://fast.wistia.com/embed/medias/rmg4yeze9e.jsonp\" async></script><script src=\"https://fast.wistia.com/assets/external/E-v1.js\" async></script><span class=\"wistia_embed wistia_async_rmg4yeze9e popover=true\" style=\"display:inline-block;height:84px;position:relative;width:150px\">&nbsp;</span>\n<!-- /wp:html -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 15:31:39", "2024-02-07 15:31:39", "", "168", "https://www.aquabike-kine-concept.fr/?p=887", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("889", "2", "2024-02-07 18:45:53", "2024-02-07 18:45:53", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Agés de 15 à 73 ans, ce sont des patients ou clients de l\'activité fitness du cabinet de kinésithérapie de Stéphane Rouillard, qui pratiquent l\'aquabike (façon AKC ) depuis plusieurs années.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous amateurs, sauf Harmonie (coach sportive diplômée du ministère de jeunesse et sport), mais ayant parfaitement intégré les principes et techniques de cette nouvelle activité, ils se sont bénévolement prêtés au jeu des séances de tournage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des profils très différents, ils incarnent le caractère très universel de ce nouveau sport aquatique qui séduit un large public.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À ce jour ils sont plus de 50 et l\'équipe, s\'agrandit chaque saison...</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bravo, et merci encore.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept.fr, Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"align\":\"left\",\"id\":880,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"168_9385d5-d8\",\"borderRadius\":[20,\"\",20,\"\"],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":26,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<div class=\"wp-block-kadence-image kb-image168_9385d5-d8\"><figure class=\"alignleft size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/feu.jpg\" alt=\"espoir feu\" class=\"kb-img wp-image-880\"/></figure></div>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 18:45:53", "2024-02-07 18:45:53", "", "168", "https://www.aquabike-kine-concept.fr/?p=889", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("891", "2", "2024-02-07 18:59:32", "2024-02-07 18:59:32", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Agés de 15 à 73 ans, ce sont des patients ou clients de l\'activité fitness du cabinet de kinésithérapie de Stéphane Rouillard, qui pratiquent l\'aquabike (façon AKC ) depuis plusieurs années.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous amateurs, sauf Harmonie (coach sportive diplômée du ministère de jeunesse et sport), mais ayant parfaitement intégré les principes et techniques de cette nouvelle activité, ils se sont bénévolement prêtés au jeu des séances de tournage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des profils très différents, ils incarnent le caractère très universel de ce nouveau sport aquatique qui séduit un large public.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À ce jour ils sont plus de 50 et l\'équipe, s\'agrandit chaque saison...</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bravo, et merci encore.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"168_cb7166-6d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-168_cb7166-6d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Max Lambert<strong> : </strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ingénieur et jeune retraité, il est celui sans lequel les réalisations concrètes du concept n\'auraient pas vu le jour.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Extrêmement inventif et ingénieux, il a été l’artisan du process de fabrication des innovations du concept : les cadencemètres , les pagaies et les push-pulls AKC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, doté d’un sens très généreux de l’hospitalité, il a également mis à disposition sa piscine pour les sessions de tournage des clips en extérieur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Moitié gallois / Moitié gaulois, il est beaucoup plus performant qu’un couteau Suisse : aussi bien achalandé qu’une grande enseigne en quincaillerie (inox !), matériaux et bricolage, il sait travailler toutes les matières.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Un problème technique ? La solution c\'est Max.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Merci Max.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"168_eab0aa-6d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-168_eab0aa-6d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept / Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centre de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 18:59:32", "2024-02-07 18:59:32", "", "168", "https://www.aquabike-kine-concept.fr/?p=891", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("892", "2", "2024-02-07 21:40:08", "2024-02-07 21:40:08", "<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Les Coachs :</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Agés de 15 à 73 ans, ce sont des patients ou clients de l\'activité fitness du cabinet de kinésithérapie de Stéphane Rouillard, qui pratiquent l\'aquabike (façon AKC ) depuis plusieurs années.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous amateurs, sauf Harmonie (coach sportive diplômée du ministère de jeunesse et sport), mais ayant parfaitement intégré les principes et techniques de cette nouvelle activité, ils se sont bénévolement prêtés au jeu des séances de tournage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des profils très différents, ils incarnent le caractère très universel de ce nouveau sport aquatique qui séduit un large public.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À ce jour ils sont plus de 50 et l\'équipe, s\'agrandit chaque saison...</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bravo, et merci encore.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"168_cb7166-6d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-168_cb7166-6d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Max Lambert<strong> :&nbsp;</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ingénieur et jeune retraité, il est celui sans lequel les réalisations concrètes du concept n\'auraient pas vu le jour.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Extrêmement inventif et ingénieux, il a été l’artisan du process de fabrication des innovations du concept : les cadencemètres , les pagaies et les push-pulls AKC.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, doté d’un sens très généreux de l’hospitalité, il a également mis à disposition sa piscine pour les sessions de tournage des clips en extérieur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Moitié gallois / Moitié gaulois, il est beaucoup plus performant qu’un couteau Suisse : aussi bien achalandé qu’une grande enseigne en quincaillerie (inox !), matériaux et bricolage, il sait travailler toutes les matières.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Un problème technique ? La solution c\'est Max.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Merci Max.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"uniqueID\":\"168_eab0aa-6d\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-168_eab0aa-6d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Aquabike-kine-concept / Stéphane Rouillard</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Embauché dans les années 80 par le Club Med comme maître-nageur et formé en Gym Aquatique , alors toute nouvelle discipline .<br>Puis responsable des centres de remise en forme au Club Med , il fait carrière en devenant «&nbsp;chef des sports&nbsp;» et «&nbsp;chef de village&nbsp;»&nbsp;jusqu’au milieu des années 90, avant de s’installer en exercice libéral de kinésithérapie.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Séduit par l’apparition innovante des aquabikes en piscine de rééducation et dans les centres de fitness dans les années 2010, il perçoit le potentiel énorme de cette activité, en ajoutant au pédalage des exercices du haut du corps avec des accessoires. Rapidement, l’orientation se fait vers des accessoires flottants, beaucoup plus efficaces qu’en gym aquatique parce que le corps se trouve moins immergé et plus stable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Plusieurs milliers d’heures d’enseignement de <strong>l’aquabiking</strong> ont permis de mettre au point, avec l’aide précieuse d’un ami ingénieur ( Max Lambert), des accessoires innovants spécialement adaptés à l’aquabike , push-pulls et pagaies en mousse EVA.<br>L’innovation majeure , qui a précédé la crise sanitaire est un cadencemètre étanche , qui faisait cruellement défaut en aquabiking, pour avoir des repères et évaluer l’effort de pédalage .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Puis le défi technique de réaliser des vidéos pédagogiques a été relevé, en proposant des dizaines d’heures de cours d’aquabiking en vidéo, très variés quant aux exercices proposés, aux accessoires utilisés et aux coaches de profils différents.<br>Accessibles en ligne, ces vidéos peuvent être désormais suivies de manière individuelle sur un smartphone ou une tablette, équipés d’étuis étanches, ou projetées sur des écrans géants en cours collectifs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list {\"style\":{\"color\":{\"text\":\"#1db8eb\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#1db8eb\"}}}},\"fontSize\":\"medium\"} -->\n<ul style=\"color:#1db8eb\" class=\"has-text-color has-link-color has-medium-font-size\"><!-- wp:list-item -->\n<li>Diplôme d’État de Kinésithérapie</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Diplôme Universitaire de Kinésithérapie du sport et de l’entrainement</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d\'État de Maître-Nageur</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Brevet d’État des Métiers de la Forme ( Fitness et Musculation )</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Auteur d’un livre intitulé Stretching édité chez Hachette</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Formateur de Maître-Nageurs et Coachs Sportifs en Fitness Aquatique</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->", "Qui sommes nous", "", "inherit", "closed", "closed", "", "168-revision-v1", "", "", "2024-02-07 21:40:08", "2024-02-07 21:40:08", "", "168", "https://www.aquabike-kine-concept.fr/?p=892", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("895", "2", "2024-02-07 21:44:43", "2024-02-07 21:44:43", "<!-- wp:paragraph -->\n<p>Les cadencemètres permettent de proposer des  programmes adaptés à chacun dans des cours d’interval-training ( fractionné ), souvent proposés pour leurs vertus brûle-graisses, mais aussi et surtout dans des cours de 45 à 60 min à visée d’endurance (cardio), également très efficaces pour le contrôle du poids et la santé cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":581,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"64_3b53a7-a0\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image64_3b53a7-a0 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/accessoires-aquabike-2-compteur.png\" alt=\"\" class=\"kb-img wp-image-581\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Testés sur tout public en piscine de kinésithérapie et en cours de Fitness aquatique, les cadencemètres offrent la possibilité de fixer des objectifs concrets, avec des résultats gratifiant en quelques semaines.</p>\n<!-- /wp:paragraph -->", "Aquabike - accessoire Compteur", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2024-02-07 21:44:43", "2024-02-07 21:44:43", "", "64", "https://www.aquabike-kine-concept.fr/?p=895", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("897", "2", "2024-02-07 21:50:27", "2024-02-07 21:50:27", "<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":522,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"76_d10818-24\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image76_d10818-24 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-a-ne-pas-faire-en-aquabiking-x.png\" alt=\"\" class=\"kb-img wp-image-522\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante  dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph -->", "Aquabike : Erreur 1 : Pédaler accroupi", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2024-02-07 21:50:27", "2024-02-07 21:50:27", "", "76", "https://www.aquabike-kine-concept.fr/?p=897", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("899", "2", "2024-02-07 21:55:46", "2024-02-07 21:55:46", "<!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire à un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":515,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"78_9ffa33-c8\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image78_9ffa33-c8 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-2-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-515\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph -->", "Aquabike : Erreur 2 :  Relevés de buste les pieds coincés sous le guidon", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2024-02-07 21:55:46", "2024-02-07 21:55:46", "", "78", "https://www.aquabike-kine-concept.fr/?p=899", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("901", "2", "2024-02-07 21:59:12", "2024-02-07 21:59:12", "<!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":516,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"486_83958a-5b\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image486_83958a-5b size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-516\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":517,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"486_be3a65-fb\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image486_be3a65-fb size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3b-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-517\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph -->", "Aquabike : Erreur 3 : Natation et passage aérien des bras", "", "inherit", "closed", "closed", "", "486-revision-v1", "", "", "2024-02-07 21:59:12", "2024-02-07 21:59:12", "", "486", "https://www.aquabike-kine-concept.fr/?p=901", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("902", "2", "2024-02-07 21:59:57", "2024-02-07 21:59:57", "<!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":516,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"486_83958a-5b\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image486_83958a-5b size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-516\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":517,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"486_be3a65-fb\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image486_be3a65-fb size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-3b-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-517\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 3 : Natation et passage aérien des bras", "", "inherit", "closed", "closed", "", "486-revision-v1", "", "", "2024-02-07 21:59:57", "2024-02-07 21:59:57", "", "486", "https://www.aquabike-kine-concept.fr/?p=902", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("903", "2", "2024-02-07 22:00:49", "2024-02-07 22:00:49", "<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":522,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"76_d10818-24\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image76_d10818-24 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-a-ne-pas-faire-en-aquabiking-x.png\" alt=\"\" class=\"kb-img wp-image-522\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>En effet , dans cette position et de surcroît avec la composante  dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voir se rafraîchir.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 1 : Pédaler accroupi", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2024-02-07 22:00:49", "2024-02-07 22:00:49", "", "76", "https://www.aquabike-kine-concept.fr/?p=903", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("904", "2", "2024-02-07 22:01:25", "2024-02-07 22:01:25", "<!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire à un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une&nbsp;sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe,&nbsp;&nbsp;si il est demandé beaucoup d’énergie aux membres supérieurs . Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":515,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"78_9ffa33-c8\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image78_9ffa33-c8 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-2-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-515\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens . Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage&nbsp;&nbsp;du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux . Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs , pour un travail intensif des abdominaux en aquabiking .</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 2 :  Relevés de buste les pieds coincés sous le guidon", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2024-02-07 22:01:25", "2024-02-07 22:01:25", "", "78", "https://www.aquabike-kine-concept.fr/?p=904", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("906", "2", "2024-02-07 22:06:42", "2024-02-07 22:06:42", "<!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de  pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 4 : Utiliser l\'aquabike comme un agrès", "", "inherit", "closed", "closed", "", "487-revision-v1", "", "", "2024-02-07 22:06:42", "2024-02-07 22:06:42", "", "487", "https://www.aquabike-kine-concept.fr/?p=906", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("907", "2", "2024-02-07 22:09:07", "2024-02-07 22:09:07", "<!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":518,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"493_ed37b7-2b\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image493_ed37b7-2b size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-5-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-518\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - Erreur 5 : Mauvais réglage hauteur de selle", "", "inherit", "closed", "closed", "", "493-revision-v1", "", "", "2024-02-07 22:09:07", "2024-02-07 22:09:07", "", "493", "https://www.aquabike-kine-concept.fr/?p=907", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("909", "2", "2024-02-07 22:12:27", "2024-02-07 22:12:27", "<!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagnent le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 6 : Mauvaise posture du buste", "", "inherit", "closed", "closed", "", "498-revision-v1", "", "", "2024-02-07 22:12:27", "2024-02-07 22:12:27", "", "498", "https://www.aquabike-kine-concept.fr/?p=909", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("911", "2", "2024-02-07 22:15:18", "2024-02-07 22:15:18", "<!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":519,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"501_e58985-73\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image501_e58985-73 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-7-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-519\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - Erreur : 7 Utiliser des élastiques", "", "inherit", "closed", "closed", "", "501-revision-v1", "", "", "2024-02-07 22:15:18", "2024-02-07 22:15:18", "", "501", "https://www.aquabike-kine-concept.fr/?p=911", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("913", "2", "2024-02-07 22:17:16", "2024-02-07 22:17:16", "<!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":520,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"503_991d1a-c2\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image503_991d1a-c2 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-8-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-520\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - Erreur 8 : Pédaler sans rythme adapté", "", "inherit", "closed", "closed", "", "503-revision-v1", "", "", "2024-02-07 22:17:16", "2024-02-07 22:17:16", "", "503", "https://www.aquabike-kine-concept.fr/?p=913", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("915", "2", "2024-02-07 22:20:49", "2024-02-07 22:20:49", "<!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":521,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"506_115244-a9\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image506_115244-a9 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-9-a-ne-pas-faire-en-aquabiking.png\" alt=\"\" class=\"kb-img wp-image-521\"/></figure>\n<!-- /wp:kadence/image -->", "Aquabike - Erreur 9 : Fractionner en excès !", "", "inherit", "closed", "closed", "", "506-revision-v1", "", "", "2024-02-07 22:20:49", "2024-02-07 22:20:49", "", "506", "https://www.aquabike-kine-concept.fr/?p=915", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("917", "2", "2024-02-07 22:26:11", "2024-02-07 22:26:11", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":652,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_2ca574-a1\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_2ca574-a1 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2h.png\" alt=\"\" class=\"kb-img wp-image-652\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Assis sur la selle, vous serez immergés idéalement jusqu’au sternum et portés par l’exquise sensation d’apesanteur relative , en soulageant toutes vos articulations portantes.Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadence-mètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":651,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_49c73f-3d\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_49c73f-3d size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2b.png\" alt=\"\" class=\"kb-img wp-image-651\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"553_efe09f-4b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-553_efe09f-4b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training, ces cadencemètres sont essentiels pour stimuler chacun à cibler et maintenir un niveau d’intensité à l’entrainement.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’effort de pédalage peut enfin être quantifié et c’est d’ailleurs un test très fiable pour évaluer le niveau de forme physique. Pendant toute une séance, c’est une stimulation de chaque instant pour maintenir sa vitesse de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gare à ceux qui pensaient que la résistance de l’eau au pédalage n’était pas suffisante pour un entrainement intensif. Elle augmente de manière exponentielle (au cube) proportionnellement à la vitesse de pédalage (RPM = Round Per Minute).</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 2 invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-02-07 22:26:11", "2024-02-07 22:26:11", "", "553", "https://www.aquabike-kine-concept.fr/?p=917", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("918", "2", "2024-02-07 22:26:24", "2024-02-07 22:26:24", "<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:kadence/image {\"id\":652,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_2ca574-a1\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_2ca574-a1 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2h.png\" alt=\"\" class=\"kb-img wp-image-652\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Inventée en Italie dans les années 90 par des Kinésithérapeutes souhaitant allier les bienfaits de l’immersion dans l’eau et de la pratique du vélo, la discipline naît. Mais c’est seulement 20 ans plus tard que ce sport se démocratise dans l’hexagone , en un premier temps dans les centres de Fitness aquatiques . Ce dérivé de l’aquagym consiste à pédaler sur un vélo plongé dans l’eau et prévu à cet effet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph -->\n<p>Assis sur la selle, vous serez immergés idéalement jusqu’au sternum et portés par l’exquise sensation d’apesanteur relative , en soulageant toutes vos articulations portantes.Une innovation récente permet de consolider l’intérêt de la pratique d’aquabike : les vélos dans l’eau peuvent désormais être équipés de Cadencemètres permettant d’afficher la fréquence de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":651,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"553_49c73f-3d\",\"borderRadius\":[20,20,20,20],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":20,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image553_49c73f-3d size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/fondamentaux-aquabiking-2b.png\" alt=\"\" class=\"kb-img wp-image-651\"/></figure>\n<!-- /wp:kadence/image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":3,\"uniqueID\":\"553_efe09f-4b\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-553_efe09f-4b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:paragraph -->\n<p>Comme pour tout appareil destiné au cardio-training, ces cadencemètres sont essentiels pour stimuler chacun à cibler et maintenir un niveau d’intensité à l’entrainement.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’effort de pédalage peut enfin être quantifié et c’est d’ailleurs un test très fiable pour évaluer le niveau de forme physique. Pendant toute une séance, c’est une stimulation de chaque instant pour maintenir sa vitesse de pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Gare à ceux qui pensaient que la résistance de l’eau au pédalage n’était pas suffisante pour un entrainement intensif. Elle augmente de manière exponentielle (au cube) proportionnellement à la vitesse de pédalage (RPM = Round Per Minute).</p>\n<!-- /wp:paragraph -->", "Aquabike fondamentaux 2 invention et démocratisation", "", "inherit", "closed", "closed", "", "553-revision-v1", "", "", "2024-02-07 22:26:24", "2024-02-07 22:26:24", "", "553", "https://www.aquabike-kine-concept.fr/?p=918", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("919", "2", "2024-02-08 16:18:45", "2024-02-08 16:18:45", "<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":522,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"76_d10818-24\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image76_d10818-24 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-a-ne-pas-faire-en-aquabiking-x.png\" alt=\"\" class=\"kb-img wp-image-522\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression. Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 1 : Pédaler accroupi", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2024-02-08 16:18:45", "2024-02-08 16:18:45", "", "76", "https://www.aquabike-kine-concept.fr/?p=919", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("920", "2", "2024-02-08 16:21:36", "2024-02-08 16:21:36", "<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":522,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"76_d10818-24\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image76_d10818-24 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-a-ne-pas-faire-en-aquabiking-x.png\" alt=\"\" class=\"kb-img wp-image-522\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression. Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 1 : Pédaler accroupi", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2024-02-08 16:21:36", "2024-02-08 16:21:36", "", "76", "https://www.aquabike-kine-concept.fr/?p=920", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("922", "2", "2024-02-08 16:26:53", "2024-02-08 16:26:53", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs :les tendons de l’épaule autrement appelés coiffe des rotateurs. Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate, est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leur phases aquatiques sont tous recommandés. Et dans la mesure où on a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace , dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottant pour des exercices encore plus intenses .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-02-08 16:26:53", "2024-02-08 16:26:53", "", "57", "https://www.aquabike-kine-concept.fr/?p=922", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("924", "2", "2024-02-08 16:30:05", "2024-02-08 16:30:05", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés \"coiffe des rotateurs\". Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leurs phases aquatiques sont tous recommandés. Et, dans la mesure où on n\'a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace, dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottants pour des exercices encore plus intenses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique . Par ailleurs il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent&nbsp;&nbsp;conseillés des exercices avec des ciseaux fouettés dans un plan frontal , comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités . En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc.… vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs ou il s’agit avant tout de mettre en avant les avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-02-08 16:30:05", "2024-02-08 16:30:05", "", "57", "https://www.aquabike-kine-concept.fr/?p=924", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("926", "2", "2024-02-08 16:32:59", "2024-02-08 16:32:59", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés \"coiffe des rotateurs\". Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leurs phases aquatiques sont tous recommandés. Et, dans la mesure où on n\'a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace, dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottants pour des exercices encore plus intenses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique. Par ailleurs, il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent  conseillés des exercices avec des ciseaux fouettés dans un plan frontal, comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités. En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc., vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs où il s’agit avant tout de profiter des avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures , en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking . Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras,&nbsp;&nbsp;à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-02-08 16:32:59", "2024-02-08 16:32:59", "", "57", "https://www.aquabike-kine-concept.fr/?p=926", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("928", "2", "2024-02-08 16:34:10", "2024-02-08 16:34:10", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés \"coiffe des rotateurs\". Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leurs phases aquatiques sont tous recommandés. Et, dans la mesure où on n\'a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace, dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottants pour des exercices encore plus intenses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique. Par ailleurs, il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent  conseillés des exercices avec des ciseaux fouettés dans un plan frontal, comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités. En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc., vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs où il s’agit avant tout de profiter des avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures, en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking. Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras, à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient&nbsp;&nbsp;les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillé par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné&nbsp;&nbsp;possible de la selle. Il faut procéder à un auto grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant , est malheureusement très fréquente dans la vie de tous les jours .&nbsp;&nbsp;Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-02-08 16:34:10", "2024-02-08 16:34:10", "", "57", "https://www.aquabike-kine-concept.fr/?p=928", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("930", "2", "2024-02-08 16:36:24", "2024-02-08 16:36:24", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés \"coiffe des rotateurs\". Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leurs phases aquatiques sont tous recommandés. Et, dans la mesure où on n\'a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace, dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottants pour des exercices encore plus intenses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique. Par ailleurs, il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent  conseillés des exercices avec des ciseaux fouettés dans un plan frontal, comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités. En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc., vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs où il s’agit avant tout de profiter des avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures, en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking. Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras, à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillée par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné  possible de la selle. Il faut procéder à un auto-grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant, est malheureusement très fréquente dans la vie de tous les jours. Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps , que dans l’utilisation sur un aquabike . Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques .</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-02-08 16:36:24", "2024-02-08 16:36:24", "", "57", "https://www.aquabike-kine-concept.fr/?p=930", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("932", "2", "2024-02-08 16:38:09", "2024-02-08 16:38:09", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés \"coiffe des rotateurs\". Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leurs phases aquatiques sont tous recommandés. Et, dans la mesure où on n\'a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace, dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottants pour des exercices encore plus intenses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique. Par ailleurs, il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent  conseillés des exercices avec des ciseaux fouettés dans un plan frontal, comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités. En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc., vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs où il s’agit avant tout de profiter des avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures, en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking. Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras, à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillée par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné  possible de la selle. Il faut procéder à un auto-grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant, est malheureusement très fréquente dans la vie de tous les jours. Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps, que dans l’utilisation sur un aquabike. Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique .</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soit adaptés!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlist de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font «&nbsp;décrocher&nbsp;» les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectifs, ne dépassez pas un<strong>&nbsp;bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant ne descendez pas en dessous d’un&nbsp;<strong>bpm de 80/minute</strong>&nbsp;, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs . Un bouleversement est&nbsp;&nbsp;cependant en cours, avec la mise au point récente de&nbsp;<strong>cadence-mètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des&nbsp;<strong>cadence-mètres</strong>&nbsp;pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un&nbsp;bien plus grand intérêt à la pratique de l’aquabiking&nbsp;.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-02-08 16:38:09", "2024-02-08 16:38:09", "", "57", "https://www.aquabike-kine-concept.fr/?p=932", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("934", "2", "2024-02-08 16:41:34", "2024-02-08 16:41:34", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés \"coiffe des rotateurs\". Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leurs phases aquatiques sont tous recommandés. Et, dans la mesure où on n\'a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace, dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottants pour des exercices encore plus intenses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique. Par ailleurs, il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent  conseillés des exercices avec des ciseaux fouettés dans un plan frontal, comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités. En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc., vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs où il s’agit avant tout de profiter des avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures, en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking. Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras, à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillée par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné  possible de la selle. Il faut procéder à un auto-grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant, est malheureusement très fréquente dans la vie de tous les jours. Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps, que dans l’utilisation sur un aquabike. Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soient adaptés !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlists de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font « décrocher » les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectif, ne dépassez pas un<strong> bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant, ne descendez pas en dessous d’un <strong>bpm de 80/minute</strong>, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs. Un bouleversement est cependant en cours, avec la mise au point récente de <strong>cadencemètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des <strong>cadencemètres</strong> pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un bien plus grand intérêt à la pratique de l’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera , en quelques mois,&nbsp;&nbsp;<strong>une prise de poids et un élargissement de la silhouette</strong>&nbsp;!!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! : les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans «&nbsp;les réserves graisseuses&nbsp;».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : «&nbsp;dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;!&nbsp;». ( repère numéro un des filles, avant le miroir et les selfies avec filtre)</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras,&nbsp;&nbsp;apporte la&nbsp;&nbsp;possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadence-mètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-02-08 16:41:34", "2024-02-08 16:41:34", "", "57", "https://www.aquabike-kine-concept.fr/?p=934", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("936", "2", "2024-02-08 16:48:55", "2024-02-08 16:48:55", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":11,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-11-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés \"coiffe des rotateurs\". Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leurs phases aquatiques sont tous recommandés. Et, dans la mesure où on n\'a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace, dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottants pour des exercices encore plus intenses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique. Par ailleurs, il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent  conseillés des exercices avec des ciseaux fouettés dans un plan frontal, comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités. En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc., vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs où il s’agit avant tout de profiter des avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures, en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking. Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras, à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillée par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné  possible de la selle. Il faut procéder à un auto-grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant, est malheureusement très fréquente dans la vie de tous les jours. Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps, que dans l’utilisation sur un aquabike. Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soient adaptés !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlists de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font « décrocher » les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectif, ne dépassez pas un<strong> bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant, ne descendez pas en dessous d’un <strong>bpm de 80/minute</strong>, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs. Un bouleversement est cependant en cours, avec la mise au point récente de <strong>cadencemètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des <strong>cadencemètres</strong> pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un bien plus grand intérêt à la pratique de l’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant, c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera, en quelques mois, <strong>une prise de poids et un élargissement de la silhouette</strong> !!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! Les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans « les réserves graisseuses ».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : « dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;! » (repère numéro un des filles, avant le miroir et les selfies avec filtre).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras, apporte la possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadencemètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-02-08 16:48:55", "2024-02-08 16:48:55", "", "57", "https://www.aquabike-kine-concept.fr/?p=936", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("938", "2", "2024-02-08 16:56:17", "2024-02-08 16:56:17", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":12,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-12-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés \"coiffe des rotateurs\". Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leurs phases aquatiques sont tous recommandés. Et, dans la mesure où on n\'a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace, dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottants pour des exercices encore plus intenses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique. Par ailleurs, il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent  conseillés des exercices avec des ciseaux fouettés dans un plan frontal, comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités. En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc., vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs où il s’agit avant tout de profiter des avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures, en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking. Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras, à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillée par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné  possible de la selle. Il faut procéder à un auto-grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant, est malheureusement très fréquente dans la vie de tous les jours. Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps, que dans l’utilisation sur un aquabike. Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soient adaptés !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlists de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font « décrocher » les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectif, ne dépassez pas un<strong> bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant, ne descendez pas en dessous d’un <strong>bpm de 80/minute</strong>, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs. Un bouleversement est cependant en cours, avec la mise au point récente de <strong>cadencemètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des <strong>cadencemètres</strong> pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un bien plus grand intérêt à la pratique de l’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant, c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera, en quelques mois, <strong>une prise de poids et un élargissement de la silhouette</strong> !!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! Les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans « les réserves graisseuses ».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : « dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;! » (repère numéro un des filles, avant le miroir et les selfies avec filtre).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras, apporte la possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadencemètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":12,\"uniqueID\":\"57_e957a4-67\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-12 kt-pane57_e957a4-67\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">10. <strong>DONNER UN COURS « A SEC »</strong></span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les conseils qui suivent s’adressent aux professionnels qui dispensent leurs cours&nbsp; sur un aquabike en dehors de l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tout d\'abord, vous avez bien tort de ne pas profiter des bienfaits d\'une séance . Par ailleurs, il est plus aisé d’imprimer le bon rythme de pédalage synchronisé avec le bon rythme des mouvements de bras.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous avez peut-être gardé l\'habitude de la gym aquatique, pour laquelle tous les mouvements se font dans l’eau, et pour laquelle la pédagogie </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>démonstrative se fait plus volontiers sur la plage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, en aquabiking, tout ce qui est à démontrer&nbsp; se passe principalement au dessus de l’eau. Avec une disposition des vélos en quinconce, une grande gueule et un vocabulaire précis, votre cours sera beaucoup plus dynamique en démontrant réellement les exercices.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans l\'eau, votre motivation, votre créativité vous aideront à proposer des cours plus variés.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos . Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion; des cours d\' aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l\'avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d\'être extrêmement informatif d\'un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras Sub aquatiques, permettant aux pratiquants de mieux, et plus rapidement comprendre les mouvements à réaliser. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d\'un sondage en ligne le confirment clairement: la compréhension et l\'exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-02-08 16:56:17", "2024-02-08 16:56:17", "", "57", "https://www.aquabike-kine-concept.fr/?p=938", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("940", "2", "2024-02-08 16:59:07", "2024-02-08 16:59:07", "<!-- wp:paragraph -->\n<p>En désespoir de proposer des programmes variés et complets, pour agrémenter le simple pédalage qui peut rapidement être rébarbatif, de nombreux exercices ont été proposés, en négligeant le bon sens ou plus grave, en méconnaissant les inconvénients pour la santé. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":514,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"57_af2fd2-12\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.45,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image57_af2fd2-12 size-large\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-0-a-ne-pas-faire-en-aquabiking-0.png\" alt=\"\" class=\"kb-img wp-image-514\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>Voici une liste d’exercices ou de modalités, établie par un maître-nageur kinésithérapeute du sport, fort d’une longue expérience, qui pointe quelques classiques de l’aquabiking qui ne devraient plus être proposés, avec les justifications qui s’imposent.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/spacer {\"dividerHeight\":4,\"uniqueID\":\"57_3fec07-1e\"} -->\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-57_3fec07-1e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\"/></div></div>\n<!-- /wp:kadence/spacer -->\n\n<!-- wp:kadence/accordion {\"uniqueID\":\"57_ffd8fd-46\",\"paneCount\":12,\"startCollapsed\":true,\"contentBgColor\":\"#ffffff\",\"contentBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"titleStyles\":[{\"size\":[\"lg\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"bold\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[14,16,14,16],\"marginTop\":10,\"color\":\"#ffffff\",\"background\":\"#1db8eb\",\"border\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"colorHover\":\"#ffffff\",\"backgroundHover\":\"#ee2d6b\",\"borderHover\":[\"\",\"\",\"\",\"\"],\"colorActive\":\"#ffffff\",\"backgroundActive\":\"#ee2d6b\",\"borderActive\":[\"\",\"\",\"\",\"\"],\"textTransform\":\"\"}],\"titleBorder\":[{\"top\":[\"#f2f2f2\",\"\",0],\"right\":[\"#f2f2f2\",\"\",0],\"bottom\":[\"#f2f2f2\",\"\",0],\"left\":[\"#f2f2f2\",\"\",0],\"unit\":\"px\"}],\"titleBorderHover\":[{\"top\":[\"#eeeeee\",\"\",\"\"],\"right\":[\"#eeeeee\",\"\",\"\"],\"bottom\":[\"#eeeeee\",\"\",\"\"],\"left\":[\"#eeeeee\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderActive\":[{\"top\":[\"#BE530B\",\"\",\"\"],\"right\":[\"#BE530B\",\"\",\"\"],\"bottom\":[\"#BE530B\",\"\",\"\"],\"left\":[\"#BE530B\",\"\",\"\"],\"unit\":\"px\"}],\"titleBorderRadius\":[6,6,6,6],\"iconStyle\":\"basiccircle\"} -->\n<div class=\"wp-block-kadence-accordion alignnone\"><div class=\"kt-accordion-wrap kt-accordion-id57_ffd8fd-46 kt-accordion-has-12-panes kt-active-pane-0 kt-accordion-block kt-pane-header-alignment-left kt-accodion-icon-style-basiccircle kt-accodion-icon-side-right\" style=\"max-width:none\"><div class=\"kt-accordion-inner-wrap\" data-allow-multiple-open=\"false\" data-start-open=\"none\"><!-- wp:kadence/pane {\"uniqueID\":\"57_321eec-4b\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-1 kt-pane57_321eec-4b\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">1. Pédaler accroupi</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, il n’est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression . Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":2,\"uniqueID\":\"57_0cd4b1-28\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-2 kt-pane57_0cd4b1-28\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">2. Abdominaux, relevés de bustes et pieds coincés sous le guidon</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Au secours ! Note éliminatoire ou pour un examen pour devenir éducateur sportif !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depuis plusieurs décennies, il est prouvé que ce type de renforcement abdominal est certes très efficace pour les grands droits de l’abdomen, mais catastrophique pour la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Même si on procède à une rétroversion, et que les abdominaux sont puissants (c’est rarement le cas !), les muscles PSOAS-ILIAQUES font un « tir à la corde » sur toutes les vertèbres lombaires et la dernière vertèbre thoracique, en les tractant vers l’avant. Une misère pour cette zone charnière qui ne supporte pas le surmenage mécanique de ses articulations postérieures et de ses disques intervertébraux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cet exercice archaïque a graduellement disparu de tous les bons cours au sol et il est absurde de l’incorporer à des séances d’aquabike et d’exposer une proportion non négligeable de personnes à des lombalgies à plus ou moins long terme. Le but est louable, mais la méthode, en désespoir de trouver des exercices intenses et efficaces dans un programme de simple pédalage, n’est pas bonne.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est aussi ignorer l’importance du travail intensif combiné des membres supérieurs aux membres inférieurs, qui impose de manière réflexe et par irradiation, une sollicitation importante de l’ensemble de la sangle abdominale. Si les jambes fournissent un effort de pédalage, les muscles de la ceinture abdomino-lombaire travaillent très intensément pour stabiliser et créer un point fixe, s\'il est demandé beaucoup d’énergie aux membres supérieurs. Des déplacements de flotteurs dans l’eau sont vivement recommandés pour intensifier cet exercice.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les muscles abdominaux travaillent donc encore plus intensément si on augmente le volume des flotteurs, l’accélération de leurs déplacements dans l’eau, et la longueur des bras de leviers, pour chacune des articulations des épaules, des coudes et des poignets.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il faut aussi prendre en considération, que plus le pédalage est rapide, plus le gainage doit être efficace. Il ne faut pas compenser le manque de puissance des jambes en se comportant comme une poupée de chiffon, dont la tête et les épaules bougent dans tous les sens. Le bassin doit également rester horizontal pour préserver la colonne vertébrale. Comme un cycliste sur route dans un contre-la-montre, le simple gainage du buste, permet au jambes de tourner plus vite.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabike, lorsque vous pédalez assez rapidement, soit au-delà d’un pédalage à 120 coups de pédales par minute (avec une musique de 120 BPM), le travail des abdominaux devient conséquent si vous lâchez le guidon et réalisez des mouvements des membres supérieurs dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, enfoncer dans l’eau des accessoires en mousse EVA, stimule encore davantage les abdominaux. Préférez donc utiliser systématiquement des haltères, push-pulls en mousse, et encore plus efficacement des pagaies dont les extrémités sont des flotteurs, pour un travail intensif des abdominaux en aquabiking.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":4,\"uniqueID\":\"57_7d0286-70\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-4 kt-pane57_7d0286-70\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">3. Mouvements de natation avec passages aériens des bras</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les entraîneurs de natation et les kinésithérapeutes du sport connaissent ce point faible des nageurs : les tendons de l’épaule autrement appelés \"coiffe des rotateurs\". Les nageurs ont pourtant une musculature développée, mais il est fréquent que par la répétition de leurs mouvements d’épaules, les coiffes des rotateurs soient le siège de tendinites.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ce conflit potentiel des tendons de l’épaule avec l’omoplate est le même quand il est proposé en aquabiking, et il concerne presque exclusivement le passage aérien du bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il convient donc d’éviter tous les mouvements de crawl, de papillon, ou de dos crawlé pour préserver les tendons de l’épaule, d’autant plus qu’il existe de innombrables autres exercices avec les mains immergées, pour faire travailler les muscles élévateurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La bonne santé des tendons de l’épaule passe en rééducation par un renforcement des muscles abaisseurs et rotateurs externes de l’épaule.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ça tombe bien, en aquabiking, on peut réaliser de nombreux exercices dans ce but, en déplaçant des flotteurs immergés avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est de surcroît beaucoup plus ludique, et beaucoup plus efficace dans la mesure où les accessoires peuvent se déplacer dans toutes les directions de l’espace. On ne va nulle part ; les appuis et les déplacements accélérés servent&nbsp;&nbsp;juste à rencontrer un maximum de résistance dans l’eau, pour stimuler tous les muscles intensément.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tous les mouvements peuvent être réalisés de manière très équilibrée, en ne provoquant pas d’asymétrie entre les muscles des chaînes antérieures et les muscles des chaînes postérieures.&nbsp; &nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, les mouvements de bras de natation dans leurs phases aquatiques sont tous recommandés. Et, dans la mesure où on n\'a pas le souci de se déplacer ou de se maintenir en surface, il est vivement souhaité de déplacer les membres supérieurs dans toutes les directions de l’espace, dans le simple but de rencontrer une résistance. Il conviendra alors d’accélérer les mouvements et si possible de déplacer des accessoires flottants pour des exercices encore plus intenses.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Avec des pagaies dont les extrémités sont des flotteurs en mousse EVA, utilisées en AQUABIKAYAKING, il est possible de réaliser tous les mouvements de pagayages sans sortir les flotteurs de l’eau. Si les épaules ne sont alors pas du tout sensibles, on pourra réaliser un travail très intense et équilibré de l’ensemble de la musculature des bras et du thorax, en utilisant l’accessoire comme en kayak ou en canoë.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":5,\"uniqueID\":\"57_872f7e-55\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-5 kt-pane57_872f7e-55\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">4. Utiliser l\'aquabike comme un agrès</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’utilisation du vélo dans l’eau comme un point fixe est tout d’abord un triste aveu du manque d’imagination pour apporter des exercices nouveaux par rapport à la simple gym aquatique. Par ailleurs, il est fort regrettable, pour ce qui concerne les cours collectifs, de ne pas faire profiter des avantages indéniables du pédalage dans l’eau en le remplaçant par des séquences de simple gymnastique aquatique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Prenons par exemple les muscles adducteurs pour lesquels sont souvent  conseillés des exercices avec des ciseaux fouettés dans un plan frontal, comme en aquagym, pour peu que l’on dispose d’un point fixe à partir du bord du bassin ou de frites aquatiques.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Exercice louable, quant à son but de tonifier et raffermir la face interne des cuisses. Cependant, dans le plan sagittal, comme dans la course à pied ou le pédalage, les adducteurs sont également très sollicités. En pédalage rapide, ils le sont davantage, et il est vraiment dommage de perdre les bénéfices du massage par l’eau, de l’amélioration de la condition cardio-circulatoire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>De même, il est très dommage de descendre de l’aquabike et s’en servir comme d’un point fixe pour courir, sauter, monter les genoux, faire du renforcement abdominal, etc., vous obtiendrez davantage de résultats en continuant de faire pédaler, avec l’option de faire également travailler le haut du corps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour la forme, pour les formes, pour la tonicité, pédalez !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pédaler assis, pédaler en marche arrière, pédaler en danseuse, pédaler en appui sur des flotteurs, pédaler debout sans aucun appui, c’est plus intense (moins d’immersion), plus fun et plus efficace.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quid des barres d’exercice fixées à la tige de selle ?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Très bien en piscine privée, pour varier les exercices, mais pas en cours collectifs où il s’agit avant tout de profiter des avantages du pédalage.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":6,\"uniqueID\":\"57_53794d-1a\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-6 kt-pane57_53794d-1a\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">5. Mauvais réglage de hauteur de selle</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’erreur la plus commune consiste à pédaler les jambes trop tendues.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les habitués du vélo sur route, auraient tendance à vouloir régler la hauteur de leur selle en ayant le genou tendu quand le talon repose sur une pédale en position basse.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les exigences de postures, en particulier pour ce qui concerne la colonne vertébrale, sont complètement différentes en aquabiking. Il est recommandé de faire de nombreux exercices en lachant le guidon, et en fournissant de gros efforts avec les bras, à la différence du vélo sur route. Les muscles abdominaux sont alors très sollicités, et seront beaucoup plus efficaces avec les hanches et les genoux légèrement fléchis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il est intéressant en aquabike, pour les niveaux confirmés, de proposer des exercices dans lesquels on incline le buste en arrière en se suspendant aux abdominaux. Dans ce type d’exercice, même si les muscles psoas-iliaques ne sont pas raides, il est recommandé de ne pas pédaler les jambes tendues, pour préserver la colonne vertébrale lombaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Le niveau d’immersion du buste idéal se situe entre le nombril et le sternum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En fonction de la profondeur de la piscine, il convient alors de régler les tubes des pieds et la hauteur de selle de l’aquabike pour que les genoux soient fléchis comme sur un VTT (moins que sur un BMX) et que le nombril soit légèrement immergé.&nbsp;</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":7,\"uniqueID\":\"57_b9e948-68\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-7 kt-pane57_b9e948-68\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">6. Mauvaise posture de buste</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’aquabiking est une excellente activité pour améliorer la santé de la colonne vertébrale.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Malheureusement, on observe trop souvent chez les pratiquants qui se concentrent sur le travail des membres inférieurs, un relâchement des muscles extenseurs de la colonne vertébrale. Ce phénomène est augmenté quand on demande de réaliser des mouvements avec les bras.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quelques soient les positions de pédalage, le haut du corps doit être le plus gainé possible en aquabiking. Pas de soucis d’aérodynamisme : une position érigée est recommandée. Pour le meilleur rendement possible, comme sur un vélo de route, le buste ne doit pas bouger.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Chez les personnes peu entraînées, on observe très souvent des mouvements des épaules et de la tête, qui accompagne le pédalage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>C’est une compensation pour faciliter le travail des membres inférieurs, et l’attitude avachie et passive est fréquemment plus prononcée en aquabiking parce que le buste est partiellement soutenu par l’immersion de l’abdomen.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Attention: si la charnière dorso-lombaire n’est pas verrouillée par un gainage abdominal quand vous pédalez, les disques et les articulations de la colonne vertébrale sont malmenés.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En position assise, le sommet du crâne doit être maintenu le plus éloigné  possible de la selle. Il faut procéder à un auto-grandissement grâce aux muscles extenseurs, également appelés muscles érecteurs de la colonne vertébrale. Cet effort est d’autant plus nécessaire que l’on force avec les membres supérieurs.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les sollicitations répétées de l’ensemble des muscles de la colonne vertébrale est un gage de bonne santé. Les patients bénéficiant de programmes suivis de rééducation avec aquabiking, ainsi que les pratiquants assidus, reconnaissent presque à l’unanimité une amélioration de la santé de leur colonne vertébrale. Finies les tensions chroniques ou récurrentes du dos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La position avachie, avec une cyphose globale de la colonne vertébrale, arrondissement du dos et enroulement des épaules en avant, est malheureusement très fréquente dans la vie de tous les jours. Devant un écran d’ordinateur, à table, en cours, en réunion, etc., l’homo sapiens se tient encore comme un primate, et cette posture n’est pas favorable.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En aquabiking, alors qu’il est exigé un effort de pédalage et de coordination avec les membres supérieurs,&nbsp;il faut rappeler en permanence aux participants de faire également un effort d’auto-grandissement.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":8,\"uniqueID\":\"57_2850cd-f0\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-8 kt-pane57_2850cd-f0\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">7. Utilisation d\'élastiques</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>L’intention est louable pour intensifier le travail d’une séance et varier les exercices, mais c’est négliger les incomparables possibilités de solliciter les mêmes muscles, en utilisant la résistance de l’eau aux déplacements des mains dans l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, l’utilisation d’accessoires déplacés dans l’eau dans toutes les directions de l’espace permet une sollicitation plus complète de l’ensemble de la musculature. Si les mouvements sont faits avec accélération dans des amplitudes suffisamment grandes, l’exercice devient carrément très intense.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des exercices de renforcement musculaire au sol, les élastiques offrent des possibilités plus variées et plus complètes pour le haut du corps, que dans l’utilisation sur un aquabike. Ils sont recommandés pour leur innocuité sur les articulations et les tendons, comparativement aux méthodes de musculation traditionnelles, mais ne permettent pas de quantifier les efforts.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>En comparaison, la résistance de l’eau est encore moins agressive sur l’appareil musculo-squelettique en natation ou Fitness aquatique et présente surtout l’avantage de procurer davantage de sensations. Tout le monde adore prendre des appuis sur l’eau et le plaisir est certainement encore augmenté avec des accessoires. L’intensité de l’effort n’est également pas quantifiable, mais reste visible par la quantité d’eau déplacée en surface.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Faire des vagues, c’est beaucoup plus fun que de tirer sur des élastiques.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":10,\"uniqueID\":\"57_e602d0-85\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-10 kt-pane57_e602d0-85\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">8. Pédale anarchique et rythme non adapté</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Il est convenu pour animer des cours d’Aquabiking que la meilleure stimulation au pédalage est de pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Encore faut-il que les rythmes des morceaux choisis soient adaptés !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les playlists de musique doivent soigneusement être préparées en se souciant des tempos des morceaux. Attention : de nombreux tubes énergisants sont trop rapides et font « décrocher » les participants qui n’ont alors plus de repères rythmiques, stimulation essentielle.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour des raisons d’équilibre et de bonne synchronisation avec les mouvements du haut du corps, ces derniers doivent être en phase ou en phase inversée avec le pédalage. Si le pédalage ralentit parce que les&nbsp;<strong>bpm</strong>&nbsp;proposés sont trop élevés, les mouvements de bras se décaleront également dans le temps.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Il existe de nombreuses applications permettant de détecter les&nbsp;<strong>bpm&nbsp;</strong>(Beats Per Minute), précieuses pour éviter de proposer des morceaux trop rapides.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quels BPM choisir ? Pour un cours collectif, ne dépassez pas un<strong> bpm de 160/minute</strong>, si le but est que les plus costauds puissent encore pédaler en rythme avec la musique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour ce qui concerne les rythmes lents, complétez avec des exercices intenses du haut du corps. Cependant, ne descendez pas en dessous d’un <strong>bpm de 80/minute</strong>, cadence de pédalage en dessous de laquelle la résistance de l’eau est insignifiante.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nous ne sommes pas tous égaux pour ce qui concerne la perception des rythmes des musiques (en témoignent les pistes de danse ou les clappements de mains pendant un concert !), et ça s’observe encore plus en aquabiking parce qu’une partie de la concentration est accaparée par le maintien d’un effort physique et la coordination des membres inférieurs et supérieurs. Un bouleversement est cependant en cours, avec la mise au point récente de <strong>cadencemètres spécialement adaptés à l’aquabiking</strong>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pour comprendre l’intérêt des <strong>cadencemètres</strong> pour aquabike, imaginez un plateau de cardio-training sans aucun compteur sur les vélos, les rameurs, les steppers, les tapis de course, etc.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Testés depuis plusieurs années sur un public large, les repères concrets qu’ils donnent et la simulation qu’ils engendrent sont indéniables et font porter un bien plus grand intérêt à la pratique de l’aquabiking.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>La grande récompense d’une maîtrise du rythme par les participants, est que le joyeux bordel ambiant d’une séance banale peut se transformer en en une prestation, qui ressemble davantage à des pomme-pomme girls ou à un balai harmonieux de natation synchronisée.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":11,\"uniqueID\":\"57_9e7189-18\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-11 kt-pane57_9e7189-18\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">9. Trop de fractionné !</span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Historiquement, la naissance de l’aquabiking en Fitness est un copié/collé des cours très populaires de&nbsp;<strong>cycling RPM</strong>. Dommage !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Acquérir de la puissance en se défoulant, c’est très bien. Cependant, c’est oublier que l’effet de transformation des morphologies de la majorité des participant(e)s sera, en quelques mois, <strong>une prise de poids et un élargissement de la silhouette</strong> !!!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>À moins d’avoir une silhouette filiforme, un morphotype à musculature gracile, le travail en&nbsp;interval-training en anaérobie&nbsp;fait prendre de la masse musculaire.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pire ! Les filières aérobies n’étant pas sollicitées, l’énergie nécéssaire ne peut pas être puisée dans « les réserves graisseuses ».</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Au final, la majorité des pratiquantes après quelques mois et avec un régime alimentaire équilibré vous déballent : « dis-donc, coach, j’rentre plus dans mes jeans&#x1f630;! » (repère numéro un des filles, avant le miroir et les selfies avec filtre).</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Certes, la tonicité est améliorée mais le but principal de la majorité des pratiquants est loin d’être atteint, bien au contraire: prise de masse musculaire et aucune perte de graisse ! Pas bon pour la balance&nbsp;&#x2639;&#xfe0f;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Donc, un peu de fractionné pour une meilleure densité musculaire, mais surtout un travail en endurance, qui peut être poussé au seuil du travail anaérobique, pour une plus grande dépense énergétique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>L’autre avantage du pédalage en aérobie, est que les cadences choisies permettent de compléter par un travail du haut du corps. Par ailleurs, l’intensité des mouvements de bras, apporte la possibilité de pousser la somme du travail des bras et des jambes, au maximum de la capacité aérobique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par le bon choix de la musique, et désormais avec l’aide des cadencemètres, il est possible de proposer des programmes aux objectifs précis, y compris pour des challangeurs pointilleux.</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane -->\n\n<!-- wp:kadence/pane {\"id\":12,\"uniqueID\":\"57_e957a4-67\"} -->\n<div class=\"wp-block-kadence-pane kt-accordion-pane kt-accordion-pane-12 kt-pane57_e957a4-67\"><div class=\"kt-accordion-header-wrap\"><button class=\"kt-blocks-accordion-header kt-acccordion-button-label-show\"><span class=\"kt-blocks-accordion-title-wrap\"><span class=\"kt-blocks-accordion-title\">10. <strong>Donner un cours « à sec »</strong></span></span><span class=\"kt-blocks-accordion-icon-trigger\"></span></button></div><div class=\"kt-accordion-panel\"><div class=\"kt-accordion-panel-inner\"><!-- wp:paragraph -->\n<p>Les conseils qui suivent s’adressent aux professionnels qui dispensent leurs cours sur un aquabike en dehors de l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tout d\'abord, vous avez bien tort de ne pas profiter des bienfaits d\'une séance. Par ailleurs, il est plus aisé d’imprimer le bon rythme de pédalage synchronisé avec le bon rythme des mouvements de bras. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous avez peut-être gardé l\'habitude de la gym aquatique, pour laquelle tous les mouvements se font dans l’eau, et pour laquelle la pédagogie démonstrative se fait plus volontiers sur la plage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, en aquabiking, tout ce qui est à démontrer se passe principalement au-dessus de l’eau. Avec une disposition des vélos en quinconce, une grande gueule et un vocabulaire précis, votre cours sera beaucoup plus dynamique en démontrant réellement les exercices. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans l\'eau, votre motivation, votre créativité vous aideront à proposer des cours plus variés.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos. Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion ; des cours d\'aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l\'avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d\'être extrêmement informatifs d\'un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras sub-aquatiques, permettant aux pratiquants de mieux, et plus rapidement comprendre les mouvements à réaliser. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d\'un sondage en ligne le confirment clairement : la compréhension et l\'exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph --></div></div></div>\n<!-- /wp:kadence/pane --></div></div></div>\n<!-- /wp:kadence/accordion -->", "Aquabike erreurs courantes", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2024-02-08 16:59:07", "2024-02-08 16:59:07", "", "57", "https://www.aquabike-kine-concept.fr/?p=940", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("941", "3", "2024-02-12 13:49:41", "2024-02-12 13:49:41", " ", "", "", "publish", "closed", "closed", "", "941", "", "", "2024-02-12 13:49:41", "2024-02-12 13:49:41", "", "0", "https://www.aquabike-kine-concept.fr/?p=941", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("942", "3", "2024-02-12 15:14:10", "2024-02-12 15:14:10", "<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Donner un cours \" A sec\"</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les conseils qui suivent s’adressent aux professionnels qui dispensent leurs cours sur un aquabike en dehors de l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tout d’abord, vous avez bien tort de ne pas profiter des bienfaits d’une séance. Par ailleurs, il est plus aisé d’imprimer le bon rythme de pédalage synchronisé avec le bon rythme des mouvements de bras.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous avez peut-être gardé l’habitude de la gym aquatique, pour laquelle tous les mouvements se font dans l’eau, et pour laquelle la pédagogie démonstrative se fait plus volontiers sur la plage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, en aquabiking, tout ce qui est à démontrer se passe principalement au-dessus de l’eau. Avec une disposition des vélos en quinconce, une grande gueule et un vocabulaire précis, votre cours sera beaucoup plus dynamique en démontrant réellement les exercices.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans l’eau, votre motivation, votre créativité vous aideront à proposer des cours plus variés.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos. Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion ; des cours d’aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatifs d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras sub-aquatiques, permettant aux pratiquants de mieux, et plus rapidement comprendre les mouvements à réaliser.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement : la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 10 : Donner un cours \"à sec\"", "", "publish", "closed", "closed", "", "aquabike-erreur-10", "", "", "2024-02-12 15:18:17", "2024-02-12 15:18:17", "", "0", "https://www.aquabike-kine-concept.fr/?page_id=942", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("943", "3", "2024-02-12 15:14:10", "2024-02-12 15:14:10", "<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Donner un cours \" A sec\"</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les conseils qui suivent s’adressent aux professionnels qui dispensent leurs cours sur un aquabike en dehors de l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tout d’abord, vous avez bien tort de ne pas profiter des bienfaits d’une séance. Par ailleurs, il est plus aisé d’imprimer le bon rythme de pédalage synchronisé avec le bon rythme des mouvements de bras.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous avez peut-être gardé l’habitude de la gym aquatique, pour laquelle tous les mouvements se font dans l’eau, et pour laquelle la pédagogie démonstrative se fait plus volontiers sur la plage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, en aquabiking, tout ce qui est à démontrer se passe principalement au-dessus de l’eau. Avec une disposition des vélos en quinconce, une grande gueule et un vocabulaire précis, votre cours sera beaucoup plus dynamique en démontrant réellement les exercices.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans l’eau, votre motivation, votre créativité vous aideront à proposer des cours plus variés.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos. Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion ; des cours d’aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatifs d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras sub-aquatiques, permettant aux pratiquants de mieux, et plus rapidement comprendre les mouvements à réaliser.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement : la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->", "Aquabike - erreur 10", "", "inherit", "closed", "closed", "", "942-revision-v1", "", "", "2024-02-12 15:14:10", "2024-02-12 15:14:10", "", "942", "https://www.aquabike-kine-concept.fr/?p=943", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("944", "3", "2024-02-12 15:14:31", "2024-02-12 15:14:31", "<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Donner un cours \" A sec\"</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les conseils qui suivent s’adressent aux professionnels qui dispensent leurs cours sur un aquabike en dehors de l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tout d’abord, vous avez bien tort de ne pas profiter des bienfaits d’une séance. Par ailleurs, il est plus aisé d’imprimer le bon rythme de pédalage synchronisé avec le bon rythme des mouvements de bras.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous avez peut-être gardé l’habitude de la gym aquatique, pour laquelle tous les mouvements se font dans l’eau, et pour laquelle la pédagogie démonstrative se fait plus volontiers sur la plage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, en aquabiking, tout ce qui est à démontrer se passe principalement au-dessus de l’eau. Avec une disposition des vélos en quinconce, une grande gueule et un vocabulaire précis, votre cours sera beaucoup plus dynamique en démontrant réellement les exercices.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans l’eau, votre motivation, votre créativité vous aideront à proposer des cours plus variés.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos. Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion ; des cours d’aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatifs d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras sub-aquatiques, permettant aux pratiquants de mieux, et plus rapidement comprendre les mouvements à réaliser.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement : la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->", "Aquabike - erreur 10 :Donner un cours a sec", "", "inherit", "closed", "closed", "", "942-revision-v1", "", "", "2024-02-12 15:14:31", "2024-02-12 15:14:31", "", "942", "https://www.aquabike-kine-concept.fr/?p=944", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("945", "3", "2024-02-12 15:15:12", "2024-02-12 15:15:12", "<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Donner un cours \" A sec\"</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les conseils qui suivent s’adressent aux professionnels qui dispensent leurs cours sur un aquabike en dehors de l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tout d’abord, vous avez bien tort de ne pas profiter des bienfaits d’une séance. Par ailleurs, il est plus aisé d’imprimer le bon rythme de pédalage synchronisé avec le bon rythme des mouvements de bras.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous avez peut-être gardé l’habitude de la gym aquatique, pour laquelle tous les mouvements se font dans l’eau, et pour laquelle la pédagogie démonstrative se fait plus volontiers sur la plage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, en aquabiking, tout ce qui est à démontrer se passe principalement au-dessus de l’eau. Avec une disposition des vélos en quinconce, une grande gueule et un vocabulaire précis, votre cours sera beaucoup plus dynamique en démontrant réellement les exercices.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans l’eau, votre motivation, votre créativité vous aideront à proposer des cours plus variés.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos. Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion ; des cours d’aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatifs d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras sub-aquatiques, permettant aux pratiquants de mieux, et plus rapidement comprendre les mouvements à réaliser.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement : la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->", "Aquabike - erreur 10 : Donner un cours \"à sec\"", "", "inherit", "closed", "closed", "", "942-revision-v1", "", "", "2024-02-12 15:15:12", "2024-02-12 15:15:12", "", "942", "https://www.aquabike-kine-concept.fr/?p=945", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("946", "3", "2024-02-12 15:15:27", "2024-02-12 15:15:27", "<!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Donner un cours \" A sec\"</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Les conseils qui suivent s’adressent aux professionnels qui dispensent leurs cours sur un aquabike en dehors de l’eau.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tout d’abord, vous avez bien tort de ne pas profiter des bienfaits d’une séance. Par ailleurs, il est plus aisé d’imprimer le bon rythme de pédalage synchronisé avec le bon rythme des mouvements de bras.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vous avez peut-être gardé l’habitude de la gym aquatique, pour laquelle tous les mouvements se font dans l’eau, et pour laquelle la pédagogie démonstrative se fait plus volontiers sur la plage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Cependant, en aquabiking, tout ce qui est à démontrer se passe principalement au-dessus de l’eau. Avec une disposition des vélos en quinconce, une grande gueule et un vocabulaire précis, votre cours sera beaucoup plus dynamique en démontrant réellement les exercices.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dans l’eau, votre motivation, votre créativité vous aideront à proposer des cours plus variés.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Une nouvelle solution : révolutionnaire !</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Si vous rencontrez des problèmes de cadrage de personnel pour assurer surveillance et enseignement, il existe désormais la possibilité de projeter des cours en vidéos. Aquabike Kine Concept propose de nombreuses formules de cours dont vous pourrez vous inspirer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Les Cours de fitness en vidéo existent depuis longtemps et font légion ; des cours d’aquabike projetés sur grand écran existent désormais et font carton plein. Ils présentent l’avantage de pouvoir proposer un seul cours animé par plusieurs coaches et d’être extrêmement informatifs d’un point de vue pédagogique. En effet, les montages utilisent différents angles de vue, y compris des caméras sub-aquatiques, permettant aux pratiquants de mieux, et plus rapidement comprendre les mouvements à réaliser.&nbsp;</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Bientôt publiés, les résultats d’un sondage en ligne le confirment clairement : la compréhension et l’exécution des exercices d’aquabiking en vidéo est meilleure qu’avec n’importe quel coach ceinture noire !</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 10 : Donner un cours \"à sec\"", "", "inherit", "closed", "closed", "", "942-revision-v1", "", "", "2024-02-12 15:15:27", "2024-02-12 15:15:27", "", "942", "https://www.aquabike-kine-concept.fr/?p=946", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("947", "3", "2024-02-12 15:17:40", "2024-02-12 15:17:40", "<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Présents dans presque tous les cours, ce n\'est malheureusement pas une bonne idée. Certes la sensation d’apesanteur ressentie à ce moment est amusante, mais celle-ci ne soulage pas les contraintes appliquées aux genoux dans cette position.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:kadence/image {\"id\":522,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"uniqueID\":\"76_d10818-24\",\"borderRadius\":[40,40,40,40],\"displayBoxShadow\":true,\"boxShadow\":[{\"color\":\"#000000\",\"opacity\":0.2,\"spread\":0,\"blur\":40,\"hOffset\":0,\"vOffset\":0,\"inset\":false}]} -->\n<figure class=\"wp-block-kadence-image kb-image76_d10818-24 size-full\"><img src=\"https://www.aquabike-kine-concept.fr/wp-content/uploads/Erreurs-a-ne-pas-faire-en-aquabiking-x.png\" alt=\"\" class=\"kb-img wp-image-522\"/></figure>\n<!-- /wp:kadence/image -->\n\n<!-- wp:paragraph -->\n<p>En effet, dans cette position et de surcroît avec la composante&nbsp;dynamique du pédalage, les surfaces articulaires et en particulier les ménisques ou les berges des cartilages rotuliens subissent une agression en hyper pression. Les ménisques sont alors malmenés comme des noisettes dans un casse-noix, d’autant plus que le pédalage est maladroit et mal contrôlé, et que la musculature du quadriceps est raide.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Par ailleurs, les souffrances méniscales, les syndromes rotuliens et les tendinites rotuliennes, sont statistiquement très fréquents ou latents, même si ils sont muets cliniquement. Il faut également prendre en considération que la pratique de l’aquabike est souvent choisie, quand la pratique de sport terrestre génère des douleurs aux genoux.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sur le principe de précaution, il conviendra donc d’oublier cet exercice, pourtant rigolo pour changer de rythme, voire se rafraîchir.</p>\n<!-- /wp:paragraph -->", "Aquabike - Erreur 1 : Pédaler accroupi", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2024-02-12 15:17:40", "2024-02-12 15:17:40", "", "76", "https://www.aquabike-kine-concept.fr/?p=947", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("5", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("89", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("95", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("172", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("173", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("177", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("180", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("181", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("182", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("183", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("184", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("185", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("186", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("187", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("188", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("189", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("190", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("194", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("526", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("618", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("941", "4", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "wp_theme", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "nav_menu", "", "0", "13");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "nav_menu", "", "0", "13");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "nav_menu", "", "0", "3");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "extendable", "extendable", "0");
INSERT INTO `wp_terms` VALUES("3", "Menu Principal", "menu-principal", "0");
INSERT INTO `wp_terms` VALUES("4", "Menu Portable", "menu-portable", "0");
INSERT INTO `wp_terms` VALUES("5", "Menu Bas de page", "menu-bas-de-page", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "admin");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "extendifysdk_uuid", "3ca0100d644dfc6b89fff114e97c16f0");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_dashboard_quick_press_last_post_id", "801");
INSERT INTO `wp_usermeta` VALUES("19", "1", "community-events-location", "a:1:{s:2:\"ip\";s:13:\"107.159.199.0\";}");
INSERT INTO `wp_usermeta` VALUES("20", "2", "nickname", "stephane");
INSERT INTO `wp_usermeta` VALUES("21", "2", "first_name", "stephane");
INSERT INTO `wp_usermeta` VALUES("22", "2", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("23", "2", "description", "");
INSERT INTO `wp_usermeta` VALUES("24", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("25", "2", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("26", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("27", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("28", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("29", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("30", "2", "locale", "");
INSERT INTO `wp_usermeta` VALUES("31", "2", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("32", "2", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("33", "2", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("34", "3", "nickname", "michel");
INSERT INTO `wp_usermeta` VALUES("35", "3", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("36", "3", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("37", "3", "description", "");
INSERT INTO `wp_usermeta` VALUES("38", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("39", "3", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("40", "3", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("41", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("42", "3", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("43", "3", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("44", "3", "locale", "");
INSERT INTO `wp_usermeta` VALUES("45", "3", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("46", "3", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("47", "3", "dismissed_wp_pointers", "theme_editor_notice");
INSERT INTO `wp_usermeta` VALUES("49", "2", "extendifysdk_uuid", "40954699e5d6804fddef15c56ec2e9e7");
INSERT INTO `wp_usermeta` VALUES("50", "1", "wp_persisted_preferences", "a:2:{s:14:\"core/edit-post\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2023-08-28T11:13:48.890Z\";}");
INSERT INTO `wp_usermeta` VALUES("51", "1", "extendifysdk_user_data", "{\"state\":{\"firstLoadedOn\":\"2023-08-28T10:57:05.649Z\",\"email\":\"\",\"apiKey\":\"3458290385902375729843\",\"uuid\":\"3ca0100d644dfc6b89fff114e97c16f0\",\"sdkPartner\":\"ex2f92803\",\"noticesDismissedAt\":[],\"modalNoticesDismissedAt\":[],\"imports\":0,\"runningImports\":0,\"entryPoint\":\"not-set\",\"canInstallPlugins\":true,\"canActivatePlugins\":true,\"isAdmin\":true},\"version\":0}");
INSERT INTO `wp_usermeta` VALUES("53", "3", "extendifysdk_uuid", "eaee4de2f8bded1c649f6cd7383a48c5");
INSERT INTO `wp_usermeta` VALUES("54", "2", "wp_persisted_preferences", "a:2:{s:14:\"core/edit-post\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2023-08-28T12:32:32.850Z\";}");
INSERT INTO `wp_usermeta` VALUES("56", "3", "extendifysdk_user_data", "{\"state\":{\"firstLoadedOn\":\"2023-08-28T14:51:36.518Z\",\"email\":\"\",\"apiKey\":\"3458290385902375729843\",\"uuid\":\"eaee4de2f8bded1c649f6cd7383a48c5\",\"sdkPartner\":\"ex2f92803\",\"noticesDismissedAt\":[],\"modalNoticesDismissedAt\":[],\"imports\":0,\"runningImports\":-1,\"entryPoint\":\"not-set\",\"canInstallPlugins\":true,\"canActivatePlugins\":true,\"isAdmin\":true},\"version\":0}");
INSERT INTO `wp_usermeta` VALUES("57", "3", "duplicator_notice_bar_dismissed", "1");
INSERT INTO `wp_usermeta` VALUES("58", "3", "wp_dashboard_quick_press_last_post_id", "773");
INSERT INTO `wp_usermeta` VALUES("59", "3", "community-events-location", "a:1:{s:2:\"ip\";s:11:\"82.66.116.0\";}");
INSERT INTO `wp_usermeta` VALUES("60", "3", "wp_persisted_preferences", "a:5:{s:17:\"core/edit-widgets\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}s:9:\"_modified\";s:24:\"2024-02-12T14:38:15.037Z\";s:14:\"core/edit-post\";a:4:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;s:10:\"openPanels\";a:1:{i:0;s:11:\"post-status\";}s:10:\"editorMode\";s:6:\"visual\";}s:17:\"core/block-editor\";a:1:{s:25:\"linkControlSettingsDrawer\";b:0;}s:22:\"core/customize-widgets\";a:1:{s:12:\"welcomeGuide\";b:0;}}");
INSERT INTO `wp_usermeta` VALUES("61", "2", "wp_dashboard_quick_press_last_post_id", "866");
INSERT INTO `wp_usermeta` VALUES("62", "2", "community-events-location", "a:1:{s:2:\"ip\";s:10:\"90.42.27.0\";}");
INSERT INTO `wp_usermeta` VALUES("64", "3", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("65", "3", "wp_user-settings-time", "1705256450");
INSERT INTO `wp_usermeta` VALUES("66", "3", "session_tokens", "a:1:{s:64:\"646453f197edcab7395db2a5dcddf59c39637885471acd9697b12a67b4793ab5\";a:4:{s:10:\"expiration\";i:1707918444;s:2:\"ip\";s:13:\"82.66.116.111\";s:2:\"ua\";s:80:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0\";s:5:\"login\";i:1707745644;}}");
INSERT INTO `wp_usermeta` VALUES("67", "3", "closedpostboxes_dashboard", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("68", "3", "metaboxhidden_dashboard", "a:2:{i:0;s:21:\"dashboard_quick_press\";i:1;s:17:\"dashboard_primary\";}");
INSERT INTO `wp_usermeta` VALUES("69", "3", "meta-box-order_dashboard", "a:4:{s:6:\"normal\";s:60:\"dashboard_site_health,dashboard_right_now,dashboard_activity\";s:4:\"side\";s:67:\"dashboard_quick_press,dashboard_primary,duplicator_dashboard_widget\";s:7:\"column3\";s:0:\"\";s:7:\"column4\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("70", "3", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("71", "3", "metaboxhidden_nav-menus", "a:3:{i:0;s:23:\"add-post-type-portfolio\";i:1;s:12:\"add-post_tag\";i:2;s:18:\"add-portfolio-type\";}");
INSERT INTO `wp_usermeta` VALUES("72", "3", "nav_menu_recently_edited", "4");
INSERT INTO `wp_usermeta` VALUES("73", "3", "closedpostboxes_page", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("74", "3", "metaboxhidden_page", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("75", "3", "meta-box-order_page", "a:3:{s:6:\"normal\";s:0:\"\";s:8:\"advanced\";s:16:\"subtitle_metabox\";s:4:\"side\";s:41:\"litespeed_meta_boxes,default_page_sidebar\";}");
INSERT INTO `wp_usermeta` VALUES("76", "3", "wp_media_library_mode", "list");
INSERT INTO `wp_usermeta` VALUES("77", "3", "_advanced-gutenberg_wp_reviews_dismissed_triggers", "a:1:{s:14:\"time_installed\";i:10;}");
INSERT INTO `wp_usermeta` VALUES("78", "3", "_advanced-gutenberg_wp_reviews_last_dismissed", "2024-01-30 09:34:56");
INSERT INTO `wp_usermeta` VALUES("79", "3", "_advanced-gutenberg_wp_reviews_already_did", "1");
INSERT INTO `wp_usermeta` VALUES("80", "1", "session_tokens", "a:1:{s:64:\"62f64c3c62e6de2f668c529ea71984dab9e560ca3ea6f24a0c631e69259fab91\";a:4:{s:10:\"expiration\";i:1707402706;s:2:\"ip\";s:15:\"107.159.199.197\";s:2:\"ua\";s:80:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0\";s:5:\"login\";i:1707229906;}}");
INSERT INTO `wp_usermeta` VALUES("81", "2", "closedpostboxes_dashboard", "a:0:{}");
INSERT INTO `wp_usermeta` VALUES("82", "2", "metaboxhidden_dashboard", "a:1:{i:0;s:17:\"dashboard_primary\";}");
INSERT INTO `wp_usermeta` VALUES("84", "2", "wp_media_library_mode", "list");
INSERT INTO `wp_usermeta` VALUES("85", "2", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("86", "2", "wp_user-settings-time", "1707318759");
INSERT INTO `wp_usermeta` VALUES("87", "2", "session_tokens", "a:1:{s:64:\"759805cf126a00ee29445e3586ec36e4aafe648884673a41161e2d60904a3fe7\";a:4:{s:10:\"expiration\";i:1707581844;s:2:\"ip\";s:11:\"90.42.27.72\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Safari/605.1.15\";s:5:\"login\";i:1707409044;}}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "admin", "$P$Boa69NQ1matM9a7TWwje0qwjx00dGu.", "admin", "contact@cabare.net", "https://www.aquabike-kine-concept.fr", "2023-08-27 18:31:07", "", "0", "admin");
INSERT INTO `wp_users` VALUES("2", "stephane", "$P$BXCgli6aDcwwfle1gJeasyOpQ8TR5Q1", "stephane", "stephane.rouillard@bidon.fr", "", "2023-08-28 10:47:25", "", "0", "stephane");
INSERT INTO `wp_users` VALUES("3", "michel", "$P$BBBEUK9koKCS9dUDjx.EUE4vw0zF5b0", "michel", "michel@cabare.net", "", "2023-08-28 10:48:47", "", "0", "michel");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2024-02-12 16:58:06*/
/* DUPLICATOR_MYSQLDUMP_EOF */
